// =============================================================================
// Copyright 2008-2011. Intel Corporation All Rights Reserved.
//
// The source code contained or described herein and all documents related to 
// the source code ("Material") are owned by Intel Corporation or its suppliers 
// or licensors. Title to the Material remains with Intel Corporation or its 
// suppliers and licensors. The Material may contain trade secrets and 
// proprietary and confidential information of Intel Corporation and its 
// suppliers and licensors, and is protected by worldwide copyright and trade 
// secret laws and treaty provisions. No part of the Material may be used, 
// copied, reproduced, modified, published, uploaded, posted, transmitted, 
// distributed, or disclosed in any way without Intels prior express written 
// permission. 
//
// No license under any patent, copyright, trade secret or other intellectual 
// property right is granted to or conferred upon you by disclosure or delivery 
// of the Materials, either expressly, by implication, inducement, estoppel or 
// otherwise. Any license under such intellectual property rights must be 
// express and approved by Intel in writing.
// =============================================================================
namespace ManageabilityCommanderTool
{
    partial class AddEventFilterForm
    {
        /// <summary>
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form Designer generated code

        /// <summary>
        /// Required method for Designer support - do not modify
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(AddEventFilterForm));
            this.okButton = new System.Windows.Forms.Button();
            this.cancelButton = new System.Windows.Forms.Button();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.deassertCheckBox = new System.Windows.Forms.CheckBox();
            this.label11 = new System.Windows.Forms.Label();
            this.label10 = new System.Windows.Forms.Label();
            this.label9 = new System.Windows.Forms.Label();
            this.label8 = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.entityInstanceComboBox = new System.Windows.Forms.ComboBox();
            this.entityComboBox = new System.Windows.Forms.ComboBox();
            this.sensorNumberComboBox = new System.Windows.Forms.ComboBox();
            this.sensorDeviceComboBox = new System.Windows.Forms.ComboBox();
            this.eventSourceComboBox = new System.Windows.Forms.ComboBox();
            this.eventOffsetComboBox = new System.Windows.Forms.ComboBox();
            this.eventTypeComboBox = new System.Windows.Forms.ComboBox();
            this.sensorTypeComboBox = new System.Windows.Forms.ComboBox();
            this.label3 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.eventSeverityComboBox = new System.Windows.Forms.ComboBox();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.label1 = new System.Windows.Forms.Label();
            this.actionComboBox = new System.Windows.Forms.ComboBox();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.label12 = new System.Windows.Forms.Label();
            this.policyIdTextBox = new System.Windows.Forms.TextBox();
            this.groupBox1.SuspendLayout();
            this.groupBox2.SuspendLayout();
            this.groupBox3.SuspendLayout();
            this.SuspendLayout();
            // 
            // okButton
            // 
            resources.ApplyResources(this.okButton, "okButton");
            this.okButton.Name = "okButton";
            this.okButton.UseVisualStyleBackColor = true;
            this.okButton.Click += new System.EventHandler(this.okButton_Click);
            // 
            // cancelButton
            // 
            resources.ApplyResources(this.cancelButton, "cancelButton");
            this.cancelButton.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.cancelButton.Name = "cancelButton";
            this.cancelButton.UseVisualStyleBackColor = true;
            // 
            // groupBox1
            // 
            resources.ApplyResources(this.groupBox1, "groupBox1");
            this.groupBox1.Controls.Add(this.deassertCheckBox);
            this.groupBox1.Controls.Add(this.label11);
            this.groupBox1.Controls.Add(this.label10);
            this.groupBox1.Controls.Add(this.label9);
            this.groupBox1.Controls.Add(this.label8);
            this.groupBox1.Controls.Add(this.label6);
            this.groupBox1.Controls.Add(this.label5);
            this.groupBox1.Controls.Add(this.label4);
            this.groupBox1.Controls.Add(this.entityInstanceComboBox);
            this.groupBox1.Controls.Add(this.entityComboBox);
            this.groupBox1.Controls.Add(this.sensorNumberComboBox);
            this.groupBox1.Controls.Add(this.sensorDeviceComboBox);
            this.groupBox1.Controls.Add(this.eventSourceComboBox);
            this.groupBox1.Controls.Add(this.eventOffsetComboBox);
            this.groupBox1.Controls.Add(this.eventTypeComboBox);
            this.groupBox1.Controls.Add(this.sensorTypeComboBox);
            this.groupBox1.Controls.Add(this.label3);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.TabStop = false;
            // 
            // deassertCheckBox
            // 
            resources.ApplyResources(this.deassertCheckBox, "deassertCheckBox");
            this.deassertCheckBox.Name = "deassertCheckBox";
            this.deassertCheckBox.UseVisualStyleBackColor = true;
            // 
            // label11
            // 
            resources.ApplyResources(this.label11, "label11");
            this.label11.Name = "label11";
            // 
            // label10
            // 
            resources.ApplyResources(this.label10, "label10");
            this.label10.Name = "label10";
            // 
            // label9
            // 
            resources.ApplyResources(this.label9, "label9");
            this.label9.Name = "label9";
            // 
            // label8
            // 
            resources.ApplyResources(this.label8, "label8");
            this.label8.Name = "label8";
            // 
            // label6
            // 
            resources.ApplyResources(this.label6, "label6");
            this.label6.Name = "label6";
            // 
            // label5
            // 
            resources.ApplyResources(this.label5, "label5");
            this.label5.Name = "label5";
            // 
            // label4
            // 
            resources.ApplyResources(this.label4, "label4");
            this.label4.Name = "label4";
            // 
            // entityInstanceComboBox
            // 
            resources.ApplyResources(this.entityInstanceComboBox, "entityInstanceComboBox");
            this.entityInstanceComboBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.entityInstanceComboBox.FormattingEnabled = true;
            this.entityInstanceComboBox.Name = "entityInstanceComboBox";
            // 
            // entityComboBox
            // 
            resources.ApplyResources(this.entityComboBox, "entityComboBox");
            this.entityComboBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.entityComboBox.FormattingEnabled = true;
            this.entityComboBox.Name = "entityComboBox";
            // 
            // sensorNumberComboBox
            // 
            resources.ApplyResources(this.sensorNumberComboBox, "sensorNumberComboBox");
            this.sensorNumberComboBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.sensorNumberComboBox.FormattingEnabled = true;
            this.sensorNumberComboBox.Name = "sensorNumberComboBox";
            // 
            // sensorDeviceComboBox
            // 
            resources.ApplyResources(this.sensorDeviceComboBox, "sensorDeviceComboBox");
            this.sensorDeviceComboBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.sensorDeviceComboBox.FormattingEnabled = true;
            this.sensorDeviceComboBox.Name = "sensorDeviceComboBox";
            // 
            // eventSourceComboBox
            // 
            resources.ApplyResources(this.eventSourceComboBox, "eventSourceComboBox");
            this.eventSourceComboBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.eventSourceComboBox.FormattingEnabled = true;
            this.eventSourceComboBox.Name = "eventSourceComboBox";
            // 
            // eventOffsetComboBox
            // 
            resources.ApplyResources(this.eventOffsetComboBox, "eventOffsetComboBox");
            this.eventOffsetComboBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.eventOffsetComboBox.FormattingEnabled = true;
            this.eventOffsetComboBox.Name = "eventOffsetComboBox";
            // 
            // eventTypeComboBox
            // 
            resources.ApplyResources(this.eventTypeComboBox, "eventTypeComboBox");
            this.eventTypeComboBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.eventTypeComboBox.FormattingEnabled = true;
            this.eventTypeComboBox.Name = "eventTypeComboBox";
            this.eventTypeComboBox.SelectedIndexChanged += new System.EventHandler(this.eventTypeComboBox_SelectedIndexChanged);
            // 
            // sensorTypeComboBox
            // 
            resources.ApplyResources(this.sensorTypeComboBox, "sensorTypeComboBox");
            this.sensorTypeComboBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.sensorTypeComboBox.FormattingEnabled = true;
            this.sensorTypeComboBox.Name = "sensorTypeComboBox";
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.Name = "label3";
            // 
            // label7
            // 
            resources.ApplyResources(this.label7, "label7");
            this.label7.Name = "label7";
            // 
            // eventSeverityComboBox
            // 
            resources.ApplyResources(this.eventSeverityComboBox, "eventSeverityComboBox");
            this.eventSeverityComboBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.eventSeverityComboBox.FormattingEnabled = true;
            this.eventSeverityComboBox.Name = "eventSeverityComboBox";
            // 
            // groupBox2
            // 
            resources.ApplyResources(this.groupBox2, "groupBox2");
            this.groupBox2.Controls.Add(this.label1);
            this.groupBox2.Controls.Add(this.actionComboBox);
            this.groupBox2.Controls.Add(this.label7);
            this.groupBox2.Controls.Add(this.eventSeverityComboBox);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.TabStop = false;
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // actionComboBox
            // 
            resources.ApplyResources(this.actionComboBox, "actionComboBox");
            this.actionComboBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.actionComboBox.FormattingEnabled = true;
            this.actionComboBox.Name = "actionComboBox";
            // 
            // groupBox3
            // 
            resources.ApplyResources(this.groupBox3, "groupBox3");
            this.groupBox3.Controls.Add(this.label12);
            this.groupBox3.Controls.Add(this.policyIdTextBox);
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.TabStop = false;
            // 
            // label12
            // 
            resources.ApplyResources(this.label12, "label12");
            this.label12.Name = "label12";
            // 
            // policyIdTextBox
            // 
            resources.ApplyResources(this.policyIdTextBox, "policyIdTextBox");
            this.policyIdTextBox.Name = "policyIdTextBox";
            this.policyIdTextBox.TextChanged += new System.EventHandler(this.policyIdTextBox_TextChanged);
            // 
            // AddEventFilterForm
            // 
            this.AcceptButton = this.okButton;
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.CancelButton = this.cancelButton;
            this.Controls.Add(this.groupBox3);
            this.Controls.Add(this.groupBox2);
            this.Controls.Add(this.groupBox1);
            this.Controls.Add(this.cancelButton);
            this.Controls.Add(this.okButton);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.MaximizeBox = false;
            this.Name = "AddEventFilterForm";
            this.Load += new System.EventHandler(this.AddEventFilterForm_Load);
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            this.groupBox3.ResumeLayout(false);
            this.groupBox3.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Button okButton;
        private System.Windows.Forms.Button cancelButton;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.ComboBox actionComboBox;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.ComboBox entityInstanceComboBox;
        private System.Windows.Forms.ComboBox entityComboBox;
        private System.Windows.Forms.ComboBox sensorNumberComboBox;
        private System.Windows.Forms.ComboBox sensorDeviceComboBox;
        private System.Windows.Forms.ComboBox eventSeverityComboBox;
        private System.Windows.Forms.ComboBox eventSourceComboBox;
        private System.Windows.Forms.ComboBox eventOffsetComboBox;
        private System.Windows.Forms.ComboBox eventTypeComboBox;
        private System.Windows.Forms.ComboBox sensorTypeComboBox;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.GroupBox groupBox3;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.TextBox policyIdTextBox;
        private System.Windows.Forms.CheckBox deassertCheckBox;
    }
}
