// =============================================================================
// Copyright 2008-2011. Intel Corporation All Rights Reserved.
//
// The source code contained or described herein and all documents related to 
// the source code ("Material") are owned by Intel Corporation or its suppliers 
// or licensors. Title to the Material remains with Intel Corporation or its 
// suppliers and licensors. The Material may contain trade secrets and 
// proprietary and confidential information of Intel Corporation and its 
// suppliers and licensors, and is protected by worldwide copyright and trade 
// secret laws and treaty provisions. No part of the Material may be used, 
// copied, reproduced, modified, published, uploaded, posted, transmitted, 
// distributed, or disclosed in any way without Intels prior express written 
// permission. 
//
// No license under any patent, copyright, trade secret or other intellectual 
// property right is granted to or conferred upon you by disclosure or delivery 
// of the Materials, either expressly, by implication, inducement, estoppel or 
// otherwise. Any license under such intellectual property rights must be 
// express and approved by Intel in writing.
// =============================================================================
namespace ManageabilityCommanderTool
{
    partial class AuditLogPolicyForm
    {
        /// <summary>
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form Designer generated code

        /// <summary>
        /// Required method for Designer support - do not modify
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(AuditLogPolicyForm));
            this.cancelButton = new System.Windows.Forms.Button();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.auditorsLabel = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.auditLogButton = new System.Windows.Forms.Button();
            this.lockStatusLabel = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.enableButton = new System.Windows.Forms.Button();
            this.auditLogEnabledLabel = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.timeOfLastRecordLabel = new System.Windows.Forms.Label();
            this.label10 = new System.Windows.Forms.Label();
            this.statusLabel = new System.Windows.Forms.Label();
            this.label8 = new System.Windows.Forms.Label();
            this.percentageFreeLabel = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.numberOfRecordsLabel = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.maxAuditorsLabel = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.refreshButton = new System.Windows.Forms.Button();
            this.setCertificateButton = new System.Windows.Forms.Button();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.setCriticalButton = new System.Windows.Forms.Button();
            this.setEnabledButton = new System.Windows.Forms.Button();
            this.setDisabledButton = new System.Windows.Forms.Button();
            this.filterListView = new System.Windows.Forms.ListView();
            this.columnHeader1 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader2 = new System.Windows.Forms.ColumnHeader();
            this.filterContextMenuStrip = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.disableToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.enableToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.criticalToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem1 = new System.Windows.Forms.ToolStripSeparator();
            this.selectAllToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.circleImageList = new System.Windows.Forms.ImageList(this.components);
            this.pictureBox19 = new System.Windows.Forms.PictureBox();
            this.storagePolicyButton = new System.Windows.Forms.Button();
            this.groupBox1.SuspendLayout();
            this.groupBox2.SuspendLayout();
            this.filterContextMenuStrip.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox19)).BeginInit();
            this.SuspendLayout();
            // 
            // cancelButton
            // 
            resources.ApplyResources(this.cancelButton, "cancelButton");
            this.cancelButton.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.cancelButton.Name = "cancelButton";
            this.cancelButton.UseVisualStyleBackColor = true;
            // 
            // groupBox1
            // 
            resources.ApplyResources(this.groupBox1, "groupBox1");
            this.groupBox1.Controls.Add(this.auditorsLabel);
            this.groupBox1.Controls.Add(this.label7);
            this.groupBox1.Controls.Add(this.auditLogButton);
            this.groupBox1.Controls.Add(this.lockStatusLabel);
            this.groupBox1.Controls.Add(this.label5);
            this.groupBox1.Controls.Add(this.enableButton);
            this.groupBox1.Controls.Add(this.auditLogEnabledLabel);
            this.groupBox1.Controls.Add(this.label3);
            this.groupBox1.Controls.Add(this.timeOfLastRecordLabel);
            this.groupBox1.Controls.Add(this.label10);
            this.groupBox1.Controls.Add(this.statusLabel);
            this.groupBox1.Controls.Add(this.label8);
            this.groupBox1.Controls.Add(this.percentageFreeLabel);
            this.groupBox1.Controls.Add(this.label6);
            this.groupBox1.Controls.Add(this.numberOfRecordsLabel);
            this.groupBox1.Controls.Add(this.label4);
            this.groupBox1.Controls.Add(this.maxAuditorsLabel);
            this.groupBox1.Controls.Add(this.label1);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.TabStop = false;
            // 
            // auditorsLabel
            // 
            resources.ApplyResources(this.auditorsLabel, "auditorsLabel");
            this.auditorsLabel.Name = "auditorsLabel";
            // 
            // label7
            // 
            resources.ApplyResources(this.label7, "label7");
            this.label7.Name = "label7";
            // 
            // auditLogButton
            // 
            resources.ApplyResources(this.auditLogButton, "auditLogButton");
            this.auditLogButton.Name = "auditLogButton";
            this.auditLogButton.UseVisualStyleBackColor = true;
            this.auditLogButton.Click += new System.EventHandler(this.auditLogButton_Click);
            // 
            // lockStatusLabel
            // 
            resources.ApplyResources(this.lockStatusLabel, "lockStatusLabel");
            this.lockStatusLabel.Name = "lockStatusLabel";
            // 
            // label5
            // 
            resources.ApplyResources(this.label5, "label5");
            this.label5.Name = "label5";
            // 
            // enableButton
            // 
            resources.ApplyResources(this.enableButton, "enableButton");
            this.enableButton.Name = "enableButton";
            this.enableButton.UseVisualStyleBackColor = true;
            this.enableButton.Click += new System.EventHandler(this.enableButton_Click);
            // 
            // auditLogEnabledLabel
            // 
            resources.ApplyResources(this.auditLogEnabledLabel, "auditLogEnabledLabel");
            this.auditLogEnabledLabel.Name = "auditLogEnabledLabel";
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.Name = "label3";
            // 
            // timeOfLastRecordLabel
            // 
            resources.ApplyResources(this.timeOfLastRecordLabel, "timeOfLastRecordLabel");
            this.timeOfLastRecordLabel.Name = "timeOfLastRecordLabel";
            // 
            // label10
            // 
            resources.ApplyResources(this.label10, "label10");
            this.label10.Name = "label10";
            // 
            // statusLabel
            // 
            resources.ApplyResources(this.statusLabel, "statusLabel");
            this.statusLabel.Name = "statusLabel";
            // 
            // label8
            // 
            resources.ApplyResources(this.label8, "label8");
            this.label8.Name = "label8";
            // 
            // percentageFreeLabel
            // 
            resources.ApplyResources(this.percentageFreeLabel, "percentageFreeLabel");
            this.percentageFreeLabel.Name = "percentageFreeLabel";
            // 
            // label6
            // 
            resources.ApplyResources(this.label6, "label6");
            this.label6.Name = "label6";
            // 
            // numberOfRecordsLabel
            // 
            resources.ApplyResources(this.numberOfRecordsLabel, "numberOfRecordsLabel");
            this.numberOfRecordsLabel.Name = "numberOfRecordsLabel";
            // 
            // label4
            // 
            resources.ApplyResources(this.label4, "label4");
            this.label4.Name = "label4";
            // 
            // maxAuditorsLabel
            // 
            resources.ApplyResources(this.maxAuditorsLabel, "maxAuditorsLabel");
            this.maxAuditorsLabel.Name = "maxAuditorsLabel";
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // refreshButton
            // 
            resources.ApplyResources(this.refreshButton, "refreshButton");
            this.refreshButton.Name = "refreshButton";
            this.refreshButton.UseVisualStyleBackColor = true;
            this.refreshButton.Click += new System.EventHandler(this.refreshStatusButton_Click);
            // 
            // setCertificateButton
            // 
            resources.ApplyResources(this.setCertificateButton, "setCertificateButton");
            this.setCertificateButton.Name = "setCertificateButton";
            this.setCertificateButton.UseVisualStyleBackColor = true;
            this.setCertificateButton.Click += new System.EventHandler(this.setCertificateButton_Click);
            // 
            // groupBox2
            // 
            resources.ApplyResources(this.groupBox2, "groupBox2");
            this.groupBox2.Controls.Add(this.setCriticalButton);
            this.groupBox2.Controls.Add(this.setEnabledButton);
            this.groupBox2.Controls.Add(this.setDisabledButton);
            this.groupBox2.Controls.Add(this.filterListView);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.TabStop = false;
            // 
            // setCriticalButton
            // 
            resources.ApplyResources(this.setCriticalButton, "setCriticalButton");
            this.setCriticalButton.Name = "setCriticalButton";
            this.setCriticalButton.UseVisualStyleBackColor = true;
            this.setCriticalButton.Click += new System.EventHandler(this.setCriticalButton_Click);
            // 
            // setEnabledButton
            // 
            resources.ApplyResources(this.setEnabledButton, "setEnabledButton");
            this.setEnabledButton.Name = "setEnabledButton";
            this.setEnabledButton.UseVisualStyleBackColor = true;
            this.setEnabledButton.Click += new System.EventHandler(this.setEnabledButton_Click);
            // 
            // setDisabledButton
            // 
            resources.ApplyResources(this.setDisabledButton, "setDisabledButton");
            this.setDisabledButton.Name = "setDisabledButton";
            this.setDisabledButton.UseVisualStyleBackColor = true;
            this.setDisabledButton.Click += new System.EventHandler(this.setDisabledButton_Click);
            // 
            // filterListView
            // 
            resources.ApplyResources(this.filterListView, "filterListView");
            this.filterListView.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader1,
            this.columnHeader2});
            this.filterListView.ContextMenuStrip = this.filterContextMenuStrip;
            this.filterListView.FullRowSelect = true;
            this.filterListView.Groups.AddRange(new System.Windows.Forms.ListViewGroup[] {
            ((System.Windows.Forms.ListViewGroup)(resources.GetObject("filterListView.Groups"))),
            ((System.Windows.Forms.ListViewGroup)(resources.GetObject("filterListView.Groups1"))),
            ((System.Windows.Forms.ListViewGroup)(resources.GetObject("filterListView.Groups2"))),
            ((System.Windows.Forms.ListViewGroup)(resources.GetObject("filterListView.Groups3"))),
            ((System.Windows.Forms.ListViewGroup)(resources.GetObject("filterListView.Groups4"))),
            ((System.Windows.Forms.ListViewGroup)(resources.GetObject("filterListView.Groups5"))),
            ((System.Windows.Forms.ListViewGroup)(resources.GetObject("filterListView.Groups6"))),
            ((System.Windows.Forms.ListViewGroup)(resources.GetObject("filterListView.Groups7"))),
            ((System.Windows.Forms.ListViewGroup)(resources.GetObject("filterListView.Groups8"))),
            ((System.Windows.Forms.ListViewGroup)(resources.GetObject("filterListView.Groups9"))),
            ((System.Windows.Forms.ListViewGroup)(resources.GetObject("filterListView.Groups10"))),
            ((System.Windows.Forms.ListViewGroup)(resources.GetObject("filterListView.Groups11"))),
            ((System.Windows.Forms.ListViewGroup)(resources.GetObject("filterListView.Groups12"))),
            ((System.Windows.Forms.ListViewGroup)(resources.GetObject("filterListView.Groups13")))});
            this.filterListView.Items.AddRange(new System.Windows.Forms.ListViewItem[] {
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items1"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items2"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items3"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items4"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items5"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items6"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items7"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items8"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items9"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items10"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items11"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items12"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items13"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items14"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items15"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items16"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items17"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items18"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items19"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items20"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items21"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items22"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items23"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items24"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items25"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items26"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items27"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items28"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items29"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items30"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items31"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items32"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items33"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items34"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items35"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items36"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items37"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items38"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items39"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items40"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items41"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items42"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items43"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items44"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items45"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items46"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items47"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items48"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items49"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items50"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items51"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items52"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items53"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items54"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items55"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items56"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items57"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items58"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items59"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items60"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items61"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items62"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items63"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items64"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items65"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items66"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items67"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items68"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items69"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items70"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items71"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items72"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items73"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items74"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items75"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items76"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items77"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items78"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items79"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items80"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("filterListView.Items81")))});
            this.filterListView.Name = "filterListView";
            this.filterListView.SmallImageList = this.circleImageList;
            this.filterListView.UseCompatibleStateImageBehavior = false;
            this.filterListView.View = System.Windows.Forms.View.Details;
            this.filterListView.SelectedIndexChanged += new System.EventHandler(this.filterListView_SelectedIndexChanged);
            // 
            // columnHeader1
            // 
            resources.ApplyResources(this.columnHeader1, "columnHeader1");
            // 
            // columnHeader2
            // 
            resources.ApplyResources(this.columnHeader2, "columnHeader2");
            // 
            // filterContextMenuStrip
            // 
            this.filterContextMenuStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.disableToolStripMenuItem,
            this.enableToolStripMenuItem,
            this.criticalToolStripMenuItem,
            this.toolStripMenuItem1,
            this.selectAllToolStripMenuItem});
            this.filterContextMenuStrip.Name = "filterContextMenuStrip";
            resources.ApplyResources(this.filterContextMenuStrip, "filterContextMenuStrip");
            // 
            // disableToolStripMenuItem
            // 
            resources.ApplyResources(this.disableToolStripMenuItem, "disableToolStripMenuItem");
            this.disableToolStripMenuItem.Name = "disableToolStripMenuItem";
            this.disableToolStripMenuItem.Click += new System.EventHandler(this.setDisabledButton_Click);
            // 
            // enableToolStripMenuItem
            // 
            resources.ApplyResources(this.enableToolStripMenuItem, "enableToolStripMenuItem");
            this.enableToolStripMenuItem.Name = "enableToolStripMenuItem";
            this.enableToolStripMenuItem.Click += new System.EventHandler(this.setEnabledButton_Click);
            // 
            // criticalToolStripMenuItem
            // 
            resources.ApplyResources(this.criticalToolStripMenuItem, "criticalToolStripMenuItem");
            this.criticalToolStripMenuItem.Name = "criticalToolStripMenuItem";
            this.criticalToolStripMenuItem.Click += new System.EventHandler(this.setCriticalButton_Click);
            // 
            // toolStripMenuItem1
            // 
            this.toolStripMenuItem1.Name = "toolStripMenuItem1";
            resources.ApplyResources(this.toolStripMenuItem1, "toolStripMenuItem1");
            // 
            // selectAllToolStripMenuItem
            // 
            this.selectAllToolStripMenuItem.Name = "selectAllToolStripMenuItem";
            resources.ApplyResources(this.selectAllToolStripMenuItem, "selectAllToolStripMenuItem");
            this.selectAllToolStripMenuItem.Click += new System.EventHandler(this.selectAllToolStripMenuItem_Click);
            // 
            // circleImageList
            // 
            this.circleImageList.ImageStream = ((System.Windows.Forms.ImageListStreamer)(resources.GetObject("circleImageList.ImageStream")));
            this.circleImageList.TransparentColor = System.Drawing.Color.Transparent;
            this.circleImageList.Images.SetKeyName(0, "GreenCircle.bmp");
            this.circleImageList.Images.SetKeyName(1, "YellowCircle.bmp");
            this.circleImageList.Images.SetKeyName(2, "RedCircle.bmp");
            this.circleImageList.Images.SetKeyName(3, "GrayBlock.png");
            this.circleImageList.Images.SetKeyName(4, "GrayCircle.bmp");
            // 
            // pictureBox19
            // 
            resources.ApplyResources(this.pictureBox19, "pictureBox19");
            this.pictureBox19.BackColor = System.Drawing.Color.Transparent;
            this.pictureBox19.Image = global::ManageabilityCommanderTool.Properties.Resources.AuditLog;
            this.pictureBox19.Name = "pictureBox19";
            this.pictureBox19.TabStop = false;
            // 
            // storagePolicyButton
            // 
            resources.ApplyResources(this.storagePolicyButton, "storagePolicyButton");
            this.storagePolicyButton.Name = "storagePolicyButton";
            this.storagePolicyButton.UseVisualStyleBackColor = true;
            this.storagePolicyButton.Click += new System.EventHandler(this.storagePolicyButton_Click);
            // 
            // AuditLogPolicyForm
            // 
            this.AcceptButton = this.cancelButton;
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.CancelButton = this.cancelButton;
            this.Controls.Add(this.storagePolicyButton);
            this.Controls.Add(this.pictureBox19);
            this.Controls.Add(this.groupBox2);
            this.Controls.Add(this.setCertificateButton);
            this.Controls.Add(this.refreshButton);
            this.Controls.Add(this.groupBox1);
            this.Controls.Add(this.cancelButton);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "AuditLogPolicyForm";
            this.ShowIcon = false;
            this.Load += new System.EventHandler(this.AuditLogPolicyForm_Load);
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.groupBox2.ResumeLayout(false);
            this.filterContextMenuStrip.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox19)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Button cancelButton;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.Label numberOfRecordsLabel;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label maxAuditorsLabel;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label percentageFreeLabel;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Label statusLabel;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Label timeOfLastRecordLabel;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.Button refreshButton;
        private System.Windows.Forms.Button setCertificateButton;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label auditLogEnabledLabel;
        private System.Windows.Forms.Button enableButton;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.ImageList circleImageList;
        private System.Windows.Forms.Label lockStatusLabel;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Button auditLogButton;
        private System.Windows.Forms.PictureBox pictureBox19;
        private System.Windows.Forms.Button setCriticalButton;
        private System.Windows.Forms.Button setEnabledButton;
        private System.Windows.Forms.Button setDisabledButton;
        private System.Windows.Forms.ListView filterListView;
        private System.Windows.Forms.ColumnHeader columnHeader1;
        private System.Windows.Forms.ColumnHeader columnHeader2;
        private System.Windows.Forms.ContextMenuStrip filterContextMenuStrip;
        private System.Windows.Forms.ToolStripMenuItem disableToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem enableToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem criticalToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem1;
        private System.Windows.Forms.ToolStripMenuItem selectAllToolStripMenuItem;
        private System.Windows.Forms.Label auditorsLabel;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Button storagePolicyButton;
    }
}
