// =============================================================================
// Copyright 2008-2011. Intel Corporation All Rights Reserved.
//
// The source code contained or described herein and all documents related to 
// the source code ("Material") are owned by Intel Corporation or its suppliers 
// or licensors. Title to the Material remains with Intel Corporation or its 
// suppliers and licensors. The Material may contain trade secrets and 
// proprietary and confidential information of Intel Corporation and its 
// suppliers and licensors, and is protected by worldwide copyright and trade 
// secret laws and treaty provisions. No part of the Material may be used, 
// copied, reproduced, modified, published, uploaded, posted, transmitted, 
// distributed, or disclosed in any way without Intels prior express written 
// permission. 
//
// No license under any patent, copyright, trade secret or other intellectual 
// property right is granted to or conferred upon you by disclosure or delivery 
// of the Materials, either expressly, by implication, inducement, estoppel or 
// otherwise. Any license under such intellectual property rights must be 
// express and approved by Intel in writing.
// =============================================================================
namespace ManageabilityCommanderTool
{
    partial class BatchForm
    {
        /// <summary>
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form Designer generated code

        /// <summary>
        /// Required method for Designer support - do not modify
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(BatchForm));
            this.mainListView = new System.Windows.Forms.ListView();
            this.columnHeader1 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader2 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader3 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader4 = new System.Windows.Forms.ColumnHeader();
            this.mainContextMenuStrip = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.connectToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.disconnectToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.controlTerminalToolStripMenuItem1 = new System.Windows.Forms.ToolStripMenuItem();
            this.listViewImageList = new System.Windows.Forms.ImageList(this.components);
            this.menuStrip1 = new System.Windows.Forms.MenuStrip();
            this.fileToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.controlTerminalToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.getPowerStatesToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem1 = new System.Windows.Forms.ToolStripSeparator();
            this.exitToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.operationsToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.connectSelectedToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.disconnectSelectedToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem2 = new System.Windows.Forms.ToolStripSeparator();
            this.powerUpSelectedToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.powerDownSelectedToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.bootNormallyToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.bootSelectedToRedirectBIOSToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.bootSelectedToRedirectFloppyToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.bootSelectedToRedirectCDROMToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.redirectionToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.activateIDEROnSelectedToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.deactivateIDEROnSelectedToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem6 = new System.Windows.Forms.ToolStripSeparator();
            this.redirectStateToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.immediatelyToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.gracefullyToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.onResetToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem3 = new System.Windows.Forms.ToolStripSeparator();
            this.changeTargetFloppyToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem4 = new System.Windows.Forms.ToolStripSeparator();
            this.redirectToImageFileToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.changeTargetCDROMToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem5 = new System.Windows.Forms.ToolStripSeparator();
            this.redirectToImageFileToolStripMenuItem1 = new System.Windows.Forms.ToolStripMenuItem();
            this.statusStrip1 = new System.Windows.Forms.StatusStrip();
            this.refreshTimer = new System.Windows.Forms.Timer(this.components);
            this.redirectPanel = new System.Windows.Forms.Panel();
            this.panel1 = new System.Windows.Forms.Panel();
            this.label4 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.harddiskPictureBox = new System.Windows.Forms.PictureBox();
            this.label2 = new System.Windows.Forms.Label();
            this.hdPictureBox1 = new System.Windows.Forms.PictureBox();
            this.hdPictureBox2 = new System.Windows.Forms.PictureBox();
            this.hdPictureBox3 = new System.Windows.Forms.PictureBox();
            this.hdPictureBox4 = new System.Windows.Forms.PictureBox();
            this.redirectStatusLabel = new System.Windows.Forms.Label();
            this.cdromPathLabel = new System.Windows.Forms.Label();
            this.floppyPathLabel = new System.Windows.Forms.Label();
            this.imageFileDialog = new System.Windows.Forms.OpenFileDialog();
            this.mainContextMenuStrip.SuspendLayout();
            this.menuStrip1.SuspendLayout();
            this.redirectPanel.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.harddiskPictureBox)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.hdPictureBox1)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.hdPictureBox2)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.hdPictureBox3)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.hdPictureBox4)).BeginInit();
            this.SuspendLayout();
            // 
            // mainListView
            // 
            this.mainListView.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader1,
            this.columnHeader2,
            this.columnHeader3,
            this.columnHeader4});
            this.mainListView.ContextMenuStrip = this.mainContextMenuStrip;
            resources.ApplyResources(this.mainListView, "mainListView");
            this.mainListView.FullRowSelect = true;
            this.mainListView.GridLines = true;
            this.mainListView.Name = "mainListView";
            this.mainListView.SmallImageList = this.listViewImageList;
            this.mainListView.Sorting = System.Windows.Forms.SortOrder.Ascending;
            this.mainListView.UseCompatibleStateImageBehavior = false;
            this.mainListView.View = System.Windows.Forms.View.Details;
            this.mainListView.DoubleClick += new System.EventHandler(this.mainListView_DoubleClick);
            this.mainListView.SelectedIndexChanged += new System.EventHandler(this.mainListView_SelectedIndexChanged);
            // 
            // columnHeader1
            // 
            resources.ApplyResources(this.columnHeader1, "columnHeader1");
            // 
            // columnHeader2
            // 
            resources.ApplyResources(this.columnHeader2, "columnHeader2");
            // 
            // columnHeader3
            // 
            resources.ApplyResources(this.columnHeader3, "columnHeader3");
            // 
            // columnHeader4
            // 
            resources.ApplyResources(this.columnHeader4, "columnHeader4");
            // 
            // mainContextMenuStrip
            // 
            this.mainContextMenuStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.connectToolStripMenuItem,
            this.disconnectToolStripMenuItem,
            this.controlTerminalToolStripMenuItem1});
            this.mainContextMenuStrip.Name = "mainContextMenuStrip";
            resources.ApplyResources(this.mainContextMenuStrip, "mainContextMenuStrip");
            // 
            // connectToolStripMenuItem
            // 
            this.connectToolStripMenuItem.Name = "connectToolStripMenuItem";
            resources.ApplyResources(this.connectToolStripMenuItem, "connectToolStripMenuItem");
            this.connectToolStripMenuItem.Click += new System.EventHandler(this.connectSelectedToolStripMenuItem_Click);
            // 
            // disconnectToolStripMenuItem
            // 
            this.disconnectToolStripMenuItem.Name = "disconnectToolStripMenuItem";
            resources.ApplyResources(this.disconnectToolStripMenuItem, "disconnectToolStripMenuItem");
            this.disconnectToolStripMenuItem.Click += new System.EventHandler(this.disconnectSelectedToolStripMenuItem_Click);
            // 
            // controlTerminalToolStripMenuItem1
            // 
            this.controlTerminalToolStripMenuItem1.Name = "controlTerminalToolStripMenuItem1";
            resources.ApplyResources(this.controlTerminalToolStripMenuItem1, "controlTerminalToolStripMenuItem1");
            this.controlTerminalToolStripMenuItem1.Click += new System.EventHandler(this.controlTerminalToolStripMenuItem_Click);
            // 
            // listViewImageList
            // 
            this.listViewImageList.ImageStream = ((System.Windows.Forms.ImageListStreamer)(resources.GetObject("listViewImageList.ImageStream")));
            this.listViewImageList.TransparentColor = System.Drawing.Color.Transparent;
            this.listViewImageList.Images.SetKeyName(0, "Desktop16-3.bmp");
            this.listViewImageList.Images.SetKeyName(1, "Laptop16-1.bmp");
            this.listViewImageList.Images.SetKeyName(2, "Laptop16-2.bmp");
            this.listViewImageList.Images.SetKeyName(3, "Laptop16-3.bmp");
            this.listViewImageList.Images.SetKeyName(4, "");
            this.listViewImageList.Images.SetKeyName(5, "");
            // 
            // menuStrip1
            // 
            this.menuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.fileToolStripMenuItem,
            this.operationsToolStripMenuItem,
            this.redirectionToolStripMenuItem});
            resources.ApplyResources(this.menuStrip1, "menuStrip1");
            this.menuStrip1.Name = "menuStrip1";
            // 
            // fileToolStripMenuItem
            // 
            this.fileToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.controlTerminalToolStripMenuItem,
            this.getPowerStatesToolStripMenuItem,
            this.toolStripMenuItem1,
            this.exitToolStripMenuItem});
            this.fileToolStripMenuItem.Name = "fileToolStripMenuItem";
            resources.ApplyResources(this.fileToolStripMenuItem, "fileToolStripMenuItem");
            // 
            // controlTerminalToolStripMenuItem
            // 
            this.controlTerminalToolStripMenuItem.Name = "controlTerminalToolStripMenuItem";
            resources.ApplyResources(this.controlTerminalToolStripMenuItem, "controlTerminalToolStripMenuItem");
            this.controlTerminalToolStripMenuItem.Click += new System.EventHandler(this.controlTerminalToolStripMenuItem_Click);
            // 
            // getPowerStatesToolStripMenuItem
            // 
            this.getPowerStatesToolStripMenuItem.Name = "getPowerStatesToolStripMenuItem";
            resources.ApplyResources(this.getPowerStatesToolStripMenuItem, "getPowerStatesToolStripMenuItem");
            this.getPowerStatesToolStripMenuItem.Click += new System.EventHandler(this.getPowerStatesToolStripMenuItem_Click);
            // 
            // toolStripMenuItem1
            // 
            this.toolStripMenuItem1.Name = "toolStripMenuItem1";
            resources.ApplyResources(this.toolStripMenuItem1, "toolStripMenuItem1");
            // 
            // exitToolStripMenuItem
            // 
            this.exitToolStripMenuItem.Name = "exitToolStripMenuItem";
            resources.ApplyResources(this.exitToolStripMenuItem, "exitToolStripMenuItem");
            this.exitToolStripMenuItem.Click += new System.EventHandler(this.exitToolStripMenuItem_Click);
            // 
            // operationsToolStripMenuItem
            // 
            this.operationsToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.connectSelectedToolStripMenuItem,
            this.disconnectSelectedToolStripMenuItem,
            this.toolStripMenuItem2,
            this.powerUpSelectedToolStripMenuItem,
            this.powerDownSelectedToolStripMenuItem,
            this.bootNormallyToolStripMenuItem,
            this.bootSelectedToRedirectBIOSToolStripMenuItem,
            this.bootSelectedToRedirectFloppyToolStripMenuItem,
            this.bootSelectedToRedirectCDROMToolStripMenuItem});
            this.operationsToolStripMenuItem.Name = "operationsToolStripMenuItem";
            resources.ApplyResources(this.operationsToolStripMenuItem, "operationsToolStripMenuItem");
            this.operationsToolStripMenuItem.DropDownOpening += new System.EventHandler(this.operationsToolStripMenuItem_DropDownOpening);
            // 
            // connectSelectedToolStripMenuItem
            // 
            this.connectSelectedToolStripMenuItem.Name = "connectSelectedToolStripMenuItem";
            resources.ApplyResources(this.connectSelectedToolStripMenuItem, "connectSelectedToolStripMenuItem");
            this.connectSelectedToolStripMenuItem.Click += new System.EventHandler(this.connectSelectedToolStripMenuItem_Click);
            // 
            // disconnectSelectedToolStripMenuItem
            // 
            this.disconnectSelectedToolStripMenuItem.Name = "disconnectSelectedToolStripMenuItem";
            resources.ApplyResources(this.disconnectSelectedToolStripMenuItem, "disconnectSelectedToolStripMenuItem");
            this.disconnectSelectedToolStripMenuItem.Click += new System.EventHandler(this.disconnectSelectedToolStripMenuItem_Click);
            // 
            // toolStripMenuItem2
            // 
            this.toolStripMenuItem2.Name = "toolStripMenuItem2";
            resources.ApplyResources(this.toolStripMenuItem2, "toolStripMenuItem2");
            // 
            // powerUpSelectedToolStripMenuItem
            // 
            this.powerUpSelectedToolStripMenuItem.Name = "powerUpSelectedToolStripMenuItem";
            resources.ApplyResources(this.powerUpSelectedToolStripMenuItem, "powerUpSelectedToolStripMenuItem");
            this.powerUpSelectedToolStripMenuItem.Click += new System.EventHandler(this.powerUpSelectedToolStripMenuItem_Click);
            // 
            // powerDownSelectedToolStripMenuItem
            // 
            this.powerDownSelectedToolStripMenuItem.Name = "powerDownSelectedToolStripMenuItem";
            resources.ApplyResources(this.powerDownSelectedToolStripMenuItem, "powerDownSelectedToolStripMenuItem");
            this.powerDownSelectedToolStripMenuItem.Click += new System.EventHandler(this.powerDownSelectedToolStripMenuItem_Click);
            // 
            // bootNormallyToolStripMenuItem
            // 
            this.bootNormallyToolStripMenuItem.Name = "bootNormallyToolStripMenuItem";
            resources.ApplyResources(this.bootNormallyToolStripMenuItem, "bootNormallyToolStripMenuItem");
            this.bootNormallyToolStripMenuItem.Click += new System.EventHandler(this.bootNormallyToolStripMenuItem_Click);
            // 
            // bootSelectedToRedirectBIOSToolStripMenuItem
            // 
            this.bootSelectedToRedirectBIOSToolStripMenuItem.Name = "bootSelectedToRedirectBIOSToolStripMenuItem";
            resources.ApplyResources(this.bootSelectedToRedirectBIOSToolStripMenuItem, "bootSelectedToRedirectBIOSToolStripMenuItem");
            this.bootSelectedToRedirectBIOSToolStripMenuItem.Click += new System.EventHandler(this.bootSelectedToRedirectBIOSToolStripMenuItem_Click);
            // 
            // bootSelectedToRedirectFloppyToolStripMenuItem
            // 
            this.bootSelectedToRedirectFloppyToolStripMenuItem.Name = "bootSelectedToRedirectFloppyToolStripMenuItem";
            resources.ApplyResources(this.bootSelectedToRedirectFloppyToolStripMenuItem, "bootSelectedToRedirectFloppyToolStripMenuItem");
            this.bootSelectedToRedirectFloppyToolStripMenuItem.Click += new System.EventHandler(this.bootSelectedToRedirectFloppyToolStripMenuItem_Click);
            // 
            // bootSelectedToRedirectCDROMToolStripMenuItem
            // 
            this.bootSelectedToRedirectCDROMToolStripMenuItem.Name = "bootSelectedToRedirectCDROMToolStripMenuItem";
            resources.ApplyResources(this.bootSelectedToRedirectCDROMToolStripMenuItem, "bootSelectedToRedirectCDROMToolStripMenuItem");
            this.bootSelectedToRedirectCDROMToolStripMenuItem.Click += new System.EventHandler(this.bootSelectedToRedirectCDROMToolStripMenuItem_Click);
            // 
            // redirectionToolStripMenuItem
            // 
            this.redirectionToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.activateIDEROnSelectedToolStripMenuItem,
            this.deactivateIDEROnSelectedToolStripMenuItem,
            this.toolStripMenuItem6,
            this.redirectStateToolStripMenuItem,
            this.toolStripMenuItem3,
            this.changeTargetFloppyToolStripMenuItem,
            this.changeTargetCDROMToolStripMenuItem});
            this.redirectionToolStripMenuItem.Name = "redirectionToolStripMenuItem";
            resources.ApplyResources(this.redirectionToolStripMenuItem, "redirectionToolStripMenuItem");
            this.redirectionToolStripMenuItem.DropDownOpening += new System.EventHandler(this.redirectionToolStripMenuItem_DropDownOpening);
            // 
            // activateIDEROnSelectedToolStripMenuItem
            // 
            this.activateIDEROnSelectedToolStripMenuItem.Name = "activateIDEROnSelectedToolStripMenuItem";
            resources.ApplyResources(this.activateIDEROnSelectedToolStripMenuItem, "activateIDEROnSelectedToolStripMenuItem");
            this.activateIDEROnSelectedToolStripMenuItem.Click += new System.EventHandler(this.activateIDEROnSelectedToolStripMenuItem_Click);
            // 
            // deactivateIDEROnSelectedToolStripMenuItem
            // 
            this.deactivateIDEROnSelectedToolStripMenuItem.Name = "deactivateIDEROnSelectedToolStripMenuItem";
            resources.ApplyResources(this.deactivateIDEROnSelectedToolStripMenuItem, "deactivateIDEROnSelectedToolStripMenuItem");
            this.deactivateIDEROnSelectedToolStripMenuItem.Click += new System.EventHandler(this.deactivateIDEROnSelectedToolStripMenuItem_Click);
            // 
            // toolStripMenuItem6
            // 
            this.toolStripMenuItem6.Name = "toolStripMenuItem6";
            resources.ApplyResources(this.toolStripMenuItem6, "toolStripMenuItem6");
            // 
            // redirectStateToolStripMenuItem
            // 
            this.redirectStateToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.immediatelyToolStripMenuItem,
            this.gracefullyToolStripMenuItem,
            this.onResetToolStripMenuItem});
            this.redirectStateToolStripMenuItem.Name = "redirectStateToolStripMenuItem";
            resources.ApplyResources(this.redirectStateToolStripMenuItem, "redirectStateToolStripMenuItem");
            // 
            // immediatelyToolStripMenuItem
            // 
            this.immediatelyToolStripMenuItem.Name = "immediatelyToolStripMenuItem";
            resources.ApplyResources(this.immediatelyToolStripMenuItem, "immediatelyToolStripMenuItem");
            this.immediatelyToolStripMenuItem.Click += new System.EventHandler(this.immediatelyToolStripMenuItem_Click);
            // 
            // gracefullyToolStripMenuItem
            // 
            this.gracefullyToolStripMenuItem.Name = "gracefullyToolStripMenuItem";
            resources.ApplyResources(this.gracefullyToolStripMenuItem, "gracefullyToolStripMenuItem");
            this.gracefullyToolStripMenuItem.Click += new System.EventHandler(this.gracefullyToolStripMenuItem_Click);
            // 
            // onResetToolStripMenuItem
            // 
            this.onResetToolStripMenuItem.Checked = true;
            this.onResetToolStripMenuItem.CheckState = System.Windows.Forms.CheckState.Checked;
            this.onResetToolStripMenuItem.Name = "onResetToolStripMenuItem";
            resources.ApplyResources(this.onResetToolStripMenuItem, "onResetToolStripMenuItem");
            this.onResetToolStripMenuItem.Click += new System.EventHandler(this.onResetToolStripMenuItem_Click);
            // 
            // toolStripMenuItem3
            // 
            this.toolStripMenuItem3.Name = "toolStripMenuItem3";
            resources.ApplyResources(this.toolStripMenuItem3, "toolStripMenuItem3");
            // 
            // changeTargetFloppyToolStripMenuItem
            // 
            this.changeTargetFloppyToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.toolStripMenuItem4,
            this.redirectToImageFileToolStripMenuItem});
            this.changeTargetFloppyToolStripMenuItem.Name = "changeTargetFloppyToolStripMenuItem";
            resources.ApplyResources(this.changeTargetFloppyToolStripMenuItem, "changeTargetFloppyToolStripMenuItem");
            // 
            // toolStripMenuItem4
            // 
            this.toolStripMenuItem4.Name = "toolStripMenuItem4";
            resources.ApplyResources(this.toolStripMenuItem4, "toolStripMenuItem4");
            // 
            // redirectToImageFileToolStripMenuItem
            // 
            this.redirectToImageFileToolStripMenuItem.Name = "redirectToImageFileToolStripMenuItem";
            resources.ApplyResources(this.redirectToImageFileToolStripMenuItem, "redirectToImageFileToolStripMenuItem");
            this.redirectToImageFileToolStripMenuItem.Click += new System.EventHandler(this.redirectToImageFileToolStripMenuItem_Click);
            // 
            // changeTargetCDROMToolStripMenuItem
            // 
            this.changeTargetCDROMToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.toolStripMenuItem5,
            this.redirectToImageFileToolStripMenuItem1});
            this.changeTargetCDROMToolStripMenuItem.Name = "changeTargetCDROMToolStripMenuItem";
            resources.ApplyResources(this.changeTargetCDROMToolStripMenuItem, "changeTargetCDROMToolStripMenuItem");
            // 
            // toolStripMenuItem5
            // 
            this.toolStripMenuItem5.Name = "toolStripMenuItem5";
            resources.ApplyResources(this.toolStripMenuItem5, "toolStripMenuItem5");
            // 
            // redirectToImageFileToolStripMenuItem1
            // 
            this.redirectToImageFileToolStripMenuItem1.Name = "redirectToImageFileToolStripMenuItem1";
            resources.ApplyResources(this.redirectToImageFileToolStripMenuItem1, "redirectToImageFileToolStripMenuItem1");
            this.redirectToImageFileToolStripMenuItem1.Click += new System.EventHandler(this.redirectToImageFileToolStripMenuItem1_Click);
            // 
            // statusStrip1
            // 
            resources.ApplyResources(this.statusStrip1, "statusStrip1");
            this.statusStrip1.Name = "statusStrip1";
            // 
            // refreshTimer
            // 
            this.refreshTimer.Enabled = true;
            this.refreshTimer.Interval = 1000;
            this.refreshTimer.Tick += new System.EventHandler(this.refreshTimer_Tick);
            // 
            // redirectPanel
            // 
            this.redirectPanel.Controls.Add(this.panel1);
            this.redirectPanel.Controls.Add(this.label4);
            this.redirectPanel.Controls.Add(this.label3);
            this.redirectPanel.Controls.Add(this.harddiskPictureBox);
            this.redirectPanel.Controls.Add(this.label2);
            this.redirectPanel.Controls.Add(this.hdPictureBox1);
            this.redirectPanel.Controls.Add(this.hdPictureBox2);
            this.redirectPanel.Controls.Add(this.hdPictureBox3);
            this.redirectPanel.Controls.Add(this.hdPictureBox4);
            this.redirectPanel.Controls.Add(this.redirectStatusLabel);
            this.redirectPanel.Controls.Add(this.cdromPathLabel);
            this.redirectPanel.Controls.Add(this.floppyPathLabel);
            resources.ApplyResources(this.redirectPanel, "redirectPanel");
            this.redirectPanel.Name = "redirectPanel";
            // 
            // panel1
            // 
            this.panel1.BackColor = System.Drawing.SystemColors.ControlDarkDark;
            this.panel1.ForeColor = System.Drawing.Color.Black;
            resources.ApplyResources(this.panel1, "panel1");
            this.panel1.Name = "panel1";
            // 
            // label4
            // 
            resources.ApplyResources(this.label4, "label4");
            this.label4.Name = "label4";
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.Name = "label3";
            // 
            // harddiskPictureBox
            // 
            this.harddiskPictureBox.Image = global::ManageabilityCommanderTool.Properties.Resources.Harddisk4;
            resources.ApplyResources(this.harddiskPictureBox, "harddiskPictureBox");
            this.harddiskPictureBox.Name = "harddiskPictureBox";
            this.harddiskPictureBox.TabStop = false;
            // 
            // label2
            // 
            resources.ApplyResources(this.label2, "label2");
            this.label2.BackColor = System.Drawing.Color.Transparent;
            this.label2.Name = "label2";
            // 
            // hdPictureBox1
            // 
            resources.ApplyResources(this.hdPictureBox1, "hdPictureBox1");
            this.hdPictureBox1.Image = global::ManageabilityCommanderTool.Properties.Resources.Harddisk4;
            this.hdPictureBox1.Name = "hdPictureBox1";
            this.hdPictureBox1.TabStop = false;
            // 
            // hdPictureBox2
            // 
            resources.ApplyResources(this.hdPictureBox2, "hdPictureBox2");
            this.hdPictureBox2.Image = global::ManageabilityCommanderTool.Properties.Resources.Harddisk3;
            this.hdPictureBox2.Name = "hdPictureBox2";
            this.hdPictureBox2.TabStop = false;
            // 
            // hdPictureBox3
            // 
            resources.ApplyResources(this.hdPictureBox3, "hdPictureBox3");
            this.hdPictureBox3.Image = global::ManageabilityCommanderTool.Properties.Resources.Harddisk2;
            this.hdPictureBox3.Name = "hdPictureBox3";
            this.hdPictureBox3.TabStop = false;
            // 
            // hdPictureBox4
            // 
            resources.ApplyResources(this.hdPictureBox4, "hdPictureBox4");
            this.hdPictureBox4.Image = global::ManageabilityCommanderTool.Properties.Resources.Harddisk1;
            this.hdPictureBox4.Name = "hdPictureBox4";
            this.hdPictureBox4.TabStop = false;
            // 
            // redirectStatusLabel
            // 
            resources.ApplyResources(this.redirectStatusLabel, "redirectStatusLabel");
            this.redirectStatusLabel.Name = "redirectStatusLabel";
            // 
            // cdromPathLabel
            // 
            resources.ApplyResources(this.cdromPathLabel, "cdromPathLabel");
            this.cdromPathLabel.Name = "cdromPathLabel";
            // 
            // floppyPathLabel
            // 
            resources.ApplyResources(this.floppyPathLabel, "floppyPathLabel");
            this.floppyPathLabel.Name = "floppyPathLabel";
            // 
            // imageFileDialog
            // 
            resources.ApplyResources(this.imageFileDialog, "imageFileDialog");
            // 
            // BatchForm
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.mainListView);
            this.Controls.Add(this.redirectPanel);
            this.Controls.Add(this.statusStrip1);
            this.Controls.Add(this.menuStrip1);
            this.MainMenuStrip = this.menuStrip1;
            this.Name = "BatchForm";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.BatchForm_FormClosing);
            this.Load += new System.EventHandler(this.BatchForm_Load);
            this.mainContextMenuStrip.ResumeLayout(false);
            this.menuStrip1.ResumeLayout(false);
            this.menuStrip1.PerformLayout();
            this.redirectPanel.ResumeLayout(false);
            this.redirectPanel.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.harddiskPictureBox)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.hdPictureBox1)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.hdPictureBox2)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.hdPictureBox3)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.hdPictureBox4)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.ListView mainListView;
        private System.Windows.Forms.ColumnHeader columnHeader1;
        private System.Windows.Forms.ColumnHeader columnHeader2;
        private System.Windows.Forms.ColumnHeader columnHeader3;
        private System.Windows.Forms.MenuStrip menuStrip1;
        private System.Windows.Forms.ToolStripMenuItem fileToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem exitToolStripMenuItem;
        private System.Windows.Forms.StatusStrip statusStrip1;
        private System.Windows.Forms.ToolStripMenuItem getPowerStatesToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem1;
        private System.Windows.Forms.ImageList listViewImageList;
        private System.Windows.Forms.ToolStripMenuItem operationsToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem connectSelectedToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem disconnectSelectedToolStripMenuItem;
        private System.Windows.Forms.ColumnHeader columnHeader4;
        private System.Windows.Forms.ContextMenuStrip mainContextMenuStrip;
        private System.Windows.Forms.ToolStripMenuItem connectToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem disconnectToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem2;
        private System.Windows.Forms.ToolStripMenuItem bootNormallyToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem bootSelectedToRedirectFloppyToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem bootSelectedToRedirectCDROMToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem bootSelectedToRedirectBIOSToolStripMenuItem;
        private System.Windows.Forms.Timer refreshTimer;
        private System.Windows.Forms.Panel redirectPanel;
        private System.Windows.Forms.PictureBox hdPictureBox1;
        private System.Windows.Forms.PictureBox hdPictureBox2;
        private System.Windows.Forms.PictureBox hdPictureBox3;
        private System.Windows.Forms.PictureBox hdPictureBox4;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.PictureBox harddiskPictureBox;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label redirectStatusLabel;
        private System.Windows.Forms.Label cdromPathLabel;
        private System.Windows.Forms.Label floppyPathLabel;
        private System.Windows.Forms.ToolStripMenuItem redirectionToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem6;
        private System.Windows.Forms.ToolStripMenuItem redirectStateToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem immediatelyToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem gracefullyToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem onResetToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem3;
        private System.Windows.Forms.ToolStripMenuItem changeTargetFloppyToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem4;
        private System.Windows.Forms.ToolStripMenuItem redirectToImageFileToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem changeTargetCDROMToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem5;
        private System.Windows.Forms.ToolStripMenuItem redirectToImageFileToolStripMenuItem1;
        private System.Windows.Forms.ToolStripMenuItem activateIDEROnSelectedToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem deactivateIDEROnSelectedToolStripMenuItem;
        private System.Windows.Forms.OpenFileDialog imageFileDialog;
        private System.Windows.Forms.ToolStripMenuItem controlTerminalToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem controlTerminalToolStripMenuItem1;
        private System.Windows.Forms.ToolStripMenuItem powerUpSelectedToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem powerDownSelectedToolStripMenuItem;
    }
}
