// =============================================================================
// Copyright 2008-2011. Intel Corporation All Rights Reserved.
//
// The source code contained or described herein and all documents related to 
// the source code ("Material") are owned by Intel Corporation or its suppliers 
// or licensors. Title to the Material remains with Intel Corporation or its 
// suppliers and licensors. The Material may contain trade secrets and 
// proprietary and confidential information of Intel Corporation and its 
// suppliers and licensors, and is protected by worldwide copyright and trade 
// secret laws and treaty provisions. No part of the Material may be used, 
// copied, reproduced, modified, published, uploaded, posted, transmitted, 
// distributed, or disclosed in any way without Intels prior express written 
// permission. 
//
// No license under any patent, copyright, trade secret or other intellectual 
// property right is granted to or conferred upon you by disclosure or delivery 
// of the Materials, either expressly, by implication, inducement, estoppel or 
// otherwise. Any license under such intellectual property rights must be 
// express and approved by Intel in writing.
// =============================================================================
namespace ManageabilityCommanderTool
{
    partial class EditHeuristicForm
    {
        /// <summary>
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form Designer generated code

        /// <summary>
        /// Required method for Designer support - do not modify
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(EditHeuristicForm));
            this.okButton = new System.Windows.Forms.Button();
            this.cancelButton = new System.Windows.Forms.Button();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.fastCheckBox = new System.Windows.Forms.CheckBox();
            this.slowCheckBox = new System.Windows.Forms.CheckBox();
            this.fastRateNumericUpDown = new System.Windows.Forms.NumericUpDown();
            this.fastTimeNumericUpDown = new System.Windows.Forms.NumericUpDown();
            this.label3 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.slowRateNumericUpDown = new System.Windows.Forms.NumericUpDown();
            this.slowTimeNumericUpDown = new System.Windows.Forms.NumericUpDown();
            this.label2 = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.policyComboBox = new System.Windows.Forms.ComboBox();
            this.policyCheckBox = new System.Windows.Forms.CheckBox();
            this.blockPortCheckBox = new System.Windows.Forms.CheckBox();
            this.blockAllCheckBox = new System.Windows.Forms.CheckBox();
            this.encounterTimeoutNumericUpDown = new System.Windows.Forms.NumericUpDown();
            this.label5 = new System.Windows.Forms.Label();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.moveToStopCheckBox = new System.Windows.Forms.CheckBox();
            this.groupBox1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.fastRateNumericUpDown)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.fastTimeNumericUpDown)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.slowRateNumericUpDown)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.slowTimeNumericUpDown)).BeginInit();
            this.groupBox2.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.encounterTimeoutNumericUpDown)).BeginInit();
            this.groupBox3.SuspendLayout();
            this.SuspendLayout();
            // 
            // okButton
            // 
            resources.ApplyResources(this.okButton, "okButton");
            this.okButton.Name = "okButton";
            this.okButton.UseVisualStyleBackColor = true;
            this.okButton.Click += new System.EventHandler(this.okButton_Click);
            // 
            // cancelButton
            // 
            resources.ApplyResources(this.cancelButton, "cancelButton");
            this.cancelButton.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.cancelButton.Name = "cancelButton";
            this.cancelButton.UseVisualStyleBackColor = true;
            // 
            // groupBox1
            // 
            resources.ApplyResources(this.groupBox1, "groupBox1");
            this.groupBox1.Controls.Add(this.fastCheckBox);
            this.groupBox1.Controls.Add(this.slowCheckBox);
            this.groupBox1.Controls.Add(this.fastRateNumericUpDown);
            this.groupBox1.Controls.Add(this.fastTimeNumericUpDown);
            this.groupBox1.Controls.Add(this.label3);
            this.groupBox1.Controls.Add(this.label4);
            this.groupBox1.Controls.Add(this.slowRateNumericUpDown);
            this.groupBox1.Controls.Add(this.slowTimeNumericUpDown);
            this.groupBox1.Controls.Add(this.label2);
            this.groupBox1.Controls.Add(this.label1);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.TabStop = false;
            // 
            // fastCheckBox
            // 
            resources.ApplyResources(this.fastCheckBox, "fastCheckBox");
            this.fastCheckBox.Name = "fastCheckBox";
            this.fastCheckBox.UseVisualStyleBackColor = true;
            this.fastCheckBox.CheckedChanged += new System.EventHandler(this.fastCheckBox_CheckedChanged);
            // 
            // slowCheckBox
            // 
            resources.ApplyResources(this.slowCheckBox, "slowCheckBox");
            this.slowCheckBox.Name = "slowCheckBox";
            this.slowCheckBox.UseVisualStyleBackColor = true;
            this.slowCheckBox.CheckedChanged += new System.EventHandler(this.slowCheckBox_CheckedChanged);
            // 
            // fastRateNumericUpDown
            // 
            resources.ApplyResources(this.fastRateNumericUpDown, "fastRateNumericUpDown");
            this.fastRateNumericUpDown.Maximum = new decimal(new int[] {
            256,
            0,
            0,
            0});
            this.fastRateNumericUpDown.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.fastRateNumericUpDown.Name = "fastRateNumericUpDown";
            this.fastRateNumericUpDown.Value = new decimal(new int[] {
            10,
            0,
            0,
            0});
            // 
            // fastTimeNumericUpDown
            // 
            resources.ApplyResources(this.fastTimeNumericUpDown, "fastTimeNumericUpDown");
            this.fastTimeNumericUpDown.Maximum = new decimal(new int[] {
            1000000,
            0,
            0,
            0});
            this.fastTimeNumericUpDown.Minimum = new decimal(new int[] {
            10,
            0,
            0,
            0});
            this.fastTimeNumericUpDown.Name = "fastTimeNumericUpDown";
            this.fastTimeNumericUpDown.Value = new decimal(new int[] {
            500,
            0,
            0,
            0});
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.Name = "label3";
            // 
            // label4
            // 
            resources.ApplyResources(this.label4, "label4");
            this.label4.Name = "label4";
            // 
            // slowRateNumericUpDown
            // 
            resources.ApplyResources(this.slowRateNumericUpDown, "slowRateNumericUpDown");
            this.slowRateNumericUpDown.Maximum = new decimal(new int[] {
            256,
            0,
            0,
            0});
            this.slowRateNumericUpDown.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.slowRateNumericUpDown.Name = "slowRateNumericUpDown";
            this.slowRateNumericUpDown.Value = new decimal(new int[] {
            100,
            0,
            0,
            0});
            // 
            // slowTimeNumericUpDown
            // 
            resources.ApplyResources(this.slowTimeNumericUpDown, "slowTimeNumericUpDown");
            this.slowTimeNumericUpDown.Maximum = new decimal(new int[] {
            50,
            0,
            0,
            0});
            this.slowTimeNumericUpDown.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.slowTimeNumericUpDown.Name = "slowTimeNumericUpDown";
            this.slowTimeNumericUpDown.Value = new decimal(new int[] {
            30,
            0,
            0,
            0});
            // 
            // label2
            // 
            resources.ApplyResources(this.label2, "label2");
            this.label2.Name = "label2";
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // groupBox2
            // 
            resources.ApplyResources(this.groupBox2, "groupBox2");
            this.groupBox2.Controls.Add(this.policyComboBox);
            this.groupBox2.Controls.Add(this.policyCheckBox);
            this.groupBox2.Controls.Add(this.blockPortCheckBox);
            this.groupBox2.Controls.Add(this.blockAllCheckBox);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.TabStop = false;
            // 
            // policyComboBox
            // 
            resources.ApplyResources(this.policyComboBox, "policyComboBox");
            this.policyComboBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.policyComboBox.FormattingEnabled = true;
            this.policyComboBox.Name = "policyComboBox";
            // 
            // policyCheckBox
            // 
            resources.ApplyResources(this.policyCheckBox, "policyCheckBox");
            this.policyCheckBox.Name = "policyCheckBox";
            this.policyCheckBox.UseVisualStyleBackColor = true;
            this.policyCheckBox.CheckedChanged += new System.EventHandler(this.policyCheckBox_CheckedChanged);
            // 
            // blockPortCheckBox
            // 
            resources.ApplyResources(this.blockPortCheckBox, "blockPortCheckBox");
            this.blockPortCheckBox.Name = "blockPortCheckBox";
            this.blockPortCheckBox.UseVisualStyleBackColor = true;
            // 
            // blockAllCheckBox
            // 
            resources.ApplyResources(this.blockAllCheckBox, "blockAllCheckBox");
            this.blockAllCheckBox.Name = "blockAllCheckBox";
            this.blockAllCheckBox.UseVisualStyleBackColor = true;
            // 
            // encounterTimeoutNumericUpDown
            // 
            resources.ApplyResources(this.encounterTimeoutNumericUpDown, "encounterTimeoutNumericUpDown");
            this.encounterTimeoutNumericUpDown.Maximum = new decimal(new int[] {
            65534,
            0,
            0,
            0});
            this.encounterTimeoutNumericUpDown.Minimum = new decimal(new int[] {
            20,
            0,
            0,
            0});
            this.encounterTimeoutNumericUpDown.Name = "encounterTimeoutNumericUpDown";
            this.encounterTimeoutNumericUpDown.Value = new decimal(new int[] {
            3600,
            0,
            0,
            0});
            // 
            // label5
            // 
            resources.ApplyResources(this.label5, "label5");
            this.label5.Name = "label5";
            // 
            // groupBox3
            // 
            resources.ApplyResources(this.groupBox3, "groupBox3");
            this.groupBox3.Controls.Add(this.moveToStopCheckBox);
            this.groupBox3.Controls.Add(this.encounterTimeoutNumericUpDown);
            this.groupBox3.Controls.Add(this.label5);
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.TabStop = false;
            // 
            // moveToStopCheckBox
            // 
            resources.ApplyResources(this.moveToStopCheckBox, "moveToStopCheckBox");
            this.moveToStopCheckBox.Name = "moveToStopCheckBox";
            this.moveToStopCheckBox.UseVisualStyleBackColor = true;
            this.moveToStopCheckBox.CheckedChanged += new System.EventHandler(this.moveToStopCheckBox_CheckedChanged);
            // 
            // EditHeuristicForm
            // 
            this.AcceptButton = this.okButton;
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.CancelButton = this.cancelButton;
            this.Controls.Add(this.groupBox3);
            this.Controls.Add(this.groupBox2);
            this.Controls.Add(this.groupBox1);
            this.Controls.Add(this.cancelButton);
            this.Controls.Add(this.okButton);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.MaximizeBox = false;
            this.Name = "EditHeuristicForm";
            this.Load += new System.EventHandler(this.EditHeuristicForm_Load);
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.fastRateNumericUpDown)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.fastTimeNumericUpDown)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.slowRateNumericUpDown)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.slowTimeNumericUpDown)).EndInit();
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.encounterTimeoutNumericUpDown)).EndInit();
            this.groupBox3.ResumeLayout(false);
            this.groupBox3.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Button okButton;
        private System.Windows.Forms.Button cancelButton;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.NumericUpDown fastRateNumericUpDown;
        private System.Windows.Forms.NumericUpDown fastTimeNumericUpDown;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.NumericUpDown slowRateNumericUpDown;
        private System.Windows.Forms.NumericUpDown slowTimeNumericUpDown;
        private System.Windows.Forms.CheckBox blockPortCheckBox;
        private System.Windows.Forms.CheckBox blockAllCheckBox;
        private System.Windows.Forms.CheckBox policyCheckBox;
        private System.Windows.Forms.ComboBox policyComboBox;
        private System.Windows.Forms.NumericUpDown encounterTimeoutNumericUpDown;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.GroupBox groupBox3;
        private System.Windows.Forms.CheckBox moveToStopCheckBox;
        private System.Windows.Forms.CheckBox slowCheckBox;
        private System.Windows.Forms.CheckBox fastCheckBox;
    }
}
