// =============================================================================
// Copyright 2008-2011. Intel Corporation All Rights Reserved.
//
// The source code contained or described herein and all documents related to 
// the source code ("Material") are owned by Intel Corporation or its suppliers 
// or licensors. Title to the Material remains with Intel Corporation or its 
// suppliers and licensors. The Material may contain trade secrets and 
// proprietary and confidential information of Intel Corporation and its 
// suppliers and licensors, and is protected by worldwide copyright and trade 
// secret laws and treaty provisions. No part of the Material may be used, 
// copied, reproduced, modified, published, uploaded, posted, transmitted, 
// distributed, or disclosed in any way without Intels prior express written 
// permission. 
//
// No license under any patent, copyright, trade secret or other intellectual 
// property right is granted to or conferred upon you by disclosure or delivery 
// of the Materials, either expressly, by implication, inducement, estoppel or 
// otherwise. Any license under such intellectual property rights must be 
// express and approved by Intel in writing.
// =============================================================================
namespace ManageabilityCommanderTool
{
    partial class EnvironmentDetectionForm
    {
        /// <summary>
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form Designer generated code

        /// <summary>
        /// Required method for Designer support - do not modify
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(EnvironmentDetectionForm));
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.ipv6LocalPrefixRemoveButton = new System.Windows.Forms.Button();
            this.ipv6LocalPrefixAddButton = new System.Windows.Forms.Button();
            this.ipv6LocalPrefixTextBox = new System.Windows.Forms.TextBox();
            this.ipv6LocalPrefixListView = new System.Windows.Forms.ListView();
            this.ipv6LocalPrefixColumnHeader = new System.Windows.Forms.ColumnHeader();
            this.ipv6LocalPrefixLabel = new System.Windows.Forms.Label();
            this.enabledButton = new System.Windows.Forms.Button();
            this.evEnabledLabel = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.addButton = new System.Windows.Forms.Button();
            this.removeButton = new System.Windows.Forms.Button();
            this.domainTextBox = new System.Windows.Forms.TextBox();
            this.label23 = new System.Windows.Forms.Label();
            this.domainListView = new System.Windows.Forms.ListView();
            this.columnHeader1 = new System.Windows.Forms.ColumnHeader();
            this.A = new System.Windows.Forms.Label();
            this.policiesComboBox = new System.Windows.Forms.ComboBox();
            this.cancelButton = new System.Windows.Forms.Button();
            this.okButton = new System.Windows.Forms.Button();
            this.envDetToolTip = new System.Windows.Forms.ToolTip(this.components);
            this.groupBox1.SuspendLayout();
            this.SuspendLayout();
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.ipv6LocalPrefixRemoveButton);
            this.groupBox1.Controls.Add(this.ipv6LocalPrefixAddButton);
            this.groupBox1.Controls.Add(this.ipv6LocalPrefixTextBox);
            this.groupBox1.Controls.Add(this.ipv6LocalPrefixListView);
            this.groupBox1.Controls.Add(this.ipv6LocalPrefixLabel);
            this.groupBox1.Controls.Add(this.enabledButton);
            this.groupBox1.Controls.Add(this.evEnabledLabel);
            this.groupBox1.Controls.Add(this.label1);
            this.groupBox1.Controls.Add(this.addButton);
            this.groupBox1.Controls.Add(this.removeButton);
            this.groupBox1.Controls.Add(this.domainTextBox);
            this.groupBox1.Controls.Add(this.label23);
            this.groupBox1.Controls.Add(this.domainListView);
            this.groupBox1.Controls.Add(this.A);
            this.groupBox1.Controls.Add(this.policiesComboBox);
            resources.ApplyResources(this.groupBox1, "groupBox1");
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.TabStop = false;
            // 
            // ipv6LocalPrefixRemoveButton
            // 
            resources.ApplyResources(this.ipv6LocalPrefixRemoveButton, "ipv6LocalPrefixRemoveButton");
            this.ipv6LocalPrefixRemoveButton.Name = "ipv6LocalPrefixRemoveButton";
            this.ipv6LocalPrefixRemoveButton.UseVisualStyleBackColor = true;
            this.ipv6LocalPrefixRemoveButton.Click += new System.EventHandler(this.ipv6LocalPrefixRemoveButton_Click);
            // 
            // ipv6LocalPrefixAddButton
            // 
            resources.ApplyResources(this.ipv6LocalPrefixAddButton, "ipv6LocalPrefixAddButton");
            this.ipv6LocalPrefixAddButton.Name = "ipv6LocalPrefixAddButton";
            this.ipv6LocalPrefixAddButton.UseVisualStyleBackColor = true;
            this.ipv6LocalPrefixAddButton.Click += new System.EventHandler(this.ipv6LocalPrefixAddButton_Click);
            // 
            // ipv6LocalPrefixTextBox
            // 
            resources.ApplyResources(this.ipv6LocalPrefixTextBox, "ipv6LocalPrefixTextBox");
            this.ipv6LocalPrefixTextBox.Name = "ipv6LocalPrefixTextBox";
            this.envDetToolTip.SetToolTip(this.ipv6LocalPrefixTextBox, resources.GetString("ipv6LocalPrefixTextBox.ToolTip"));
            this.ipv6LocalPrefixTextBox.TextChanged += new System.EventHandler(this.ipv6LocalPrefixTextBox_TextChanged);
            // 
            // ipv6LocalPrefixListView
            // 
            this.ipv6LocalPrefixListView.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.ipv6LocalPrefixColumnHeader});
            this.ipv6LocalPrefixListView.GridLines = true;
            resources.ApplyResources(this.ipv6LocalPrefixListView, "ipv6LocalPrefixListView");
            this.ipv6LocalPrefixListView.Name = "ipv6LocalPrefixListView";
            this.ipv6LocalPrefixListView.UseCompatibleStateImageBehavior = false;
            this.ipv6LocalPrefixListView.View = System.Windows.Forms.View.Details;
            this.ipv6LocalPrefixListView.SelectedIndexChanged += new System.EventHandler(this.ipv6LocalPrefixListView_SelectedIndexChanged);
            // 
            // ipv6LocalPrefixColumnHeader
            // 
            resources.ApplyResources(this.ipv6LocalPrefixColumnHeader, "ipv6LocalPrefixColumnHeader");
            // 
            // ipv6LocalPrefixLabel
            // 
            resources.ApplyResources(this.ipv6LocalPrefixLabel, "ipv6LocalPrefixLabel");
            this.ipv6LocalPrefixLabel.Name = "ipv6LocalPrefixLabel";
            // 
            // enabledButton
            // 
            resources.ApplyResources(this.enabledButton, "enabledButton");
            this.enabledButton.Name = "enabledButton";
            this.enabledButton.UseVisualStyleBackColor = true;
            this.enabledButton.Click += new System.EventHandler(this.enabledButton_Click);
            // 
            // evEnabledLabel
            // 
            resources.ApplyResources(this.evEnabledLabel, "evEnabledLabel");
            this.evEnabledLabel.Name = "evEnabledLabel";
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // addButton
            // 
            resources.ApplyResources(this.addButton, "addButton");
            this.addButton.Name = "addButton";
            this.addButton.UseVisualStyleBackColor = true;
            this.addButton.Click += new System.EventHandler(this.addButton_Click);
            // 
            // removeButton
            // 
            resources.ApplyResources(this.removeButton, "removeButton");
            this.removeButton.Name = "removeButton";
            this.removeButton.UseVisualStyleBackColor = true;
            this.removeButton.Click += new System.EventHandler(this.removeButton_Click);
            // 
            // domainTextBox
            // 
            resources.ApplyResources(this.domainTextBox, "domainTextBox");
            this.domainTextBox.Name = "domainTextBox";
            this.domainTextBox.TextChanged += new System.EventHandler(this.domainTextBox_TextChanged);
            // 
            // label23
            // 
            resources.ApplyResources(this.label23, "label23");
            this.label23.Name = "label23";
            // 
            // domainListView
            // 
            this.domainListView.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader1});
            this.domainListView.FullRowSelect = true;
            this.domainListView.GridLines = true;
            resources.ApplyResources(this.domainListView, "domainListView");
            this.domainListView.Name = "domainListView";
            this.domainListView.Sorting = System.Windows.Forms.SortOrder.Ascending;
            this.domainListView.UseCompatibleStateImageBehavior = false;
            this.domainListView.View = System.Windows.Forms.View.Details;
            this.domainListView.SelectedIndexChanged += new System.EventHandler(this.domainListView_SelectedIndexChanged);
            // 
            // columnHeader1
            // 
            resources.ApplyResources(this.columnHeader1, "columnHeader1");
            // 
            // A
            // 
            resources.ApplyResources(this.A, "A");
            this.A.Name = "A";
            // 
            // policiesComboBox
            // 
            resources.ApplyResources(this.policiesComboBox, "policiesComboBox");
            this.policiesComboBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.policiesComboBox.FormattingEnabled = true;
            this.policiesComboBox.Name = "policiesComboBox";
            this.policiesComboBox.SelectedIndexChanged += new System.EventHandler(this.policiesComboBox_SelectedIndexChanged);
            // 
            // cancelButton
            // 
            resources.ApplyResources(this.cancelButton, "cancelButton");
            this.cancelButton.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.cancelButton.Name = "cancelButton";
            this.cancelButton.UseVisualStyleBackColor = true;
            // 
            // okButton
            // 
            resources.ApplyResources(this.okButton, "okButton");
            this.okButton.BackColor = System.Drawing.Color.Coral;
            this.okButton.Name = "okButton";
            this.okButton.UseVisualStyleBackColor = false;
            this.okButton.Click += new System.EventHandler(this.okButton_Click);
            // 
            // EnvironmentDetectionForm
            // 
            this.AcceptButton = this.okButton;
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.CancelButton = this.cancelButton;
            this.Controls.Add(this.okButton);
            this.Controls.Add(this.cancelButton);
            this.Controls.Add(this.groupBox1);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "EnvironmentDetectionForm";
            this.ShowInTaskbar = false;
            this.Load += new System.EventHandler(this.EnvironmentDetectionForm_Load);
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.Button cancelButton;
        private System.Windows.Forms.Button okButton;
        private System.Windows.Forms.ComboBox policiesComboBox;
        private System.Windows.Forms.ListView domainListView;
        private System.Windows.Forms.Label A;
        private System.Windows.Forms.Button addButton;
        private System.Windows.Forms.Button removeButton;
        private System.Windows.Forms.TextBox domainTextBox;
        private System.Windows.Forms.Label label23;
        private System.Windows.Forms.ColumnHeader columnHeader1;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Button enabledButton;
        private System.Windows.Forms.Label evEnabledLabel;
        private System.Windows.Forms.ListView ipv6LocalPrefixListView;
        private System.Windows.Forms.Label ipv6LocalPrefixLabel;
        private System.Windows.Forms.TextBox ipv6LocalPrefixTextBox;
        private System.Windows.Forms.ToolTip envDetToolTip;
        private System.Windows.Forms.ColumnHeader ipv6LocalPrefixColumnHeader;
        private System.Windows.Forms.Button ipv6LocalPrefixRemoveButton;
        private System.Windows.Forms.Button ipv6LocalPrefixAddButton;
    }
}
