// =============================================================================
// Copyright 2008-2011. Intel Corporation All Rights Reserved.
//
// The source code contained or described herein and all documents related to 
// the source code ("Material") are owned by Intel Corporation or its suppliers 
// or licensors. Title to the Material remains with Intel Corporation or its 
// suppliers and licensors. The Material may contain trade secrets and 
// proprietary and confidential information of Intel Corporation and its 
// suppliers and licensors, and is protected by worldwide copyright and trade 
// secret laws and treaty provisions. No part of the Material may be used, 
// copied, reproduced, modified, published, uploaded, posted, transmitted, 
// distributed, or disclosed in any way without Intels prior express written 
// permission. 
//
// No license under any patent, copyright, trade secret or other intellectual 
// property right is granted to or conferred upon you by disclosure or delivery 
// of the Materials, either expressly, by implication, inducement, estoppel or 
// otherwise. Any license under such intellectual property rights must be 
// express and approved by Intel in writing.
// =============================================================================
namespace ManageabilityCommanderTool
{
    partial class MainForm
    {
        /// <summary>
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form Designer generated code

        /// <summary>
        /// Required method for Designer support - do not modify
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(MainForm));
            this.splitContainer1 = new System.Windows.Forms.SplitContainer();
            this.mainTreeView = new ManageabilityControls.AmtTreeView();
            this.treeContextMenuStrip = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.treeImageList = new System.Windows.Forms.ImageList(this.components);
            this.storageBlockContextMenuStrip = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.viewHEXToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.viewUTF8ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.viewAsImageToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.viewAsHTMLToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.openInWMIViewerToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem8 = new System.Windows.Forms.ToolStripSeparator();
            this.refreshToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.circleImageList = new System.Windows.Forms.ImageList(this.components);
            this.mainMenuStrip = new System.Windows.Forms.MenuStrip();
            this.fileToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.addToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.addAMTSystemToolStripMenuItem1 = new System.Windows.Forms.ToolStripMenuItem();
            this.addMPSServerToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.loadComputersToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.saveComputersToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.clearAllEntriesToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem5 = new System.Windows.Forms.ToolStripSeparator();
            this.certificateManagerToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.batchRemoteControlToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.alertViewerToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem4 = new System.Windows.Forms.ToolStripSeparator();
            this.flushDNSCacheToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.clearWebServicesCacheToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.fetchWebServiceCacheToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem3 = new System.Windows.Forms.ToolStripSeparator();
            this.exitToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.editToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.addAMTSystemToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.addMPSServerToolStripMenuItem1 = new System.Windows.Forms.ToolStripMenuItem();
            this.connectToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.disconnectToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.openWebInterfaceToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.takeControlToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.removeSystemToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.removeMPSToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.refreshFiltersToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.policyMonitorToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.activateOnToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.wiredNICToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.wirelessNICToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.addFilterToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.removeFilterToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.refreshPoliciesToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.addPolicyToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.unprovisionToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.removePolicyToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.refreshAssetsToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.refreshWatchdogsToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.addWatchdogToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.removeWatchdogToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.refreshStorageToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.allocateBlockToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.removeEnterpriseToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.removeApplicationToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.removeBlockToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.addEditEnterprisesToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.refreshEventsToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem6 = new System.Windows.Forms.ToolStripSeparator();
            this.copyToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.pasteToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.viewToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.treeViewToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.showUsernamesToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.showDomainNamesToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.showStatusBarToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem1 = new System.Windows.Forms.ToolStripSeparator();
            this.advancedPropertiesToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.helpToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.showManageabilityStackDebugInfoToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.displayToolTipsToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem2 = new System.Windows.Forms.ToolStripSeparator();
            this.ManageabilityDTKLatestNewsToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.ManageabilityDTKDownloadToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.ManageabilityDTKSupportForumsToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem7 = new System.Windows.Forms.ToolStripSeparator();
            this.aboutToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.statusStrip = new System.Windows.Forms.StatusStrip();
            this.mainToolStripStatusLabel = new System.Windows.Forms.ToolStripStatusLabel();
            this.eventToolStripStatusLabel = new System.Windows.Forms.ToolStripStatusLabel();
            this.openFileDialog = new System.Windows.Forms.OpenFileDialog();
            this.saveFileDialog = new System.Windows.Forms.SaveFileDialog();
            this.mainToolTip = new System.Windows.Forms.ToolTip(this.components);
            this.uiRefreshTimer = new System.Windows.Forms.Timer(this.components);
            this.splitContainer1.Panel1.SuspendLayout();
            this.splitContainer1.SuspendLayout();
            this.storageBlockContextMenuStrip.SuspendLayout();
            this.mainMenuStrip.SuspendLayout();
            this.statusStrip.SuspendLayout();
            this.SuspendLayout();
            // 
            // splitContainer1
            // 
            resources.ApplyResources(this.splitContainer1, "splitContainer1");
            this.splitContainer1.Name = "splitContainer1";
            // 
            // splitContainer1.Panel1
            // 
            this.splitContainer1.Panel1.Controls.Add(this.mainTreeView);
            // 
            // mainTreeView
            // 
            this.mainTreeView.ContextMenuStrip = this.treeContextMenuStrip;
            resources.ApplyResources(this.mainTreeView, "mainTreeView");
            this.mainTreeView.DrawMode = System.Windows.Forms.TreeViewDrawMode.OwnerDrawText;
            this.mainTreeView.ImageList = this.treeImageList;
            this.mainTreeView.ItemHeight = 16;
            this.mainTreeView.Name = "mainTreeView";
            this.mainTreeView.DoubleClick += new System.EventHandler(this.mainTreeView_DoubleClick);
            this.mainTreeView.AfterSelect += new System.Windows.Forms.TreeViewEventHandler(this.mainTreeView_AfterSelect);
            this.mainTreeView.MouseDown += new System.Windows.Forms.MouseEventHandler(this.mainTreeView_MouseDown);
            this.mainTreeView.KeyDown += new System.Windows.Forms.KeyEventHandler(this.mainTreeView_KeyDown);
            // 
            // treeContextMenuStrip
            // 
            this.treeContextMenuStrip.Name = "treeContextMenuStrip";
            resources.ApplyResources(this.treeContextMenuStrip, "treeContextMenuStrip");
            // 
            // treeImageList
            // 
            this.treeImageList.ImageStream = ((System.Windows.Forms.ImageListStreamer)(resources.GetObject("treeImageList.ImageStream")));
            this.treeImageList.TransparentColor = System.Drawing.Color.Transparent;
            this.treeImageList.Images.SetKeyName(0, "");
            this.treeImageList.Images.SetKeyName(1, "");
            this.treeImageList.Images.SetKeyName(2, "");
            this.treeImageList.Images.SetKeyName(3, "");
            this.treeImageList.Images.SetKeyName(4, "");
            this.treeImageList.Images.SetKeyName(5, "");
            this.treeImageList.Images.SetKeyName(6, "");
            this.treeImageList.Images.SetKeyName(7, "");
            this.treeImageList.Images.SetKeyName(8, "");
            this.treeImageList.Images.SetKeyName(9, "");
            this.treeImageList.Images.SetKeyName(10, "");
            this.treeImageList.Images.SetKeyName(11, "");
            this.treeImageList.Images.SetKeyName(12, "");
            this.treeImageList.Images.SetKeyName(13, "");
            this.treeImageList.Images.SetKeyName(14, "");
            this.treeImageList.Images.SetKeyName(15, "");
            this.treeImageList.Images.SetKeyName(16, "");
            this.treeImageList.Images.SetKeyName(17, "");
            this.treeImageList.Images.SetKeyName(18, "");
            this.treeImageList.Images.SetKeyName(19, "");
            this.treeImageList.Images.SetKeyName(20, "");
            this.treeImageList.Images.SetKeyName(21, "");
            this.treeImageList.Images.SetKeyName(22, "");
            this.treeImageList.Images.SetKeyName(23, "");
            this.treeImageList.Images.SetKeyName(24, "");
            this.treeImageList.Images.SetKeyName(25, "");
            this.treeImageList.Images.SetKeyName(26, "");
            this.treeImageList.Images.SetKeyName(27, "");
            // 
            // storageBlockContextMenuStrip
            // 
            this.storageBlockContextMenuStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.viewHEXToolStripMenuItem,
            this.viewUTF8ToolStripMenuItem,
            this.viewAsImageToolStripMenuItem,
            this.viewAsHTMLToolStripMenuItem,
            this.openInWMIViewerToolStripMenuItem,
            this.toolStripMenuItem8,
            this.refreshToolStripMenuItem});
            this.storageBlockContextMenuStrip.Name = "storageBlockContextMenuStrip";
            resources.ApplyResources(this.storageBlockContextMenuStrip, "storageBlockContextMenuStrip");
            // 
            // viewHEXToolStripMenuItem
            // 
            this.viewHEXToolStripMenuItem.Checked = true;
            this.viewHEXToolStripMenuItem.CheckState = System.Windows.Forms.CheckState.Checked;
            this.viewHEXToolStripMenuItem.Name = "viewHEXToolStripMenuItem";
            resources.ApplyResources(this.viewHEXToolStripMenuItem, "viewHEXToolStripMenuItem");
            // 
            // viewUTF8ToolStripMenuItem
            // 
            this.viewUTF8ToolStripMenuItem.Name = "viewUTF8ToolStripMenuItem";
            resources.ApplyResources(this.viewUTF8ToolStripMenuItem, "viewUTF8ToolStripMenuItem");
            // 
            // viewAsImageToolStripMenuItem
            // 
            this.viewAsImageToolStripMenuItem.Name = "viewAsImageToolStripMenuItem";
            resources.ApplyResources(this.viewAsImageToolStripMenuItem, "viewAsImageToolStripMenuItem");
            // 
            // viewAsHTMLToolStripMenuItem
            // 
            this.viewAsHTMLToolStripMenuItem.Name = "viewAsHTMLToolStripMenuItem";
            resources.ApplyResources(this.viewAsHTMLToolStripMenuItem, "viewAsHTMLToolStripMenuItem");
            // 
            // openInWMIViewerToolStripMenuItem
            // 
            this.openInWMIViewerToolStripMenuItem.Name = "openInWMIViewerToolStripMenuItem";
            resources.ApplyResources(this.openInWMIViewerToolStripMenuItem, "openInWMIViewerToolStripMenuItem");
            // 
            // toolStripMenuItem8
            // 
            this.toolStripMenuItem8.Name = "toolStripMenuItem8";
            resources.ApplyResources(this.toolStripMenuItem8, "toolStripMenuItem8");
            // 
            // refreshToolStripMenuItem
            // 
            this.refreshToolStripMenuItem.Name = "refreshToolStripMenuItem";
            resources.ApplyResources(this.refreshToolStripMenuItem, "refreshToolStripMenuItem");
            // 
            // circleImageList
            // 
            this.circleImageList.ImageStream = ((System.Windows.Forms.ImageListStreamer)(resources.GetObject("circleImageList.ImageStream")));
            this.circleImageList.TransparentColor = System.Drawing.Color.Transparent;
            this.circleImageList.Images.SetKeyName(0, "GreenCircle.bmp");
            this.circleImageList.Images.SetKeyName(1, "YellowCircle.bmp");
            this.circleImageList.Images.SetKeyName(2, "RedCircle.bmp");
            this.circleImageList.Images.SetKeyName(3, "GrayBlock.png");
            // 
            // mainMenuStrip
            // 
            this.mainMenuStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.fileToolStripMenuItem,
            this.editToolStripMenuItem,
            this.viewToolStripMenuItem,
            this.helpToolStripMenuItem});
            resources.ApplyResources(this.mainMenuStrip, "mainMenuStrip");
            this.mainMenuStrip.Name = "mainMenuStrip";
            // 
            // fileToolStripMenuItem
            // 
            this.fileToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.addToolStripMenuItem,
            this.loadComputersToolStripMenuItem,
            this.saveComputersToolStripMenuItem,
            this.clearAllEntriesToolStripMenuItem,
            this.toolStripMenuItem5,
            this.certificateManagerToolStripMenuItem,
            this.batchRemoteControlToolStripMenuItem,
            this.alertViewerToolStripMenuItem,
            this.toolStripMenuItem4,
            this.flushDNSCacheToolStripMenuItem,
            this.clearWebServicesCacheToolStripMenuItem,
            this.fetchWebServiceCacheToolStripMenuItem,
            this.toolStripMenuItem3,
            this.exitToolStripMenuItem});
            this.fileToolStripMenuItem.Name = "fileToolStripMenuItem";
            resources.ApplyResources(this.fileToolStripMenuItem, "fileToolStripMenuItem");
            // 
            // addToolStripMenuItem
            // 
            this.addToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.addAMTSystemToolStripMenuItem1,
            this.addMPSServerToolStripMenuItem});
            this.addToolStripMenuItem.Name = "addToolStripMenuItem";
            resources.ApplyResources(this.addToolStripMenuItem, "addToolStripMenuItem");
            // 
            // addAMTSystemToolStripMenuItem1
            // 
            this.addAMTSystemToolStripMenuItem1.Name = "addAMTSystemToolStripMenuItem1";
            resources.ApplyResources(this.addAMTSystemToolStripMenuItem1, "addAMTSystemToolStripMenuItem1");
            this.addAMTSystemToolStripMenuItem1.Click += new System.EventHandler(this.addAMTSystemToolStripMenuItem1_Click);
            // 
            // addMPSServerToolStripMenuItem
            // 
            this.addMPSServerToolStripMenuItem.Name = "addMPSServerToolStripMenuItem";
            resources.ApplyResources(this.addMPSServerToolStripMenuItem, "addMPSServerToolStripMenuItem");
            this.addMPSServerToolStripMenuItem.Click += new System.EventHandler(this.addMPSServerToolStripMenuItem_Click);
            // 
            // loadComputersToolStripMenuItem
            // 
            this.loadComputersToolStripMenuItem.Name = "loadComputersToolStripMenuItem";
            resources.ApplyResources(this.loadComputersToolStripMenuItem, "loadComputersToolStripMenuItem");
            this.loadComputersToolStripMenuItem.Click += new System.EventHandler(this.loadComputersToolStripMenuItem_Click);
            // 
            // saveComputersToolStripMenuItem
            // 
            this.saveComputersToolStripMenuItem.Name = "saveComputersToolStripMenuItem";
            resources.ApplyResources(this.saveComputersToolStripMenuItem, "saveComputersToolStripMenuItem");
            this.saveComputersToolStripMenuItem.Click += new System.EventHandler(this.saveComputersToolStripMenuItem_Click);
            // 
            // clearAllEntriesToolStripMenuItem
            // 
            this.clearAllEntriesToolStripMenuItem.Name = "clearAllEntriesToolStripMenuItem";
            resources.ApplyResources(this.clearAllEntriesToolStripMenuItem, "clearAllEntriesToolStripMenuItem");
            this.clearAllEntriesToolStripMenuItem.Click += new System.EventHandler(this.clearAllEntriesToolStripMenuItem_Click);
            // 
            // toolStripMenuItem5
            // 
            this.toolStripMenuItem5.Name = "toolStripMenuItem5";
            resources.ApplyResources(this.toolStripMenuItem5, "toolStripMenuItem5");
            // 
            // certificateManagerToolStripMenuItem
            // 
            this.certificateManagerToolStripMenuItem.Name = "certificateManagerToolStripMenuItem";
            resources.ApplyResources(this.certificateManagerToolStripMenuItem, "certificateManagerToolStripMenuItem");
            this.certificateManagerToolStripMenuItem.Click += new System.EventHandler(this.certificateManagerToolStripMenuItem_Click);
            // 
            // batchRemoteControlToolStripMenuItem
            // 
            this.batchRemoteControlToolStripMenuItem.Name = "batchRemoteControlToolStripMenuItem";
            resources.ApplyResources(this.batchRemoteControlToolStripMenuItem, "batchRemoteControlToolStripMenuItem");
            this.batchRemoteControlToolStripMenuItem.Click += new System.EventHandler(this.batchRemoteControlToolStripMenuItem_Click);
            // 
            // alertViewerToolStripMenuItem
            // 
            this.alertViewerToolStripMenuItem.Name = "alertViewerToolStripMenuItem";
            resources.ApplyResources(this.alertViewerToolStripMenuItem, "alertViewerToolStripMenuItem");
            this.alertViewerToolStripMenuItem.Click += new System.EventHandler(this.alertViewerToolStripMenuItem_Click);
            // 
            // toolStripMenuItem4
            // 
            this.toolStripMenuItem4.Name = "toolStripMenuItem4";
            resources.ApplyResources(this.toolStripMenuItem4, "toolStripMenuItem4");
            // 
            // flushDNSCacheToolStripMenuItem
            // 
            this.flushDNSCacheToolStripMenuItem.Name = "flushDNSCacheToolStripMenuItem";
            resources.ApplyResources(this.flushDNSCacheToolStripMenuItem, "flushDNSCacheToolStripMenuItem");
            this.flushDNSCacheToolStripMenuItem.Click += new System.EventHandler(this.flushDNSCacheToolStripMenuItem_Click);
            // 
            // clearWebServicesCacheToolStripMenuItem
            // 
            this.clearWebServicesCacheToolStripMenuItem.Name = "clearWebServicesCacheToolStripMenuItem";
            resources.ApplyResources(this.clearWebServicesCacheToolStripMenuItem, "clearWebServicesCacheToolStripMenuItem");
            this.clearWebServicesCacheToolStripMenuItem.Click += new System.EventHandler(this.clearWebServicesCacheToolStripMenuItem_Click);
            // 
            // fetchWebServiceCacheToolStripMenuItem
            // 
            this.fetchWebServiceCacheToolStripMenuItem.Name = "fetchWebServiceCacheToolStripMenuItem";
            resources.ApplyResources(this.fetchWebServiceCacheToolStripMenuItem, "fetchWebServiceCacheToolStripMenuItem");
            this.fetchWebServiceCacheToolStripMenuItem.Click += new System.EventHandler(this.fetchWebServiceCacheToolStripMenuItem_Click);
            // 
            // toolStripMenuItem3
            // 
            this.toolStripMenuItem3.Name = "toolStripMenuItem3";
            resources.ApplyResources(this.toolStripMenuItem3, "toolStripMenuItem3");
            // 
            // exitToolStripMenuItem
            // 
            this.exitToolStripMenuItem.Name = "exitToolStripMenuItem";
            resources.ApplyResources(this.exitToolStripMenuItem, "exitToolStripMenuItem");
            this.exitToolStripMenuItem.Click += new System.EventHandler(this.exitToolStripMenuItem_Click);
            // 
            // editToolStripMenuItem
            // 
            this.editToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.addAMTSystemToolStripMenuItem,
            this.addMPSServerToolStripMenuItem1,
            this.connectToolStripMenuItem,
            this.disconnectToolStripMenuItem,
            this.openWebInterfaceToolStripMenuItem,
            this.takeControlToolStripMenuItem,
            this.removeSystemToolStripMenuItem,
            this.removeMPSToolStripMenuItem,
            this.refreshFiltersToolStripMenuItem,
            this.policyMonitorToolStripMenuItem,
            this.activateOnToolStripMenuItem,
            this.addFilterToolStripMenuItem,
            this.removeFilterToolStripMenuItem,
            this.refreshPoliciesToolStripMenuItem,
            this.addPolicyToolStripMenuItem,
            this.unprovisionToolStripMenuItem,
            this.removePolicyToolStripMenuItem,
            this.refreshAssetsToolStripMenuItem,
            this.refreshWatchdogsToolStripMenuItem,
            this.addWatchdogToolStripMenuItem,
            this.removeWatchdogToolStripMenuItem,
            this.refreshStorageToolStripMenuItem,
            this.allocateBlockToolStripMenuItem,
            this.removeEnterpriseToolStripMenuItem,
            this.removeApplicationToolStripMenuItem,
            this.removeBlockToolStripMenuItem,
            this.addEditEnterprisesToolStripMenuItem,
            this.refreshEventsToolStripMenuItem,
            this.toolStripMenuItem6,
            this.copyToolStripMenuItem,
            this.pasteToolStripMenuItem});
            this.editToolStripMenuItem.Name = "editToolStripMenuItem";
            resources.ApplyResources(this.editToolStripMenuItem, "editToolStripMenuItem");
            this.editToolStripMenuItem.DropDownOpening += new System.EventHandler(this.editToolStripMenuItem_DropDownOpening);
            // 
            // addAMTSystemToolStripMenuItem
            // 
            this.addAMTSystemToolStripMenuItem.Name = "addAMTSystemToolStripMenuItem";
            resources.ApplyResources(this.addAMTSystemToolStripMenuItem, "addAMTSystemToolStripMenuItem");
            this.addAMTSystemToolStripMenuItem.Click += new System.EventHandler(this.addAMTSystemToolStripMenuItem1_Click);
            // 
            // addMPSServerToolStripMenuItem1
            // 
            this.addMPSServerToolStripMenuItem1.Name = "addMPSServerToolStripMenuItem1";
            resources.ApplyResources(this.addMPSServerToolStripMenuItem1, "addMPSServerToolStripMenuItem1");
            this.addMPSServerToolStripMenuItem1.Click += new System.EventHandler(this.addMPSServerToolStripMenuItem_Click);
            // 
            // connectToolStripMenuItem
            // 
            this.connectToolStripMenuItem.Name = "connectToolStripMenuItem";
            resources.ApplyResources(this.connectToolStripMenuItem, "connectToolStripMenuItem");
            this.connectToolStripMenuItem.Click += new System.EventHandler(this.connectToolStripMenuItem_Click);
            // 
            // disconnectToolStripMenuItem
            // 
            this.disconnectToolStripMenuItem.Name = "disconnectToolStripMenuItem";
            resources.ApplyResources(this.disconnectToolStripMenuItem, "disconnectToolStripMenuItem");
            this.disconnectToolStripMenuItem.Click += new System.EventHandler(this.disconnectToolStripMenuItem_Click);
            // 
            // openWebInterfaceToolStripMenuItem
            // 
            this.openWebInterfaceToolStripMenuItem.Name = "openWebInterfaceToolStripMenuItem";
            resources.ApplyResources(this.openWebInterfaceToolStripMenuItem, "openWebInterfaceToolStripMenuItem");
            this.openWebInterfaceToolStripMenuItem.Click += new System.EventHandler(this.openWebInterfaceToolStripMenuItem_Click);
            // 
            // takeControlToolStripMenuItem
            // 
            this.takeControlToolStripMenuItem.Name = "takeControlToolStripMenuItem";
            resources.ApplyResources(this.takeControlToolStripMenuItem, "takeControlToolStripMenuItem");
            this.takeControlToolStripMenuItem.Click += new System.EventHandler(this.takeControlButton_Click);
            // 
            // removeSystemToolStripMenuItem
            // 
            this.removeSystemToolStripMenuItem.Name = "removeSystemToolStripMenuItem";
            resources.ApplyResources(this.removeSystemToolStripMenuItem, "removeSystemToolStripMenuItem");
            this.removeSystemToolStripMenuItem.Click += new System.EventHandler(this.removeSystemToolStripMenuItem_Click);
            // 
            // removeMPSToolStripMenuItem
            // 
            this.removeMPSToolStripMenuItem.Name = "removeMPSToolStripMenuItem";
            resources.ApplyResources(this.removeMPSToolStripMenuItem, "removeMPSToolStripMenuItem");
            this.removeMPSToolStripMenuItem.Click += new System.EventHandler(this.removeMPSToolStripMenuItem_Click);
            // 
            // refreshFiltersToolStripMenuItem
            // 
            this.refreshFiltersToolStripMenuItem.Name = "refreshFiltersToolStripMenuItem";
            resources.ApplyResources(this.refreshFiltersToolStripMenuItem, "refreshFiltersToolStripMenuItem");
            this.refreshFiltersToolStripMenuItem.Click += new System.EventHandler(this.refreshFiltersToolStripMenuItem_Click);
            // 
            // policyMonitorToolStripMenuItem
            // 
            this.policyMonitorToolStripMenuItem.Name = "policyMonitorToolStripMenuItem";
            resources.ApplyResources(this.policyMonitorToolStripMenuItem, "policyMonitorToolStripMenuItem");
            this.policyMonitorToolStripMenuItem.Click += new System.EventHandler(this.policyMonitorToolStripMenuItem_Click);
            // 
            // activateOnToolStripMenuItem
            // 
            this.activateOnToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.wiredNICToolStripMenuItem,
            this.wirelessNICToolStripMenuItem});
            this.activateOnToolStripMenuItem.Name = "activateOnToolStripMenuItem";
            resources.ApplyResources(this.activateOnToolStripMenuItem, "activateOnToolStripMenuItem");
            // 
            // wiredNICToolStripMenuItem
            // 
            this.wiredNICToolStripMenuItem.Name = "wiredNICToolStripMenuItem";
            resources.ApplyResources(this.wiredNICToolStripMenuItem, "wiredNICToolStripMenuItem");
            this.wiredNICToolStripMenuItem.Click += new System.EventHandler(this.wiredNICToolStripMenuItem_Click);
            // 
            // wirelessNICToolStripMenuItem
            // 
            this.wirelessNICToolStripMenuItem.Name = "wirelessNICToolStripMenuItem";
            resources.ApplyResources(this.wirelessNICToolStripMenuItem, "wirelessNICToolStripMenuItem");
            this.wirelessNICToolStripMenuItem.Click += new System.EventHandler(this.wirelessNICToolStripMenuItem_Click);
            // 
            // addFilterToolStripMenuItem
            // 
            this.addFilterToolStripMenuItem.Name = "addFilterToolStripMenuItem";
            resources.ApplyResources(this.addFilterToolStripMenuItem, "addFilterToolStripMenuItem");
            this.addFilterToolStripMenuItem.Click += new System.EventHandler(this.addFilterToolStripMenuItem_Click);
            // 
            // removeFilterToolStripMenuItem
            // 
            this.removeFilterToolStripMenuItem.Name = "removeFilterToolStripMenuItem";
            resources.ApplyResources(this.removeFilterToolStripMenuItem, "removeFilterToolStripMenuItem");
            this.removeFilterToolStripMenuItem.Click += new System.EventHandler(this.removeFilterToolStripMenuItem_Click);
            // 
            // refreshPoliciesToolStripMenuItem
            // 
            this.refreshPoliciesToolStripMenuItem.Name = "refreshPoliciesToolStripMenuItem";
            resources.ApplyResources(this.refreshPoliciesToolStripMenuItem, "refreshPoliciesToolStripMenuItem");
            this.refreshPoliciesToolStripMenuItem.Click += new System.EventHandler(this.refreshEventsToolStripMenuItem_Click);
            // 
            // addPolicyToolStripMenuItem
            // 
            this.addPolicyToolStripMenuItem.Name = "addPolicyToolStripMenuItem";
            resources.ApplyResources(this.addPolicyToolStripMenuItem, "addPolicyToolStripMenuItem");
            this.addPolicyToolStripMenuItem.Click += new System.EventHandler(this.addPolicyToolStripMenuItem_Click);
            // 
            // unprovisionToolStripMenuItem
            // 
            this.unprovisionToolStripMenuItem.Name = "unprovisionToolStripMenuItem";
            resources.ApplyResources(this.unprovisionToolStripMenuItem, "unprovisionToolStripMenuItem");
            this.unprovisionToolStripMenuItem.Click += new System.EventHandler(this.unprovisionToolStripMenuItem_Click);
            // 
            // removePolicyToolStripMenuItem
            // 
            this.removePolicyToolStripMenuItem.Name = "removePolicyToolStripMenuItem";
            resources.ApplyResources(this.removePolicyToolStripMenuItem, "removePolicyToolStripMenuItem");
            this.removePolicyToolStripMenuItem.Click += new System.EventHandler(this.removePolicyToolStripMenuItem_Click);
            // 
            // refreshAssetsToolStripMenuItem
            // 
            this.refreshAssetsToolStripMenuItem.Name = "refreshAssetsToolStripMenuItem";
            resources.ApplyResources(this.refreshAssetsToolStripMenuItem, "refreshAssetsToolStripMenuItem");
            this.refreshAssetsToolStripMenuItem.Click += new System.EventHandler(this.refreshEventsToolStripMenuItem_Click);
            // 
            // refreshWatchdogsToolStripMenuItem
            // 
            this.refreshWatchdogsToolStripMenuItem.Name = "refreshWatchdogsToolStripMenuItem";
            resources.ApplyResources(this.refreshWatchdogsToolStripMenuItem, "refreshWatchdogsToolStripMenuItem");
            this.refreshWatchdogsToolStripMenuItem.Click += new System.EventHandler(this.refreshWatchdogsToolStripMenuItem_Click);
            // 
            // addWatchdogToolStripMenuItem
            // 
            this.addWatchdogToolStripMenuItem.Name = "addWatchdogToolStripMenuItem";
            resources.ApplyResources(this.addWatchdogToolStripMenuItem, "addWatchdogToolStripMenuItem");
            this.addWatchdogToolStripMenuItem.Click += new System.EventHandler(this.addWatchdogToolStripMenuItem_Click);
            // 
            // removeWatchdogToolStripMenuItem
            // 
            this.removeWatchdogToolStripMenuItem.Name = "removeWatchdogToolStripMenuItem";
            resources.ApplyResources(this.removeWatchdogToolStripMenuItem, "removeWatchdogToolStripMenuItem");
            this.removeWatchdogToolStripMenuItem.Click += new System.EventHandler(this.removeWatchdogToolStripMenuItem_Click);
            // 
            // refreshStorageToolStripMenuItem
            // 
            this.refreshStorageToolStripMenuItem.Name = "refreshStorageToolStripMenuItem";
            resources.ApplyResources(this.refreshStorageToolStripMenuItem, "refreshStorageToolStripMenuItem");
            this.refreshStorageToolStripMenuItem.Click += new System.EventHandler(this.refreshStorageToolStripMenuItem_Click);
            // 
            // allocateBlockToolStripMenuItem
            // 
            this.allocateBlockToolStripMenuItem.Name = "allocateBlockToolStripMenuItem";
            resources.ApplyResources(this.allocateBlockToolStripMenuItem, "allocateBlockToolStripMenuItem");
            this.allocateBlockToolStripMenuItem.Click += new System.EventHandler(this.allocateBlockToolStripMenuItem_Click);
            // 
            // removeEnterpriseToolStripMenuItem
            // 
            this.removeEnterpriseToolStripMenuItem.Name = "removeEnterpriseToolStripMenuItem";
            resources.ApplyResources(this.removeEnterpriseToolStripMenuItem, "removeEnterpriseToolStripMenuItem");
            this.removeEnterpriseToolStripMenuItem.Click += new System.EventHandler(this.removeEnterpriseToolStripMenuItem_Click);
            // 
            // removeApplicationToolStripMenuItem
            // 
            this.removeApplicationToolStripMenuItem.Name = "removeApplicationToolStripMenuItem";
            resources.ApplyResources(this.removeApplicationToolStripMenuItem, "removeApplicationToolStripMenuItem");
            this.removeApplicationToolStripMenuItem.Click += new System.EventHandler(this.removeApplicationToolStripMenuItem_Click);
            // 
            // removeBlockToolStripMenuItem
            // 
            this.removeBlockToolStripMenuItem.Name = "removeBlockToolStripMenuItem";
            resources.ApplyResources(this.removeBlockToolStripMenuItem, "removeBlockToolStripMenuItem");
            this.removeBlockToolStripMenuItem.Click += new System.EventHandler(this.removeBlockToolStripMenuItem_Click);
            // 
            // addEditEnterprisesToolStripMenuItem
            // 
            this.addEditEnterprisesToolStripMenuItem.Name = "addEditEnterprisesToolStripMenuItem";
            resources.ApplyResources(this.addEditEnterprisesToolStripMenuItem, "addEditEnterprisesToolStripMenuItem");
            this.addEditEnterprisesToolStripMenuItem.Click += new System.EventHandler(this.addEditEnterprisesToolStripMenuItem_Click);
            // 
            // refreshEventsToolStripMenuItem
            // 
            this.refreshEventsToolStripMenuItem.Name = "refreshEventsToolStripMenuItem";
            resources.ApplyResources(this.refreshEventsToolStripMenuItem, "refreshEventsToolStripMenuItem");
            this.refreshEventsToolStripMenuItem.Click += new System.EventHandler(this.refreshEventsToolStripMenuItem_Click);
            // 
            // toolStripMenuItem6
            // 
            this.toolStripMenuItem6.Name = "toolStripMenuItem6";
            resources.ApplyResources(this.toolStripMenuItem6, "toolStripMenuItem6");
            // 
            // copyToolStripMenuItem
            // 
            this.copyToolStripMenuItem.Name = "copyToolStripMenuItem";
            resources.ApplyResources(this.copyToolStripMenuItem, "copyToolStripMenuItem");
            this.copyToolStripMenuItem.Click += new System.EventHandler(this.copyToolStripMenuItem_Click);
            // 
            // pasteToolStripMenuItem
            // 
            this.pasteToolStripMenuItem.Name = "pasteToolStripMenuItem";
            resources.ApplyResources(this.pasteToolStripMenuItem, "pasteToolStripMenuItem");
            this.pasteToolStripMenuItem.Click += new System.EventHandler(this.pasteToolStripMenuItem_Click);
            // 
            // viewToolStripMenuItem
            // 
            this.viewToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.treeViewToolStripMenuItem,
            this.showStatusBarToolStripMenuItem,
            this.toolStripMenuItem1,
            this.advancedPropertiesToolStripMenuItem});
            this.viewToolStripMenuItem.Name = "viewToolStripMenuItem";
            resources.ApplyResources(this.viewToolStripMenuItem, "viewToolStripMenuItem");
            // 
            // treeViewToolStripMenuItem
            // 
            this.treeViewToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.showUsernamesToolStripMenuItem,
            this.showDomainNamesToolStripMenuItem});
            this.treeViewToolStripMenuItem.Name = "treeViewToolStripMenuItem";
            resources.ApplyResources(this.treeViewToolStripMenuItem, "treeViewToolStripMenuItem");
            // 
            // showUsernamesToolStripMenuItem
            // 
            this.showUsernamesToolStripMenuItem.Checked = true;
            this.showUsernamesToolStripMenuItem.CheckOnClick = true;
            this.showUsernamesToolStripMenuItem.CheckState = System.Windows.Forms.CheckState.Checked;
            this.showUsernamesToolStripMenuItem.Name = "showUsernamesToolStripMenuItem";
            resources.ApplyResources(this.showUsernamesToolStripMenuItem, "showUsernamesToolStripMenuItem");
            this.showUsernamesToolStripMenuItem.CheckedChanged += new System.EventHandler(this.showUsernamesToolStripMenuItem_CheckedChanged);
            // 
            // showDomainNamesToolStripMenuItem
            // 
            this.showDomainNamesToolStripMenuItem.Checked = true;
            this.showDomainNamesToolStripMenuItem.CheckOnClick = true;
            this.showDomainNamesToolStripMenuItem.CheckState = System.Windows.Forms.CheckState.Checked;
            this.showDomainNamesToolStripMenuItem.Name = "showDomainNamesToolStripMenuItem";
            resources.ApplyResources(this.showDomainNamesToolStripMenuItem, "showDomainNamesToolStripMenuItem");
            this.showDomainNamesToolStripMenuItem.CheckedChanged += new System.EventHandler(this.showDomainNamesToolStripMenuItem_CheckedChanged);
            // 
            // showStatusBarToolStripMenuItem
            // 
            this.showStatusBarToolStripMenuItem.Checked = true;
            this.showStatusBarToolStripMenuItem.CheckOnClick = true;
            this.showStatusBarToolStripMenuItem.CheckState = System.Windows.Forms.CheckState.Checked;
            this.showStatusBarToolStripMenuItem.Name = "showStatusBarToolStripMenuItem";
            resources.ApplyResources(this.showStatusBarToolStripMenuItem, "showStatusBarToolStripMenuItem");
            this.showStatusBarToolStripMenuItem.CheckedChanged += new System.EventHandler(this.showStatusBarToolStripMenuItem_CheckedChanged);
            // 
            // toolStripMenuItem1
            // 
            this.toolStripMenuItem1.Name = "toolStripMenuItem1";
            resources.ApplyResources(this.toolStripMenuItem1, "toolStripMenuItem1");
            // 
            // advancedPropertiesToolStripMenuItem
            // 
            this.advancedPropertiesToolStripMenuItem.Name = "advancedPropertiesToolStripMenuItem";
            resources.ApplyResources(this.advancedPropertiesToolStripMenuItem, "advancedPropertiesToolStripMenuItem");
            this.advancedPropertiesToolStripMenuItem.Click += new System.EventHandler(this.advancedPropertiesToolStripMenuItem_Click);
            // 
            // helpToolStripMenuItem
            // 
            this.helpToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.showManageabilityStackDebugInfoToolStripMenuItem,
            this.displayToolTipsToolStripMenuItem,
            this.toolStripMenuItem2,
            this.ManageabilityDTKLatestNewsToolStripMenuItem,
            this.ManageabilityDTKDownloadToolStripMenuItem,
            this.ManageabilityDTKSupportForumsToolStripMenuItem,
            this.toolStripMenuItem7,
            this.aboutToolStripMenuItem});
            this.helpToolStripMenuItem.Name = "helpToolStripMenuItem";
            resources.ApplyResources(this.helpToolStripMenuItem, "helpToolStripMenuItem");
            // 
            // showManageabilityStackDebugInfoToolStripMenuItem
            // 
            this.showManageabilityStackDebugInfoToolStripMenuItem.Name = "showManageabilityStackDebugInfoToolStripMenuItem";
            resources.ApplyResources(this.showManageabilityStackDebugInfoToolStripMenuItem, "showManageabilityStackDebugInfoToolStripMenuItem");
            this.showManageabilityStackDebugInfoToolStripMenuItem.Click += new System.EventHandler(this.showManageabilityStackDebugInfoToolStripMenuItem_Click);
            // 
            // displayToolTipsToolStripMenuItem
            // 
            this.displayToolTipsToolStripMenuItem.Checked = true;
            this.displayToolTipsToolStripMenuItem.CheckOnClick = true;
            this.displayToolTipsToolStripMenuItem.CheckState = System.Windows.Forms.CheckState.Checked;
            this.displayToolTipsToolStripMenuItem.Name = "displayToolTipsToolStripMenuItem";
            resources.ApplyResources(this.displayToolTipsToolStripMenuItem, "displayToolTipsToolStripMenuItem");
            this.displayToolTipsToolStripMenuItem.Click += new System.EventHandler(this.displayToolTipsToolStripMenuItem_Click);
            // 
            // toolStripMenuItem2
            // 
            this.toolStripMenuItem2.Name = "toolStripMenuItem2";
            resources.ApplyResources(this.toolStripMenuItem2, "toolStripMenuItem2");
            // 
            // ManageabilityDTKLatestNewsToolStripMenuItem
            // 
            this.ManageabilityDTKLatestNewsToolStripMenuItem.Name = "ManageabilityDTKLatestNewsToolStripMenuItem";
            resources.ApplyResources(this.ManageabilityDTKLatestNewsToolStripMenuItem, "ManageabilityDTKLatestNewsToolStripMenuItem");
            this.ManageabilityDTKLatestNewsToolStripMenuItem.Click += new System.EventHandler(this.ManageabilityDTKLatestNewsToolStripMenuItem_Click);
            // 
            // ManageabilityDTKDownloadToolStripMenuItem
            // 
            this.ManageabilityDTKDownloadToolStripMenuItem.Name = "ManageabilityDTKDownloadToolStripMenuItem";
            resources.ApplyResources(this.ManageabilityDTKDownloadToolStripMenuItem, "ManageabilityDTKDownloadToolStripMenuItem");
            this.ManageabilityDTKDownloadToolStripMenuItem.Click += new System.EventHandler(this.ManageabilityDTKDownloadToolStripMenuItem_Click);
            // 
            // ManageabilityDTKSupportForumsToolStripMenuItem
            // 
            this.ManageabilityDTKSupportForumsToolStripMenuItem.Name = "ManageabilityDTKSupportForumsToolStripMenuItem";
            resources.ApplyResources(this.ManageabilityDTKSupportForumsToolStripMenuItem, "ManageabilityDTKSupportForumsToolStripMenuItem");
            this.ManageabilityDTKSupportForumsToolStripMenuItem.Click += new System.EventHandler(this.ManageabilityDTKSupportForumsToolStripMenuItem_Click);
            // 
            // toolStripMenuItem7
            // 
            this.toolStripMenuItem7.Name = "toolStripMenuItem7";
            resources.ApplyResources(this.toolStripMenuItem7, "toolStripMenuItem7");
            // 
            // aboutToolStripMenuItem
            // 
            this.aboutToolStripMenuItem.Name = "aboutToolStripMenuItem";
            resources.ApplyResources(this.aboutToolStripMenuItem, "aboutToolStripMenuItem");
            this.aboutToolStripMenuItem.Click += new System.EventHandler(this.aboutToolStripMenuItem_Click);
            // 
            // statusStrip
            // 
            this.statusStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.mainToolStripStatusLabel,
            this.eventToolStripStatusLabel});
            resources.ApplyResources(this.statusStrip, "statusStrip");
            this.statusStrip.Name = "statusStrip";
            // 
            // mainToolStripStatusLabel
            // 
            this.mainToolStripStatusLabel.Name = "mainToolStripStatusLabel";
            resources.ApplyResources(this.mainToolStripStatusLabel, "mainToolStripStatusLabel");
            this.mainToolStripStatusLabel.Spring = true;
            // 
            // eventToolStripStatusLabel
            // 
            this.eventToolStripStatusLabel.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Text;
            this.eventToolStripStatusLabel.DoubleClickEnabled = true;
            this.eventToolStripStatusLabel.Name = "eventToolStripStatusLabel";
            resources.ApplyResources(this.eventToolStripStatusLabel, "eventToolStripStatusLabel");
            this.eventToolStripStatusLabel.DoubleClick += new System.EventHandler(this.alertViewerToolStripMenuItem_Click);
            // 
            // uiRefreshTimer
            // 
            this.uiRefreshTimer.Interval = 5000;
            this.uiRefreshTimer.Tick += new System.EventHandler(this.uiRefreshTimer_Tick);
            // 
            // MainForm
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.splitContainer1);
            this.Controls.Add(this.statusStrip);
            this.Controls.Add(this.mainMenuStrip);
            this.MainMenuStrip = this.mainMenuStrip;
            this.Name = "MainForm";
            this.Load += new System.EventHandler(this.MainForm_Load);
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.MainForm_FormClosing);
            this.splitContainer1.Panel1.ResumeLayout(false);
            this.splitContainer1.ResumeLayout(false);
            this.storageBlockContextMenuStrip.ResumeLayout(false);
            this.mainMenuStrip.ResumeLayout(false);
            this.mainMenuStrip.PerformLayout();
            this.statusStrip.ResumeLayout(false);
            this.statusStrip.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.MenuStrip mainMenuStrip;
        private System.Windows.Forms.ToolStripMenuItem fileToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem exitToolStripMenuItem;
        private System.Windows.Forms.StatusStrip statusStrip;
        private System.Windows.Forms.SplitContainer splitContainer1;
        private ManageabilityControls.AmtTreeView mainTreeView;
        private System.Windows.Forms.ContextMenuStrip treeContextMenuStrip;
        private System.Windows.Forms.ToolStripMenuItem helpToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem aboutToolStripMenuItem;
        private System.Windows.Forms.ImageList circleImageList;
        private System.Windows.Forms.ToolStripStatusLabel mainToolStripStatusLabel;
        private System.Windows.Forms.OpenFileDialog openFileDialog;
        private System.Windows.Forms.SaveFileDialog saveFileDialog;
        private System.Windows.Forms.ToolStripMenuItem showManageabilityStackDebugInfoToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem2;
        private System.Windows.Forms.ToolStripMenuItem clearWebServicesCacheToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem fetchWebServiceCacheToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem3;
        private System.Windows.Forms.ToolStripMenuItem batchRemoteControlToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem alertViewerToolStripMenuItem;
        private System.Windows.Forms.ToolStripStatusLabel eventToolStripStatusLabel;
        private System.Windows.Forms.ToolTip mainToolTip;
        private System.Windows.Forms.ToolStripMenuItem displayToolTipsToolStripMenuItem;
        private System.Windows.Forms.ImageList treeImageList;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem4;
        private System.Windows.Forms.ToolStripMenuItem certificateManagerToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem5;
        private System.Windows.Forms.ToolStripMenuItem loadComputersToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem saveComputersToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem editToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem addAMTSystemToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem connectToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem disconnectToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem openWebInterfaceToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem takeControlToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem removeSystemToolStripMenuItem;

        private System.Windows.Forms.ToolStripMenuItem refreshFiltersToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem policyMonitorToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem activateOnToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem wiredNICToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem wirelessNICToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem addFilterToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem removeFilterToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem refreshPoliciesToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem addPolicyToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem removePolicyToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem refreshAssetsToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem refreshWatchdogsToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem addWatchdogToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem removeWatchdogToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem refreshStorageToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem allocateBlockToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem removeEnterpriseToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem removeApplicationToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem removeBlockToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem addEditEnterprisesToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem refreshEventsToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem6;
        private System.Windows.Forms.ToolStripMenuItem copyToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem pasteToolStripMenuItem;
        private System.Windows.Forms.Timer uiRefreshTimer;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem7;
        private System.Windows.Forms.ToolStripMenuItem ManageabilityDTKLatestNewsToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem ManageabilityDTKDownloadToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem ManageabilityDTKSupportForumsToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem viewToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem treeViewToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem showUsernamesToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem showDomainNamesToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem showStatusBarToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem1;
        private System.Windows.Forms.ToolStripMenuItem advancedPropertiesToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem clearAllEntriesToolStripMenuItem;
        private System.Windows.Forms.ContextMenuStrip storageBlockContextMenuStrip;
        private System.Windows.Forms.ToolStripMenuItem viewHEXToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem viewUTF8ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem viewAsImageToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem8;
        private System.Windows.Forms.ToolStripMenuItem openInWMIViewerToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem viewAsHTMLToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem refreshToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem removeMPSToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem addMPSServerToolStripMenuItem1;
        private System.Windows.Forms.ToolStripMenuItem addToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem addAMTSystemToolStripMenuItem1;
        private System.Windows.Forms.ToolStripMenuItem addMPSServerToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem unprovisionToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem flushDNSCacheToolStripMenuItem;
    }
}

