// =============================================================================
// Copyright 2008-2011. Intel Corporation All Rights Reserved.
//
// The source code contained or described herein and all documents related to 
// the source code ("Material") are owned by Intel Corporation or its suppliers 
// or licensors. Title to the Material remains with Intel Corporation or its 
// suppliers and licensors. The Material may contain trade secrets and 
// proprietary and confidential information of Intel Corporation and its 
// suppliers and licensors, and is protected by worldwide copyright and trade 
// secret laws and treaty provisions. No part of the Material may be used, 
// copied, reproduced, modified, published, uploaded, posted, transmitted, 
// distributed, or disclosed in any way without Intels prior express written 
// permission. 
//
// No license under any patent, copyright, trade secret or other intellectual 
// property right is granted to or conferred upon you by disclosure or delivery 
// of the Materials, either expressly, by implication, inducement, estoppel or 
// otherwise. Any license under such intellectual property rights must be 
// express and approved by Intel in writing.
// =============================================================================
namespace ManageabilityCommanderTool
{
    partial class ManagedInterfacesForm
    {
        /// <summary>
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form Designer generated code

        /// <summary>
        /// Required method for Designer support - do not modify
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(ManagedInterfacesForm));
            this.closeButton = new System.Windows.Forms.Button();
            this.ipv6TabPage = new System.Windows.Forms.TabPage();
            this.ipv6RefreshButton = new System.Windows.Forms.Button();
            this.amtAddrFamilyComboBox = new System.Windows.Forms.ComboBox();
            this.amtAddrFamilyLabel = new System.Windows.Forms.Label();
            this.ipv6EditButton = new System.Windows.Forms.Button();
            this.ipv6AddrTypeLabel = new System.Windows.Forms.Label();
            this.ipv6AddrTypeValueLabel = new System.Windows.Forms.Label();
            this.ipv6IntfIdValueLabel = new System.Windows.Forms.Label();
            this.ipv6DefRouterAddrLabel = new System.Windows.Forms.Label();
            this.ipv6SecDnsAddrLabel = new System.Windows.Forms.Label();
            this.ipv6PrimDnsAddrLabel = new System.Windows.Forms.Label();
            this.ipv6DefRouterLabel = new System.Windows.Forms.Label();
            this.ipv6SecDnsLabel = new System.Windows.Forms.Label();
            this.ipv6PrimDnsLabel = new System.Windows.Forms.Label();
            this.ipv6IntfIdLabel = new System.Windows.Forms.Label();
            this.ipv6AddrsListBox = new System.Windows.Forms.ListBox();
            this.editContextMenuStrip = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.copyToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.selectAllToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.ipv6AddrsLabel = new System.Windows.Forms.Label();
            this.ipv6InterfacesComboBox = new System.Windows.Forms.ComboBox();
            this.ipv6InterfacesLabel = new System.Windows.Forms.Label();
            this.tabPage2 = new System.Windows.Forms.TabPage();
            this.x8021GroupBox = new System.Windows.Forms.GroupBox();
            this.changePxeTimeoutButton = new System.Windows.Forms.Button();
            this.Toggle8021xButton = new System.Windows.Forms.Button();
            this.activeInFullPowerLabel = new System.Windows.Forms.Label();
            this.label27 = new System.Windows.Forms.Label();
            this.pxeTimeoutLabel = new System.Windows.Forms.Label();
            this.label29 = new System.Windows.Forms.Label();
            this.environmentDetectGroupBox = new System.Windows.Forms.GroupBox();
            this.edEnabledLabel = new System.Windows.Forms.Label();
            this.label24 = new System.Windows.Forms.Label();
            this.evDetectEditButton = new System.Windows.Forms.Button();
            this.envDetTextBox = new System.Windows.Forms.TextBox();
            this.label23 = new System.Windows.Forms.Label();
            this.evDetectCbLabel = new System.Windows.Forms.Label();
            this.label21 = new System.Windows.Forms.Label();
            this.vpnRoutingGroupBox = new System.Windows.Forms.GroupBox();
            this.disableVpnRoutingButton = new System.Windows.Forms.Button();
            this.enableVpnRoutingButton = new System.Windows.Forms.Button();
            this.label20 = new System.Windows.Forms.Label();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.setMePingButton = new System.Windows.Forms.Button();
            this.label12 = new System.Windows.Forms.Label();
            this.label13 = new System.Windows.Forms.Label();
            this.tabPage1 = new System.Windows.Forms.TabPage();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.eacButton = new System.Windows.Forms.Button();
            this.label25 = new System.Windows.Forms.Label();
            this.label26 = new System.Windows.Forms.Label();
            this.label22 = new System.Windows.Forms.Label();
            this.eacLabel = new System.Windows.Forms.Label();
            this.xProfileEditButton = new System.Windows.Forms.Button();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.pictureBox2 = new System.Windows.Forms.PictureBox();
            this.editButton = new System.Windows.Forms.Button();
            this.label18 = new System.Windows.Forms.Label();
            this.label19 = new System.Windows.Forms.Label();
            this.label16 = new System.Windows.Forms.Label();
            this.label17 = new System.Windows.Forms.Label();
            this.label14 = new System.Windows.Forms.Label();
            this.label15 = new System.Windows.Forms.Label();
            this.label10 = new System.Windows.Forms.Label();
            this.label11 = new System.Windows.Forms.Label();
            this.label8 = new System.Windows.Forms.Label();
            this.label9 = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.interfacesComboBox = new System.Windows.Forms.ComboBox();
            this.tabControl1 = new System.Windows.Forms.TabControl();
            this.ipv6TabPage.SuspendLayout();
            this.editContextMenuStrip.SuspendLayout();
            this.tabPage2.SuspendLayout();
            this.x8021GroupBox.SuspendLayout();
            this.environmentDetectGroupBox.SuspendLayout();
            this.vpnRoutingGroupBox.SuspendLayout();
            this.groupBox2.SuspendLayout();
            this.tabPage1.SuspendLayout();
            this.groupBox3.SuspendLayout();
            this.groupBox1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox2)).BeginInit();
            this.tabControl1.SuspendLayout();
            this.SuspendLayout();
            // 
            // closeButton
            // 
            resources.ApplyResources(this.closeButton, "closeButton");
            this.closeButton.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.closeButton.Name = "closeButton";
            this.closeButton.UseVisualStyleBackColor = true;
            this.closeButton.Click += new System.EventHandler(this.closeButton_Click);
            // 
            // ipv6TabPage
            // 
            this.ipv6TabPage.Controls.Add(this.ipv6RefreshButton);
            this.ipv6TabPage.Controls.Add(this.amtAddrFamilyComboBox);
            this.ipv6TabPage.Controls.Add(this.amtAddrFamilyLabel);
            this.ipv6TabPage.Controls.Add(this.ipv6EditButton);
            this.ipv6TabPage.Controls.Add(this.ipv6AddrTypeLabel);
            this.ipv6TabPage.Controls.Add(this.ipv6AddrTypeValueLabel);
            this.ipv6TabPage.Controls.Add(this.ipv6IntfIdValueLabel);
            this.ipv6TabPage.Controls.Add(this.ipv6DefRouterAddrLabel);
            this.ipv6TabPage.Controls.Add(this.ipv6SecDnsAddrLabel);
            this.ipv6TabPage.Controls.Add(this.ipv6PrimDnsAddrLabel);
            this.ipv6TabPage.Controls.Add(this.ipv6DefRouterLabel);
            this.ipv6TabPage.Controls.Add(this.ipv6SecDnsLabel);
            this.ipv6TabPage.Controls.Add(this.ipv6PrimDnsLabel);
            this.ipv6TabPage.Controls.Add(this.ipv6IntfIdLabel);
            this.ipv6TabPage.Controls.Add(this.ipv6AddrsListBox);
            this.ipv6TabPage.Controls.Add(this.ipv6AddrsLabel);
            this.ipv6TabPage.Controls.Add(this.ipv6InterfacesComboBox);
            this.ipv6TabPage.Controls.Add(this.ipv6InterfacesLabel);
            resources.ApplyResources(this.ipv6TabPage, "ipv6TabPage");
            this.ipv6TabPage.Name = "ipv6TabPage";
            this.ipv6TabPage.UseVisualStyleBackColor = true;
            // 
            // ipv6RefreshButton
            // 
            resources.ApplyResources(this.ipv6RefreshButton, "ipv6RefreshButton");
            this.ipv6RefreshButton.Name = "ipv6RefreshButton";
            this.ipv6RefreshButton.UseVisualStyleBackColor = true;
            this.ipv6RefreshButton.Click += new System.EventHandler(this.ipv6RefreshButton_Click);
            // 
            // amtAddrFamilyComboBox
            // 
            this.amtAddrFamilyComboBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.amtAddrFamilyComboBox.FormattingEnabled = true;
            this.amtAddrFamilyComboBox.Items.AddRange(new object[] {
            resources.GetString("amtAddrFamilyComboBox.Items"),
            resources.GetString("amtAddrFamilyComboBox.Items1")});
            resources.ApplyResources(this.amtAddrFamilyComboBox, "amtAddrFamilyComboBox");
            this.amtAddrFamilyComboBox.Name = "amtAddrFamilyComboBox";
            this.amtAddrFamilyComboBox.SelectedIndexChanged += new System.EventHandler(this.amtAddrFamilyComboBox_SelectedIndexChanged);
            // 
            // amtAddrFamilyLabel
            // 
            resources.ApplyResources(this.amtAddrFamilyLabel, "amtAddrFamilyLabel");
            this.amtAddrFamilyLabel.Name = "amtAddrFamilyLabel";
            // 
            // ipv6EditButton
            // 
            resources.ApplyResources(this.ipv6EditButton, "ipv6EditButton");
            this.ipv6EditButton.Name = "ipv6EditButton";
            this.ipv6EditButton.UseVisualStyleBackColor = true;
            this.ipv6EditButton.Click += new System.EventHandler(this.ipv6EditButton_Click);
            // 
            // ipv6AddrTypeLabel
            // 
            resources.ApplyResources(this.ipv6AddrTypeLabel, "ipv6AddrTypeLabel");
            this.ipv6AddrTypeLabel.Name = "ipv6AddrTypeLabel";
            // 
            // ipv6AddrTypeValueLabel
            // 
            resources.ApplyResources(this.ipv6AddrTypeValueLabel, "ipv6AddrTypeValueLabel");
            this.ipv6AddrTypeValueLabel.Name = "ipv6AddrTypeValueLabel";
            // 
            // ipv6IntfIdValueLabel
            // 
            resources.ApplyResources(this.ipv6IntfIdValueLabel, "ipv6IntfIdValueLabel");
            this.ipv6IntfIdValueLabel.Name = "ipv6IntfIdValueLabel";
            // 
            // ipv6DefRouterAddrLabel
            // 
            resources.ApplyResources(this.ipv6DefRouterAddrLabel, "ipv6DefRouterAddrLabel");
            this.ipv6DefRouterAddrLabel.Name = "ipv6DefRouterAddrLabel";
            // 
            // ipv6SecDnsAddrLabel
            // 
            resources.ApplyResources(this.ipv6SecDnsAddrLabel, "ipv6SecDnsAddrLabel");
            this.ipv6SecDnsAddrLabel.Name = "ipv6SecDnsAddrLabel";
            // 
            // ipv6PrimDnsAddrLabel
            // 
            resources.ApplyResources(this.ipv6PrimDnsAddrLabel, "ipv6PrimDnsAddrLabel");
            this.ipv6PrimDnsAddrLabel.Name = "ipv6PrimDnsAddrLabel";
            // 
            // ipv6DefRouterLabel
            // 
            resources.ApplyResources(this.ipv6DefRouterLabel, "ipv6DefRouterLabel");
            this.ipv6DefRouterLabel.Name = "ipv6DefRouterLabel";
            // 
            // ipv6SecDnsLabel
            // 
            resources.ApplyResources(this.ipv6SecDnsLabel, "ipv6SecDnsLabel");
            this.ipv6SecDnsLabel.Name = "ipv6SecDnsLabel";
            // 
            // ipv6PrimDnsLabel
            // 
            resources.ApplyResources(this.ipv6PrimDnsLabel, "ipv6PrimDnsLabel");
            this.ipv6PrimDnsLabel.Name = "ipv6PrimDnsLabel";
            // 
            // ipv6IntfIdLabel
            // 
            resources.ApplyResources(this.ipv6IntfIdLabel, "ipv6IntfIdLabel");
            this.ipv6IntfIdLabel.Name = "ipv6IntfIdLabel";
            // 
            // ipv6AddrsListBox
            // 
            this.ipv6AddrsListBox.ContextMenuStrip = this.editContextMenuStrip;
            this.ipv6AddrsListBox.FormattingEnabled = true;
            resources.ApplyResources(this.ipv6AddrsListBox, "ipv6AddrsListBox");
            this.ipv6AddrsListBox.Name = "ipv6AddrsListBox";
            this.ipv6AddrsListBox.SelectionMode = System.Windows.Forms.SelectionMode.MultiExtended;
            this.ipv6AddrsListBox.SelectedIndexChanged += new System.EventHandler(this.ipv6AddrsListBox_SelectedIndexChanged);
            // 
            // editContextMenuStrip
            // 
            this.editContextMenuStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.copyToolStripMenuItem,
            this.selectAllToolStripMenuItem});
            this.editContextMenuStrip.Name = "editContextMenuStrip";
            resources.ApplyResources(this.editContextMenuStrip, "editContextMenuStrip");
            // 
            // copyToolStripMenuItem
            // 
            this.copyToolStripMenuItem.Name = "copyToolStripMenuItem";
            resources.ApplyResources(this.copyToolStripMenuItem, "copyToolStripMenuItem");
            this.copyToolStripMenuItem.Click += new System.EventHandler(this.copyToolStripMenuItem_Click);
            // 
            // selectAllToolStripMenuItem
            // 
            this.selectAllToolStripMenuItem.Name = "selectAllToolStripMenuItem";
            resources.ApplyResources(this.selectAllToolStripMenuItem, "selectAllToolStripMenuItem");
            this.selectAllToolStripMenuItem.Click += new System.EventHandler(this.selectAllToolStripMenuItem_Click);
            // 
            // ipv6AddrsLabel
            // 
            resources.ApplyResources(this.ipv6AddrsLabel, "ipv6AddrsLabel");
            this.ipv6AddrsLabel.Name = "ipv6AddrsLabel";
            // 
            // ipv6InterfacesComboBox
            // 
            this.ipv6InterfacesComboBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.ipv6InterfacesComboBox.FormattingEnabled = true;
            resources.ApplyResources(this.ipv6InterfacesComboBox, "ipv6InterfacesComboBox");
            this.ipv6InterfacesComboBox.Name = "ipv6InterfacesComboBox";
            this.ipv6InterfacesComboBox.SelectedIndexChanged += new System.EventHandler(this.ipv6InterfacesComboBox_SelectedIndexChanged);
            // 
            // ipv6InterfacesLabel
            // 
            resources.ApplyResources(this.ipv6InterfacesLabel, "ipv6InterfacesLabel");
            this.ipv6InterfacesLabel.Name = "ipv6InterfacesLabel";
            // 
            // tabPage2
            // 
            this.tabPage2.Controls.Add(this.x8021GroupBox);
            this.tabPage2.Controls.Add(this.environmentDetectGroupBox);
            this.tabPage2.Controls.Add(this.vpnRoutingGroupBox);
            this.tabPage2.Controls.Add(this.groupBox2);
            resources.ApplyResources(this.tabPage2, "tabPage2");
            this.tabPage2.Name = "tabPage2";
            this.tabPage2.UseVisualStyleBackColor = true;
            // 
            // x8021GroupBox
            // 
            this.x8021GroupBox.Controls.Add(this.changePxeTimeoutButton);
            this.x8021GroupBox.Controls.Add(this.Toggle8021xButton);
            this.x8021GroupBox.Controls.Add(this.activeInFullPowerLabel);
            this.x8021GroupBox.Controls.Add(this.label27);
            this.x8021GroupBox.Controls.Add(this.pxeTimeoutLabel);
            this.x8021GroupBox.Controls.Add(this.label29);
            resources.ApplyResources(this.x8021GroupBox, "x8021GroupBox");
            this.x8021GroupBox.Name = "x8021GroupBox";
            this.x8021GroupBox.TabStop = false;
            // 
            // changePxeTimeoutButton
            // 
            resources.ApplyResources(this.changePxeTimeoutButton, "changePxeTimeoutButton");
            this.changePxeTimeoutButton.Name = "changePxeTimeoutButton";
            this.changePxeTimeoutButton.UseVisualStyleBackColor = true;
            // 
            // Toggle8021xButton
            // 
            resources.ApplyResources(this.Toggle8021xButton, "Toggle8021xButton");
            this.Toggle8021xButton.Name = "Toggle8021xButton";
            this.Toggle8021xButton.UseVisualStyleBackColor = true;
            this.Toggle8021xButton.Click += new System.EventHandler(this.Toggle8021xButton_Click);
            // 
            // activeInFullPowerLabel
            // 
            resources.ApplyResources(this.activeInFullPowerLabel, "activeInFullPowerLabel");
            this.activeInFullPowerLabel.Name = "activeInFullPowerLabel";
            // 
            // label27
            // 
            resources.ApplyResources(this.label27, "label27");
            this.label27.Name = "label27";
            // 
            // pxeTimeoutLabel
            // 
            resources.ApplyResources(this.pxeTimeoutLabel, "pxeTimeoutLabel");
            this.pxeTimeoutLabel.Name = "pxeTimeoutLabel";
            // 
            // label29
            // 
            resources.ApplyResources(this.label29, "label29");
            this.label29.Name = "label29";
            // 
            // environmentDetectGroupBox
            // 
            this.environmentDetectGroupBox.Controls.Add(this.edEnabledLabel);
            this.environmentDetectGroupBox.Controls.Add(this.label24);
            this.environmentDetectGroupBox.Controls.Add(this.evDetectEditButton);
            this.environmentDetectGroupBox.Controls.Add(this.envDetTextBox);
            this.environmentDetectGroupBox.Controls.Add(this.label23);
            this.environmentDetectGroupBox.Controls.Add(this.evDetectCbLabel);
            this.environmentDetectGroupBox.Controls.Add(this.label21);
            resources.ApplyResources(this.environmentDetectGroupBox, "environmentDetectGroupBox");
            this.environmentDetectGroupBox.Name = "environmentDetectGroupBox";
            this.environmentDetectGroupBox.TabStop = false;
            // 
            // edEnabledLabel
            // 
            resources.ApplyResources(this.edEnabledLabel, "edEnabledLabel");
            this.edEnabledLabel.Name = "edEnabledLabel";
            // 
            // label24
            // 
            resources.ApplyResources(this.label24, "label24");
            this.label24.Name = "label24";
            // 
            // evDetectEditButton
            // 
            resources.ApplyResources(this.evDetectEditButton, "evDetectEditButton");
            this.evDetectEditButton.Name = "evDetectEditButton";
            this.evDetectEditButton.UseVisualStyleBackColor = true;
            this.evDetectEditButton.Click += new System.EventHandler(this.evDetectEditButton_Click);
            // 
            // envDetTextBox
            // 
            resources.ApplyResources(this.envDetTextBox, "envDetTextBox");
            this.envDetTextBox.Name = "envDetTextBox";
            this.envDetTextBox.ReadOnly = true;
            // 
            // label23
            // 
            resources.ApplyResources(this.label23, "label23");
            this.label23.Name = "label23";
            // 
            // evDetectCbLabel
            // 
            resources.ApplyResources(this.evDetectCbLabel, "evDetectCbLabel");
            this.evDetectCbLabel.Name = "evDetectCbLabel";
            // 
            // label21
            // 
            resources.ApplyResources(this.label21, "label21");
            this.label21.Name = "label21";
            // 
            // vpnRoutingGroupBox
            // 
            this.vpnRoutingGroupBox.Controls.Add(this.disableVpnRoutingButton);
            this.vpnRoutingGroupBox.Controls.Add(this.enableVpnRoutingButton);
            this.vpnRoutingGroupBox.Controls.Add(this.label20);
            resources.ApplyResources(this.vpnRoutingGroupBox, "vpnRoutingGroupBox");
            this.vpnRoutingGroupBox.Name = "vpnRoutingGroupBox";
            this.vpnRoutingGroupBox.TabStop = false;
            // 
            // disableVpnRoutingButton
            // 
            resources.ApplyResources(this.disableVpnRoutingButton, "disableVpnRoutingButton");
            this.disableVpnRoutingButton.Name = "disableVpnRoutingButton";
            this.disableVpnRoutingButton.UseVisualStyleBackColor = true;
            this.disableVpnRoutingButton.Click += new System.EventHandler(this.disableVpnRoutingButton_Click);
            // 
            // enableVpnRoutingButton
            // 
            resources.ApplyResources(this.enableVpnRoutingButton, "enableVpnRoutingButton");
            this.enableVpnRoutingButton.Name = "enableVpnRoutingButton";
            this.enableVpnRoutingButton.UseVisualStyleBackColor = true;
            this.enableVpnRoutingButton.Click += new System.EventHandler(this.enableVpnRoutingButton_Click);
            // 
            // label20
            // 
            resources.ApplyResources(this.label20, "label20");
            this.label20.Name = "label20";
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.setMePingButton);
            this.groupBox2.Controls.Add(this.label12);
            this.groupBox2.Controls.Add(this.label13);
            resources.ApplyResources(this.groupBox2, "groupBox2");
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.TabStop = false;
            // 
            // setMePingButton
            // 
            resources.ApplyResources(this.setMePingButton, "setMePingButton");
            this.setMePingButton.Name = "setMePingButton";
            this.setMePingButton.UseVisualStyleBackColor = true;
            this.setMePingButton.Click += new System.EventHandler(this.setMePingButton_Click);
            // 
            // label12
            // 
            resources.ApplyResources(this.label12, "label12");
            this.label12.Name = "label12";
            // 
            // label13
            // 
            resources.ApplyResources(this.label13, "label13");
            this.label13.Name = "label13";
            // 
            // tabPage1
            // 
            this.tabPage1.Controls.Add(this.groupBox3);
            this.tabPage1.Controls.Add(this.groupBox1);
            resources.ApplyResources(this.tabPage1, "tabPage1");
            this.tabPage1.Name = "tabPage1";
            this.tabPage1.UseVisualStyleBackColor = true;
            // 
            // groupBox3
            // 
            this.groupBox3.Controls.Add(this.eacButton);
            this.groupBox3.Controls.Add(this.label25);
            this.groupBox3.Controls.Add(this.label26);
            this.groupBox3.Controls.Add(this.label22);
            this.groupBox3.Controls.Add(this.eacLabel);
            this.groupBox3.Controls.Add(this.xProfileEditButton);
            resources.ApplyResources(this.groupBox3, "groupBox3");
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.TabStop = false;
            // 
            // eacButton
            // 
            resources.ApplyResources(this.eacButton, "eacButton");
            this.eacButton.Name = "eacButton";
            this.eacButton.UseVisualStyleBackColor = true;
            this.eacButton.Click += new System.EventHandler(this.eacButton_Click);
            // 
            // label25
            // 
            resources.ApplyResources(this.label25, "label25");
            this.label25.Name = "label25";
            // 
            // label26
            // 
            resources.ApplyResources(this.label26, "label26");
            this.label26.Name = "label26";
            // 
            // label22
            // 
            resources.ApplyResources(this.label22, "label22");
            this.label22.Name = "label22";
            // 
            // eacLabel
            // 
            resources.ApplyResources(this.eacLabel, "eacLabel");
            this.eacLabel.Name = "eacLabel";
            // 
            // xProfileEditButton
            // 
            resources.ApplyResources(this.xProfileEditButton, "xProfileEditButton");
            this.xProfileEditButton.Name = "xProfileEditButton";
            this.xProfileEditButton.UseVisualStyleBackColor = true;
            this.xProfileEditButton.Click += new System.EventHandler(this.xProfileEditButton_Click);
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.pictureBox2);
            this.groupBox1.Controls.Add(this.editButton);
            this.groupBox1.Controls.Add(this.label18);
            this.groupBox1.Controls.Add(this.label19);
            this.groupBox1.Controls.Add(this.label16);
            this.groupBox1.Controls.Add(this.label17);
            this.groupBox1.Controls.Add(this.label14);
            this.groupBox1.Controls.Add(this.label15);
            this.groupBox1.Controls.Add(this.label10);
            this.groupBox1.Controls.Add(this.label11);
            this.groupBox1.Controls.Add(this.label8);
            this.groupBox1.Controls.Add(this.label9);
            this.groupBox1.Controls.Add(this.label6);
            this.groupBox1.Controls.Add(this.label4);
            this.groupBox1.Controls.Add(this.label7);
            this.groupBox1.Controls.Add(this.label5);
            this.groupBox1.Controls.Add(this.label3);
            this.groupBox1.Controls.Add(this.label2);
            this.groupBox1.Controls.Add(this.label1);
            this.groupBox1.Controls.Add(this.interfacesComboBox);
            resources.ApplyResources(this.groupBox1, "groupBox1");
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.TabStop = false;
            // 
            // pictureBox2
            // 
            this.pictureBox2.Image = global::ManageabilityCommanderTool.Properties.Resources.NetworkCard;
            resources.ApplyResources(this.pictureBox2, "pictureBox2");
            this.pictureBox2.Name = "pictureBox2";
            this.pictureBox2.TabStop = false;
            // 
            // editButton
            // 
            resources.ApplyResources(this.editButton, "editButton");
            this.editButton.Name = "editButton";
            this.editButton.UseVisualStyleBackColor = true;
            this.editButton.Click += new System.EventHandler(this.editButton_Click);
            // 
            // label18
            // 
            resources.ApplyResources(this.label18, "label18");
            this.label18.Name = "label18";
            // 
            // label19
            // 
            resources.ApplyResources(this.label19, "label19");
            this.label19.Name = "label19";
            // 
            // label16
            // 
            resources.ApplyResources(this.label16, "label16");
            this.label16.Name = "label16";
            // 
            // label17
            // 
            resources.ApplyResources(this.label17, "label17");
            this.label17.Name = "label17";
            // 
            // label14
            // 
            resources.ApplyResources(this.label14, "label14");
            this.label14.Name = "label14";
            // 
            // label15
            // 
            resources.ApplyResources(this.label15, "label15");
            this.label15.Name = "label15";
            // 
            // label10
            // 
            resources.ApplyResources(this.label10, "label10");
            this.label10.Name = "label10";
            // 
            // label11
            // 
            resources.ApplyResources(this.label11, "label11");
            this.label11.Name = "label11";
            // 
            // label8
            // 
            resources.ApplyResources(this.label8, "label8");
            this.label8.Name = "label8";
            // 
            // label9
            // 
            resources.ApplyResources(this.label9, "label9");
            this.label9.Name = "label9";
            // 
            // label6
            // 
            resources.ApplyResources(this.label6, "label6");
            this.label6.Name = "label6";
            // 
            // label4
            // 
            resources.ApplyResources(this.label4, "label4");
            this.label4.Name = "label4";
            // 
            // label7
            // 
            resources.ApplyResources(this.label7, "label7");
            this.label7.Name = "label7";
            // 
            // label5
            // 
            resources.ApplyResources(this.label5, "label5");
            this.label5.Name = "label5";
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.Name = "label3";
            // 
            // label2
            // 
            resources.ApplyResources(this.label2, "label2");
            this.label2.Name = "label2";
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // interfacesComboBox
            // 
            resources.ApplyResources(this.interfacesComboBox, "interfacesComboBox");
            this.interfacesComboBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.interfacesComboBox.FormattingEnabled = true;
            this.interfacesComboBox.Name = "interfacesComboBox";
            this.interfacesComboBox.SelectedIndexChanged += new System.EventHandler(this.interfacesComboBox_SelectedIndexChanged);
            // 
            // tabControl1
            // 
            resources.ApplyResources(this.tabControl1, "tabControl1");
            this.tabControl1.Controls.Add(this.tabPage1);
            this.tabControl1.Controls.Add(this.tabPage2);
            this.tabControl1.Controls.Add(this.ipv6TabPage);
            this.tabControl1.Name = "tabControl1";
            this.tabControl1.SelectedIndex = 0;
            // 
            // ManagedInterfacesForm
            // 
            this.AcceptButton = this.closeButton;
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.CancelButton = this.closeButton;
            this.Controls.Add(this.closeButton);
            this.Controls.Add(this.tabControl1);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "ManagedInterfacesForm";
            this.ShowInTaskbar = false;
            this.Load += new System.EventHandler(this.ManagedInterfacesForm_Load);
            this.ipv6TabPage.ResumeLayout(false);
            this.ipv6TabPage.PerformLayout();
            this.editContextMenuStrip.ResumeLayout(false);
            this.tabPage2.ResumeLayout(false);
            this.x8021GroupBox.ResumeLayout(false);
            this.x8021GroupBox.PerformLayout();
            this.environmentDetectGroupBox.ResumeLayout(false);
            this.environmentDetectGroupBox.PerformLayout();
            this.vpnRoutingGroupBox.ResumeLayout(false);
            this.vpnRoutingGroupBox.PerformLayout();
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            this.tabPage1.ResumeLayout(false);
            this.groupBox3.ResumeLayout(false);
            this.groupBox3.PerformLayout();
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox2)).EndInit();
            this.tabControl1.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Button closeButton;
        private System.Windows.Forms.TabPage ipv6TabPage;
        private System.Windows.Forms.Button ipv6EditButton;
        private System.Windows.Forms.Label ipv6AddrTypeLabel;
        private System.Windows.Forms.Label ipv6AddrTypeValueLabel;
        private System.Windows.Forms.Label ipv6IntfIdValueLabel;
        private System.Windows.Forms.Label ipv6DefRouterAddrLabel;
        private System.Windows.Forms.Label ipv6SecDnsAddrLabel;
        private System.Windows.Forms.Label ipv6PrimDnsAddrLabel;
        private System.Windows.Forms.Label ipv6DefRouterLabel;
        private System.Windows.Forms.Label ipv6SecDnsLabel;
        private System.Windows.Forms.Label ipv6PrimDnsLabel;
        private System.Windows.Forms.Label ipv6IntfIdLabel;
        private System.Windows.Forms.ListBox ipv6AddrsListBox;
        private System.Windows.Forms.Label ipv6AddrsLabel;
        private System.Windows.Forms.ComboBox ipv6InterfacesComboBox;
        private System.Windows.Forms.Label ipv6InterfacesLabel;
        private System.Windows.Forms.TabPage tabPage2;
        private System.Windows.Forms.GroupBox x8021GroupBox;
        private System.Windows.Forms.Button changePxeTimeoutButton;
        private System.Windows.Forms.Button Toggle8021xButton;
        private System.Windows.Forms.Label activeInFullPowerLabel;
        private System.Windows.Forms.Label label27;
        private System.Windows.Forms.Label pxeTimeoutLabel;
        private System.Windows.Forms.Label label29;
        private System.Windows.Forms.GroupBox environmentDetectGroupBox;
        private System.Windows.Forms.Label edEnabledLabel;
        private System.Windows.Forms.Label label24;
        private System.Windows.Forms.Button evDetectEditButton;
        private System.Windows.Forms.TextBox envDetTextBox;
        private System.Windows.Forms.Label label23;
        private System.Windows.Forms.Label evDetectCbLabel;
        private System.Windows.Forms.Label label21;
        private System.Windows.Forms.GroupBox vpnRoutingGroupBox;
        private System.Windows.Forms.Button disableVpnRoutingButton;
        private System.Windows.Forms.Button enableVpnRoutingButton;
        private System.Windows.Forms.Label label20;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.Button setMePingButton;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.Label label13;
        private System.Windows.Forms.TabPage tabPage1;
        private System.Windows.Forms.GroupBox groupBox3;
        private System.Windows.Forms.Button eacButton;
        private System.Windows.Forms.Label label25;
        private System.Windows.Forms.Label label26;
        private System.Windows.Forms.Label label22;
        private System.Windows.Forms.Label eacLabel;
        private System.Windows.Forms.Button xProfileEditButton;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.PictureBox pictureBox2;
        private System.Windows.Forms.Button editButton;
        private System.Windows.Forms.Label label18;
        private System.Windows.Forms.Label label19;
        private System.Windows.Forms.Label label16;
        private System.Windows.Forms.Label label17;
        private System.Windows.Forms.Label label14;
        private System.Windows.Forms.Label label15;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.ComboBox interfacesComboBox;
        private System.Windows.Forms.TabControl tabControl1;
        private System.Windows.Forms.ComboBox amtAddrFamilyComboBox;
        private System.Windows.Forms.Label amtAddrFamilyLabel;
        private System.Windows.Forms.ContextMenuStrip editContextMenuStrip;
        private System.Windows.Forms.ToolStripMenuItem copyToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem selectAllToolStripMenuItem;
        private System.Windows.Forms.Button ipv6RefreshButton;
    }
}
