// =============================================================================
// Copyright 2008-2011. Intel Corporation All Rights Reserved.
//
// The source code contained or described herein and all documents related to 
// the source code ("Material") are owned by Intel Corporation or its suppliers 
// or licensors. Title to the Material remains with Intel Corporation or its 
// suppliers and licensors. The Material may contain trade secrets and 
// proprietary and confidential information of Intel Corporation and its 
// suppliers and licensors, and is protected by worldwide copyright and trade 
// secret laws and treaty provisions. No part of the Material may be used, 
// copied, reproduced, modified, published, uploaded, posted, transmitted, 
// distributed, or disclosed in any way without Intels prior express written 
// permission. 
//
// No license under any patent, copyright, trade secret or other intellectual 
// property right is granted to or conferred upon you by disclosure or delivery 
// of the Materials, either expressly, by implication, inducement, estoppel or 
// otherwise. Any license under such intellectual property rights must be 
// express and approved by Intel in writing.
// =============================================================================
namespace ManageabilityCommanderTool.Panels
{
    partial class ComputerPanel
    {
        /// <summary> 
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Component Designer generated code

        /// <summary> 
        /// Required method for Designer support - do not modify 
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(ComputerPanel));
            this.masterConnectPanel = new System.Windows.Forms.Panel();
            this.tabControl2 = new System.Windows.Forms.TabControl();
            this.connectionTabPage = new System.Windows.Forms.TabPage();
            this.disconnectCiraButton = new System.Windows.Forms.Button();
            this.connectionWarningGroupBox = new System.Windows.Forms.GroupBox();
            this.label3 = new System.Windows.Forms.Label();
            this.connectionWarningTextBox = new System.Windows.Forms.TextBox();
            this.pictureBox15 = new System.Windows.Forms.PictureBox();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.webUiToggleButton = new System.Windows.Forms.Button();
            this.label24 = new System.Windows.Forms.Label();
            this.webLinkLabel = new System.Windows.Forms.LinkLabel();
            this.label25 = new System.Windows.Forms.Label();
            this.webUiEnabledLabel = new System.Windows.Forms.Label();
            this.iamtConnectGroupBox = new System.Windows.Forms.GroupBox();
            this.connectButton = new System.Windows.Forms.Button();
            this.passwordTextBox = new System.Windows.Forms.TextBox();
            this.label16 = new System.Windows.Forms.Label();
            this.rememberPasswordCheckBox = new System.Windows.Forms.CheckBox();
            this.hostnameTextBox = new System.Windows.Forms.TextBox();
            this.label15 = new System.Windows.Forms.Label();
            this.label14 = new System.Windows.Forms.Label();
            this.usernameTextBox = new System.Windows.Forms.TextBox();
            this.padlockPictureBox = new System.Windows.Forms.PictureBox();
            this.padlockContextMenuStrip = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.showCertificateToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.saveCertificateToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.remoteTabPage = new System.Windows.Forms.TabPage();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.KVMRedirButton = new System.Windows.Forms.Button();
            this.KVMStandardButton = new System.Windows.Forms.Button();
            this.kvmLabel = new System.Windows.Forms.Label();
            this.label22 = new System.Windows.Forms.Label();
            this.kvmSettingButton = new System.Windows.Forms.Button();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.userConsentButton = new System.Windows.Forms.Button();
            this.UserConsentLabel = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.redirectToggleButton = new System.Windows.Forms.Button();
            this.iderToggleButton = new System.Windows.Forms.Button();
            this.solToggleButton = new System.Windows.Forms.Button();
            this.redirectionPortLabel = new System.Windows.Forms.Label();
            this.ideRedirectLabel = new System.Windows.Forms.Label();
            this.serialOverLanLabel = new System.Windows.Forms.Label();
            this.label21 = new System.Windows.Forms.Label();
            this.label20 = new System.Windows.Forms.Label();
            this.label19 = new System.Windows.Forms.Label();
            this.takeControlButton = new System.Windows.Forms.Button();
            this.managementTabPage = new System.Windows.Forms.TabPage();
            this.unprovisionButton = new System.Windows.Forms.Button();
            this.meTimeButton = new System.Windows.Forms.Button();
            this.groupBox20 = new System.Windows.Forms.GroupBox();
            this.controlModeButton = new System.Windows.Forms.Button();
            this.controlModeStateLable = new System.Windows.Forms.Label();
            this.controlLabel = new System.Windows.Forms.Label();
            this.tlsStateButton = new System.Windows.Forms.Button();
            this.tlsStateLabel = new System.Windows.Forms.Label();
            this.tlsLabel = new System.Windows.Forms.Label();
            this.alarmClockButton = new System.Windows.Forms.Button();
            this.alarmClockLabel = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.remoteAccessSetupButton = new System.Windows.Forms.Button();
            this.remoteAccessSetupLabel = new System.Windows.Forms.Label();
            this.label130 = new System.Windows.Forms.Label();
            this.kerberosSetupButton = new System.Windows.Forms.Button();
            this.certificateStoreButton = new System.Windows.Forms.Button();
            this.kerberosSetupLabel = new System.Windows.Forms.Label();
            this.certificateStoreLabel = new System.Windows.Forms.Label();
            this.label113 = new System.Windows.Forms.Label();
            this.label106 = new System.Windows.Forms.Label();
            this.wsManSettingButton = new System.Windows.Forms.Button();
            this.interactionTypeLabel = new System.Windows.Forms.Label();
            this.label104 = new System.Windows.Forms.Label();
            this.setUserAccountsButton = new System.Windows.Forms.Button();
            this.userAccountsLabel = new System.Windows.Forms.Label();
            this.label77 = new System.Windows.Forms.Label();
            this.computerNameDomainLabel = new System.Windows.Forms.Label();
            this.label87 = new System.Windows.Forms.Label();
            this.editComputerNameButton = new System.Windows.Forms.Button();
            this.setMePowerSaveButton = new System.Windows.Forms.Button();
            this.mePowerSaveLabel = new System.Windows.Forms.Label();
            this.label81 = new System.Windows.Forms.Label();
            this.biosVersionLabel = new System.Windows.Forms.Label();
            this.label74 = new System.Windows.Forms.Label();
            this.iamtVersionLabel = new System.Windows.Forms.Label();
            this.label69 = new System.Windows.Forms.Label();
            this.meNetworkingTabPage = new System.Windows.Forms.TabPage();
            this.networkSettingsRefreshButton = new System.Windows.Forms.Button();
            this.wirelessGroupBox = new System.Windows.Forms.GroupBox();
            this.linkPreferenceButton = new System.Windows.Forms.Button();
            this.linkPreferenceLabel = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.wirelessManagementLabel = new System.Windows.Forms.Label();
            this.wirelessManagementButton = new System.Windows.Forms.Button();
            this.label100 = new System.Windows.Forms.Label();
            this.wirelessSecurityLabel = new System.Windows.Forms.Label();
            this.wirelessCapability = new System.Windows.Forms.Label();
            this.wirelessRadio = new System.Windows.Forms.Label();
            this.editWirelessProfilesButton = new System.Windows.Forms.Button();
            this.label84 = new System.Windows.Forms.Label();
            this.label85 = new System.Windows.Forms.Label();
            this.label86 = new System.Windows.Forms.Label();
            this.groupBox21 = new System.Windows.Forms.GroupBox();
            this.ipv6AddrsListBox = new System.Windows.Forms.ListBox();
            this.ipv6EditContextMenuStrip = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.copyToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.selectAllToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.meDhcpModeLabel = new System.Windows.Forms.Label();
            this.ipv6InterfacesLabel = new System.Windows.Forms.Label();
            this.ipv6AddrsLabel = new System.Windows.Forms.Label();
            this.meIpAddressLabel = new System.Windows.Forms.Label();
            this.ipv6InterfacesComboBox = new System.Windows.Forms.ComboBox();
            this.meNetworkInterfacesLabel = new System.Windows.Forms.Label();
            this.label107 = new System.Windows.Forms.Label();
            this.label109 = new System.Windows.Forms.Label();
            this.label111 = new System.Windows.Forms.Label();
            this.changeNetworkSettingsButton = new System.Windows.Forms.Button();
            this.label17 = new System.Windows.Forms.Label();
            this.label18 = new System.Windows.Forms.Label();
            this.saveFileDialog = new System.Windows.Forms.SaveFileDialog();
            this.masterConnectPanel.SuspendLayout();
            this.tabControl2.SuspendLayout();
            this.connectionTabPage.SuspendLayout();
            this.connectionWarningGroupBox.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox15)).BeginInit();
            this.groupBox2.SuspendLayout();
            this.iamtConnectGroupBox.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.padlockPictureBox)).BeginInit();
            this.padlockContextMenuStrip.SuspendLayout();
            this.remoteTabPage.SuspendLayout();
            this.groupBox3.SuspendLayout();
            this.groupBox1.SuspendLayout();
            this.managementTabPage.SuspendLayout();
            this.groupBox20.SuspendLayout();
            this.meNetworkingTabPage.SuspendLayout();
            this.wirelessGroupBox.SuspendLayout();
            this.groupBox21.SuspendLayout();
            this.ipv6EditContextMenuStrip.SuspendLayout();
            this.SuspendLayout();
            // 
            // masterConnectPanel
            // 
            resources.ApplyResources(this.masterConnectPanel, "masterConnectPanel");
            this.masterConnectPanel.Controls.Add(this.tabControl2);
            this.masterConnectPanel.Controls.Add(this.label17);
            this.masterConnectPanel.Controls.Add(this.label18);
            this.masterConnectPanel.Name = "masterConnectPanel";
            // 
            // tabControl2
            // 
            resources.ApplyResources(this.tabControl2, "tabControl2");
            this.tabControl2.Controls.Add(this.connectionTabPage);
            this.tabControl2.Controls.Add(this.remoteTabPage);
            this.tabControl2.Controls.Add(this.managementTabPage);
            this.tabControl2.Controls.Add(this.meNetworkingTabPage);
            this.tabControl2.Name = "tabControl2";
            this.tabControl2.SelectedIndex = 0;
            // 
            // connectionTabPage
            // 
            this.connectionTabPage.Controls.Add(this.disconnectCiraButton);
            this.connectionTabPage.Controls.Add(this.connectionWarningGroupBox);
            this.connectionTabPage.Controls.Add(this.groupBox2);
            this.connectionTabPage.Controls.Add(this.iamtConnectGroupBox);
            resources.ApplyResources(this.connectionTabPage, "connectionTabPage");
            this.connectionTabPage.Name = "connectionTabPage";
            this.connectionTabPage.UseVisualStyleBackColor = true;
            // 
            // disconnectCiraButton
            // 
            resources.ApplyResources(this.disconnectCiraButton, "disconnectCiraButton");
            this.disconnectCiraButton.Name = "disconnectCiraButton";
            this.disconnectCiraButton.UseVisualStyleBackColor = true;
            this.disconnectCiraButton.Click += new System.EventHandler(this.disconnectCiraButton_Click);
            // 
            // connectionWarningGroupBox
            // 
            this.connectionWarningGroupBox.Controls.Add(this.label3);
            this.connectionWarningGroupBox.Controls.Add(this.connectionWarningTextBox);
            this.connectionWarningGroupBox.Controls.Add(this.pictureBox15);
            resources.ApplyResources(this.connectionWarningGroupBox, "connectionWarningGroupBox");
            this.connectionWarningGroupBox.Name = "connectionWarningGroupBox";
            this.connectionWarningGroupBox.TabStop = false;
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.Name = "label3";
            // 
            // connectionWarningTextBox
            // 
            resources.ApplyResources(this.connectionWarningTextBox, "connectionWarningTextBox");
            this.connectionWarningTextBox.Name = "connectionWarningTextBox";
            this.connectionWarningTextBox.ReadOnly = true;
            // 
            // pictureBox15
            // 
            this.pictureBox15.Image = global::ManageabilityCommanderTool.Properties.Resources.WarningIcon;
            resources.ApplyResources(this.pictureBox15, "pictureBox15");
            this.pictureBox15.Name = "pictureBox15";
            this.pictureBox15.TabStop = false;
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.webUiToggleButton);
            this.groupBox2.Controls.Add(this.label24);
            this.groupBox2.Controls.Add(this.webLinkLabel);
            this.groupBox2.Controls.Add(this.label25);
            this.groupBox2.Controls.Add(this.webUiEnabledLabel);
            resources.ApplyResources(this.groupBox2, "groupBox2");
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.TabStop = false;
            // 
            // webUiToggleButton
            // 
            resources.ApplyResources(this.webUiToggleButton, "webUiToggleButton");
            this.webUiToggleButton.Name = "webUiToggleButton";
            this.webUiToggleButton.UseVisualStyleBackColor = true;
            this.webUiToggleButton.Click += new System.EventHandler(this.webUiToggleButton_Click);
            // 
            // label24
            // 
            resources.ApplyResources(this.label24, "label24");
            this.label24.Name = "label24";
            // 
            // webLinkLabel
            // 
            resources.ApplyResources(this.webLinkLabel, "webLinkLabel");
            this.webLinkLabel.Name = "webLinkLabel";
            this.webLinkLabel.TabStop = true;
            this.webLinkLabel.Click += new System.EventHandler(this.webLinkLabel_Click);
            // 
            // label25
            // 
            resources.ApplyResources(this.label25, "label25");
            this.label25.Name = "label25";
            // 
            // webUiEnabledLabel
            // 
            resources.ApplyResources(this.webUiEnabledLabel, "webUiEnabledLabel");
            this.webUiEnabledLabel.Name = "webUiEnabledLabel";
            // 
            // iamtConnectGroupBox
            // 
            this.iamtConnectGroupBox.Controls.Add(this.connectButton);
            this.iamtConnectGroupBox.Controls.Add(this.passwordTextBox);
            this.iamtConnectGroupBox.Controls.Add(this.label16);
            this.iamtConnectGroupBox.Controls.Add(this.rememberPasswordCheckBox);
            this.iamtConnectGroupBox.Controls.Add(this.hostnameTextBox);
            this.iamtConnectGroupBox.Controls.Add(this.label15);
            this.iamtConnectGroupBox.Controls.Add(this.label14);
            this.iamtConnectGroupBox.Controls.Add(this.usernameTextBox);
            this.iamtConnectGroupBox.Controls.Add(this.padlockPictureBox);
            resources.ApplyResources(this.iamtConnectGroupBox, "iamtConnectGroupBox");
            this.iamtConnectGroupBox.Name = "iamtConnectGroupBox";
            this.iamtConnectGroupBox.TabStop = false;
            // 
            // connectButton
            // 
            resources.ApplyResources(this.connectButton, "connectButton");
            this.connectButton.Name = "connectButton";
            this.connectButton.UseVisualStyleBackColor = true;
            this.connectButton.Click += new System.EventHandler(this.connectButton_Click);
            // 
            // passwordTextBox
            // 
            resources.ApplyResources(this.passwordTextBox, "passwordTextBox");
            this.passwordTextBox.Name = "passwordTextBox";
            // 
            // label16
            // 
            resources.ApplyResources(this.label16, "label16");
            this.label16.Name = "label16";
            // 
            // rememberPasswordCheckBox
            // 
            resources.ApplyResources(this.rememberPasswordCheckBox, "rememberPasswordCheckBox");
            this.rememberPasswordCheckBox.Name = "rememberPasswordCheckBox";
            this.rememberPasswordCheckBox.UseVisualStyleBackColor = true;
            this.rememberPasswordCheckBox.CheckedChanged += new System.EventHandler(this.rememberPasswordCheckBox_CheckedChanged);
            // 
            // hostnameTextBox
            // 
            resources.ApplyResources(this.hostnameTextBox, "hostnameTextBox");
            this.hostnameTextBox.Name = "hostnameTextBox";
            this.hostnameTextBox.ReadOnly = true;
            // 
            // label15
            // 
            resources.ApplyResources(this.label15, "label15");
            this.label15.Name = "label15";
            // 
            // label14
            // 
            resources.ApplyResources(this.label14, "label14");
            this.label14.Name = "label14";
            // 
            // usernameTextBox
            // 
            resources.ApplyResources(this.usernameTextBox, "usernameTextBox");
            this.usernameTextBox.Name = "usernameTextBox";
            this.usernameTextBox.ReadOnly = true;
            // 
            // padlockPictureBox
            // 
            resources.ApplyResources(this.padlockPictureBox, "padlockPictureBox");
            this.padlockPictureBox.ContextMenuStrip = this.padlockContextMenuStrip;
            this.padlockPictureBox.Image = global::ManageabilityCommanderTool.Properties.Resources.Padlock2;
            this.padlockPictureBox.Name = "padlockPictureBox";
            this.padlockPictureBox.TabStop = false;
            this.padlockPictureBox.DoubleClick += new System.EventHandler(this.padlockPictureBox_DoubleClick);
            // 
            // padlockContextMenuStrip
            // 
            this.padlockContextMenuStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.showCertificateToolStripMenuItem,
            this.saveCertificateToolStripMenuItem});
            this.padlockContextMenuStrip.Name = "padlockContextMenuStrip";
            resources.ApplyResources(this.padlockContextMenuStrip, "padlockContextMenuStrip");
            // 
            // showCertificateToolStripMenuItem
            // 
            resources.ApplyResources(this.showCertificateToolStripMenuItem, "showCertificateToolStripMenuItem");
            this.showCertificateToolStripMenuItem.Name = "showCertificateToolStripMenuItem";
            this.showCertificateToolStripMenuItem.Click += new System.EventHandler(this.padlockPictureBox_DoubleClick);
            // 
            // saveCertificateToolStripMenuItem
            // 
            this.saveCertificateToolStripMenuItem.Name = "saveCertificateToolStripMenuItem";
            resources.ApplyResources(this.saveCertificateToolStripMenuItem, "saveCertificateToolStripMenuItem");
            this.saveCertificateToolStripMenuItem.Click += new System.EventHandler(this.saveCertificateToolStripMenuItem_Click);
            // 
            // remoteTabPage
            // 
            this.remoteTabPage.Controls.Add(this.groupBox3);
            this.remoteTabPage.Controls.Add(this.groupBox1);
            resources.ApplyResources(this.remoteTabPage, "remoteTabPage");
            this.remoteTabPage.Name = "remoteTabPage";
            this.remoteTabPage.UseVisualStyleBackColor = true;
            // 
            // groupBox3
            // 
            this.groupBox3.Controls.Add(this.KVMRedirButton);
            this.groupBox3.Controls.Add(this.KVMStandardButton);
            this.groupBox3.Controls.Add(this.kvmLabel);
            this.groupBox3.Controls.Add(this.label22);
            this.groupBox3.Controls.Add(this.kvmSettingButton);
            resources.ApplyResources(this.groupBox3, "groupBox3");
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.TabStop = false;
            // 
            // KVMRedirButton
            // 
            resources.ApplyResources(this.KVMRedirButton, "KVMRedirButton");
            this.KVMRedirButton.Name = "KVMRedirButton";
            this.KVMRedirButton.UseVisualStyleBackColor = true;
            this.KVMRedirButton.Click += new System.EventHandler(this.KVMViewerButton_Click);
            // 
            // KVMStandardButton
            // 
            resources.ApplyResources(this.KVMStandardButton, "KVMStandardButton");
            this.KVMStandardButton.Name = "KVMStandardButton";
            this.KVMStandardButton.UseVisualStyleBackColor = true;
            this.KVMStandardButton.Click += new System.EventHandler(this.KVMStandardButton_Click);
            // 
            // kvmLabel
            // 
            resources.ApplyResources(this.kvmLabel, "kvmLabel");
            this.kvmLabel.Name = "kvmLabel";
            // 
            // label22
            // 
            resources.ApplyResources(this.label22, "label22");
            this.label22.Name = "label22";
            // 
            // kvmSettingButton
            // 
            resources.ApplyResources(this.kvmSettingButton, "kvmSettingButton");
            this.kvmSettingButton.Name = "kvmSettingButton";
            this.kvmSettingButton.UseVisualStyleBackColor = true;
            this.kvmSettingButton.Click += new System.EventHandler(this.kvmSettingButton_Click);
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.userConsentButton);
            this.groupBox1.Controls.Add(this.UserConsentLabel);
            this.groupBox1.Controls.Add(this.label2);
            this.groupBox1.Controls.Add(this.redirectToggleButton);
            this.groupBox1.Controls.Add(this.iderToggleButton);
            this.groupBox1.Controls.Add(this.solToggleButton);
            this.groupBox1.Controls.Add(this.redirectionPortLabel);
            this.groupBox1.Controls.Add(this.ideRedirectLabel);
            this.groupBox1.Controls.Add(this.serialOverLanLabel);
            this.groupBox1.Controls.Add(this.label21);
            this.groupBox1.Controls.Add(this.label20);
            this.groupBox1.Controls.Add(this.label19);
            this.groupBox1.Controls.Add(this.takeControlButton);
            resources.ApplyResources(this.groupBox1, "groupBox1");
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.TabStop = false;
            // 
            // userConsentButton
            // 
            resources.ApplyResources(this.userConsentButton, "userConsentButton");
            this.userConsentButton.Name = "userConsentButton";
            this.userConsentButton.UseVisualStyleBackColor = true;
            this.userConsentButton.Click += new System.EventHandler(this.userConsentButton_Click);
            // 
            // UserConsentLabel
            // 
            resources.ApplyResources(this.UserConsentLabel, "UserConsentLabel");
            this.UserConsentLabel.Name = "UserConsentLabel";
            // 
            // label2
            // 
            resources.ApplyResources(this.label2, "label2");
            this.label2.Name = "label2";
            // 
            // redirectToggleButton
            // 
            resources.ApplyResources(this.redirectToggleButton, "redirectToggleButton");
            this.redirectToggleButton.Name = "redirectToggleButton";
            this.redirectToggleButton.UseVisualStyleBackColor = true;
            this.redirectToggleButton.Click += new System.EventHandler(this.redirectionPortLabel_DoubleClick);
            // 
            // iderToggleButton
            // 
            resources.ApplyResources(this.iderToggleButton, "iderToggleButton");
            this.iderToggleButton.Name = "iderToggleButton";
            this.iderToggleButton.UseVisualStyleBackColor = true;
            this.iderToggleButton.Click += new System.EventHandler(this.ideRedirectLabel_DoubleClick);
            // 
            // solToggleButton
            // 
            resources.ApplyResources(this.solToggleButton, "solToggleButton");
            this.solToggleButton.Name = "solToggleButton";
            this.solToggleButton.UseVisualStyleBackColor = true;
            this.solToggleButton.Click += new System.EventHandler(this.serialOverLanLabel_DoubleClick);
            // 
            // redirectionPortLabel
            // 
            resources.ApplyResources(this.redirectionPortLabel, "redirectionPortLabel");
            this.redirectionPortLabel.Name = "redirectionPortLabel";
            this.redirectionPortLabel.DoubleClick += new System.EventHandler(this.redirectionPortLabel_DoubleClick);
            // 
            // ideRedirectLabel
            // 
            resources.ApplyResources(this.ideRedirectLabel, "ideRedirectLabel");
            this.ideRedirectLabel.Name = "ideRedirectLabel";
            this.ideRedirectLabel.DoubleClick += new System.EventHandler(this.ideRedirectLabel_DoubleClick);
            // 
            // serialOverLanLabel
            // 
            resources.ApplyResources(this.serialOverLanLabel, "serialOverLanLabel");
            this.serialOverLanLabel.Name = "serialOverLanLabel";
            this.serialOverLanLabel.DoubleClick += new System.EventHandler(this.serialOverLanLabel_DoubleClick);
            // 
            // label21
            // 
            resources.ApplyResources(this.label21, "label21");
            this.label21.Name = "label21";
            // 
            // label20
            // 
            resources.ApplyResources(this.label20, "label20");
            this.label20.Name = "label20";
            // 
            // label19
            // 
            resources.ApplyResources(this.label19, "label19");
            this.label19.Name = "label19";
            // 
            // takeControlButton
            // 
            resources.ApplyResources(this.takeControlButton, "takeControlButton");
            this.takeControlButton.Name = "takeControlButton";
            this.takeControlButton.UseVisualStyleBackColor = true;
            this.takeControlButton.Click += new System.EventHandler(this.takeControlButton_Click);
            // 
            // managementTabPage
            // 
            this.managementTabPage.Controls.Add(this.unprovisionButton);
            this.managementTabPage.Controls.Add(this.meTimeButton);
            this.managementTabPage.Controls.Add(this.groupBox20);
            resources.ApplyResources(this.managementTabPage, "managementTabPage");
            this.managementTabPage.Name = "managementTabPage";
            this.managementTabPage.UseVisualStyleBackColor = true;
            // 
            // unprovisionButton
            // 
            resources.ApplyResources(this.unprovisionButton, "unprovisionButton");
            this.unprovisionButton.Name = "unprovisionButton";
            this.unprovisionButton.UseVisualStyleBackColor = true;
            this.unprovisionButton.Click += new System.EventHandler(this.unprovisionButton_Click);
            // 
            // meTimeButton
            // 
            resources.ApplyResources(this.meTimeButton, "meTimeButton");
            this.meTimeButton.Name = "meTimeButton";
            this.meTimeButton.UseVisualStyleBackColor = true;
            this.meTimeButton.Click += new System.EventHandler(this.meTimeButton_Click);
            // 
            // groupBox20
            // 
            this.groupBox20.Controls.Add(this.controlModeButton);
            this.groupBox20.Controls.Add(this.controlModeStateLable);
            this.groupBox20.Controls.Add(this.controlLabel);
            this.groupBox20.Controls.Add(this.tlsStateButton);
            this.groupBox20.Controls.Add(this.tlsStateLabel);
            this.groupBox20.Controls.Add(this.tlsLabel);
            this.groupBox20.Controls.Add(this.alarmClockButton);
            this.groupBox20.Controls.Add(this.alarmClockLabel);
            this.groupBox20.Controls.Add(this.label1);
            this.groupBox20.Controls.Add(this.remoteAccessSetupButton);
            this.groupBox20.Controls.Add(this.remoteAccessSetupLabel);
            this.groupBox20.Controls.Add(this.label130);
            this.groupBox20.Controls.Add(this.kerberosSetupButton);
            this.groupBox20.Controls.Add(this.certificateStoreButton);
            this.groupBox20.Controls.Add(this.kerberosSetupLabel);
            this.groupBox20.Controls.Add(this.certificateStoreLabel);
            this.groupBox20.Controls.Add(this.label113);
            this.groupBox20.Controls.Add(this.label106);
            this.groupBox20.Controls.Add(this.wsManSettingButton);
            this.groupBox20.Controls.Add(this.interactionTypeLabel);
            this.groupBox20.Controls.Add(this.label104);
            this.groupBox20.Controls.Add(this.setUserAccountsButton);
            this.groupBox20.Controls.Add(this.userAccountsLabel);
            this.groupBox20.Controls.Add(this.label77);
            this.groupBox20.Controls.Add(this.computerNameDomainLabel);
            this.groupBox20.Controls.Add(this.label87);
            this.groupBox20.Controls.Add(this.editComputerNameButton);
            this.groupBox20.Controls.Add(this.setMePowerSaveButton);
            this.groupBox20.Controls.Add(this.mePowerSaveLabel);
            this.groupBox20.Controls.Add(this.label81);
            this.groupBox20.Controls.Add(this.biosVersionLabel);
            this.groupBox20.Controls.Add(this.label74);
            this.groupBox20.Controls.Add(this.iamtVersionLabel);
            this.groupBox20.Controls.Add(this.label69);
            resources.ApplyResources(this.groupBox20, "groupBox20");
            this.groupBox20.Name = "groupBox20";
            this.groupBox20.TabStop = false;
            // 
            // controlModeButton
            // 
            resources.ApplyResources(this.controlModeButton, "controlModeButton");
            this.controlModeButton.Name = "controlModeButton";
            this.controlModeButton.UseVisualStyleBackColor = true;
            this.controlModeButton.Click += new System.EventHandler(this.controlModeButton_Click);
            // 
            // controlModeStateLable
            // 
            resources.ApplyResources(this.controlModeStateLable, "controlModeStateLable");
            this.controlModeStateLable.Name = "controlModeStateLable";
            // 
            // controlLabel
            // 
            resources.ApplyResources(this.controlLabel, "controlLabel");
            this.controlLabel.Name = "controlLabel";
            // 
            // tlsStateButton
            // 
            resources.ApplyResources(this.tlsStateButton, "tlsStateButton");
            this.tlsStateButton.Name = "tlsStateButton";
            this.tlsStateButton.UseVisualStyleBackColor = true;
            this.tlsStateButton.Click += new System.EventHandler(this.tlsStateButton_Click);
            // 
            // tlsStateLabel
            // 
            resources.ApplyResources(this.tlsStateLabel, "tlsStateLabel");
            this.tlsStateLabel.Name = "tlsStateLabel";
            // 
            // tlsLabel
            // 
            resources.ApplyResources(this.tlsLabel, "tlsLabel");
            this.tlsLabel.Name = "tlsLabel";
            // 
            // alarmClockButton
            // 
            resources.ApplyResources(this.alarmClockButton, "alarmClockButton");
            this.alarmClockButton.Name = "alarmClockButton";
            this.alarmClockButton.UseVisualStyleBackColor = true;
            this.alarmClockButton.Click += new System.EventHandler(this.alarmClockButton_Click);
            // 
            // alarmClockLabel
            // 
            resources.ApplyResources(this.alarmClockLabel, "alarmClockLabel");
            this.alarmClockLabel.Name = "alarmClockLabel";
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // remoteAccessSetupButton
            // 
            resources.ApplyResources(this.remoteAccessSetupButton, "remoteAccessSetupButton");
            this.remoteAccessSetupButton.Name = "remoteAccessSetupButton";
            this.remoteAccessSetupButton.UseVisualStyleBackColor = true;
            this.remoteAccessSetupButton.Click += new System.EventHandler(this.remoteAccessSetupButton_Click);
            // 
            // remoteAccessSetupLabel
            // 
            resources.ApplyResources(this.remoteAccessSetupLabel, "remoteAccessSetupLabel");
            this.remoteAccessSetupLabel.Name = "remoteAccessSetupLabel";
            // 
            // label130
            // 
            resources.ApplyResources(this.label130, "label130");
            this.label130.Name = "label130";
            // 
            // kerberosSetupButton
            // 
            resources.ApplyResources(this.kerberosSetupButton, "kerberosSetupButton");
            this.kerberosSetupButton.Name = "kerberosSetupButton";
            this.kerberosSetupButton.UseVisualStyleBackColor = true;
            this.kerberosSetupButton.Click += new System.EventHandler(this.kerberosSetupButton_Click);
            // 
            // certificateStoreButton
            // 
            resources.ApplyResources(this.certificateStoreButton, "certificateStoreButton");
            this.certificateStoreButton.Name = "certificateStoreButton";
            this.certificateStoreButton.UseVisualStyleBackColor = true;
            this.certificateStoreButton.Click += new System.EventHandler(this.certificateStoreButton_Click);
            // 
            // kerberosSetupLabel
            // 
            resources.ApplyResources(this.kerberosSetupLabel, "kerberosSetupLabel");
            this.kerberosSetupLabel.Name = "kerberosSetupLabel";
            // 
            // certificateStoreLabel
            // 
            resources.ApplyResources(this.certificateStoreLabel, "certificateStoreLabel");
            this.certificateStoreLabel.Name = "certificateStoreLabel";
            // 
            // label113
            // 
            resources.ApplyResources(this.label113, "label113");
            this.label113.Name = "label113";
            // 
            // label106
            // 
            resources.ApplyResources(this.label106, "label106");
            this.label106.Name = "label106";
            // 
            // wsManSettingButton
            // 
            resources.ApplyResources(this.wsManSettingButton, "wsManSettingButton");
            this.wsManSettingButton.Name = "wsManSettingButton";
            this.wsManSettingButton.UseVisualStyleBackColor = true;
            this.wsManSettingButton.Click += new System.EventHandler(this.wsManSettingButton_Click);
            // 
            // interactionTypeLabel
            // 
            resources.ApplyResources(this.interactionTypeLabel, "interactionTypeLabel");
            this.interactionTypeLabel.Name = "interactionTypeLabel";
            // 
            // label104
            // 
            resources.ApplyResources(this.label104, "label104");
            this.label104.Name = "label104";
            // 
            // setUserAccountsButton
            // 
            resources.ApplyResources(this.setUserAccountsButton, "setUserAccountsButton");
            this.setUserAccountsButton.Name = "setUserAccountsButton";
            this.setUserAccountsButton.UseVisualStyleBackColor = true;
            this.setUserAccountsButton.Click += new System.EventHandler(this.setUserAccountsButton_Click);
            // 
            // userAccountsLabel
            // 
            resources.ApplyResources(this.userAccountsLabel, "userAccountsLabel");
            this.userAccountsLabel.Name = "userAccountsLabel";
            // 
            // label77
            // 
            resources.ApplyResources(this.label77, "label77");
            this.label77.Name = "label77";
            // 
            // computerNameDomainLabel
            // 
            resources.ApplyResources(this.computerNameDomainLabel, "computerNameDomainLabel");
            this.computerNameDomainLabel.Name = "computerNameDomainLabel";
            // 
            // label87
            // 
            resources.ApplyResources(this.label87, "label87");
            this.label87.Name = "label87";
            // 
            // editComputerNameButton
            // 
            resources.ApplyResources(this.editComputerNameButton, "editComputerNameButton");
            this.editComputerNameButton.Name = "editComputerNameButton";
            this.editComputerNameButton.UseVisualStyleBackColor = true;
            this.editComputerNameButton.Click += new System.EventHandler(this.editComputerNameButton_Click);
            // 
            // setMePowerSaveButton
            // 
            resources.ApplyResources(this.setMePowerSaveButton, "setMePowerSaveButton");
            this.setMePowerSaveButton.Name = "setMePowerSaveButton";
            this.setMePowerSaveButton.UseVisualStyleBackColor = true;
            this.setMePowerSaveButton.Click += new System.EventHandler(this.setMePowerSaveButton_Click);
            // 
            // mePowerSaveLabel
            // 
            resources.ApplyResources(this.mePowerSaveLabel, "mePowerSaveLabel");
            this.mePowerSaveLabel.Name = "mePowerSaveLabel";
            // 
            // label81
            // 
            resources.ApplyResources(this.label81, "label81");
            this.label81.Name = "label81";
            // 
            // biosVersionLabel
            // 
            resources.ApplyResources(this.biosVersionLabel, "biosVersionLabel");
            this.biosVersionLabel.Name = "biosVersionLabel";
            // 
            // label74
            // 
            resources.ApplyResources(this.label74, "label74");
            this.label74.Name = "label74";
            // 
            // iamtVersionLabel
            // 
            resources.ApplyResources(this.iamtVersionLabel, "iamtVersionLabel");
            this.iamtVersionLabel.Name = "iamtVersionLabel";
            // 
            // label69
            // 
            resources.ApplyResources(this.label69, "label69");
            this.label69.Name = "label69";
            // 
            // meNetworkingTabPage
            // 
            this.meNetworkingTabPage.Controls.Add(this.networkSettingsRefreshButton);
            this.meNetworkingTabPage.Controls.Add(this.wirelessGroupBox);
            this.meNetworkingTabPage.Controls.Add(this.groupBox21);
            resources.ApplyResources(this.meNetworkingTabPage, "meNetworkingTabPage");
            this.meNetworkingTabPage.Name = "meNetworkingTabPage";
            this.meNetworkingTabPage.UseVisualStyleBackColor = true;
            // 
            // networkSettingsRefreshButton
            // 
            resources.ApplyResources(this.networkSettingsRefreshButton, "networkSettingsRefreshButton");
            this.networkSettingsRefreshButton.Name = "networkSettingsRefreshButton";
            this.networkSettingsRefreshButton.UseVisualStyleBackColor = true;
            this.networkSettingsRefreshButton.Click += new System.EventHandler(this.networkSettingsRefreshButton_Click);
            // 
            // wirelessGroupBox
            // 
            this.wirelessGroupBox.Controls.Add(this.linkPreferenceButton);
            this.wirelessGroupBox.Controls.Add(this.linkPreferenceLabel);
            this.wirelessGroupBox.Controls.Add(this.label4);
            this.wirelessGroupBox.Controls.Add(this.wirelessManagementLabel);
            this.wirelessGroupBox.Controls.Add(this.wirelessManagementButton);
            this.wirelessGroupBox.Controls.Add(this.label100);
            this.wirelessGroupBox.Controls.Add(this.wirelessSecurityLabel);
            this.wirelessGroupBox.Controls.Add(this.wirelessCapability);
            this.wirelessGroupBox.Controls.Add(this.wirelessRadio);
            this.wirelessGroupBox.Controls.Add(this.editWirelessProfilesButton);
            this.wirelessGroupBox.Controls.Add(this.label84);
            this.wirelessGroupBox.Controls.Add(this.label85);
            this.wirelessGroupBox.Controls.Add(this.label86);
            resources.ApplyResources(this.wirelessGroupBox, "wirelessGroupBox");
            this.wirelessGroupBox.Name = "wirelessGroupBox";
            this.wirelessGroupBox.TabStop = false;
            // 
            // linkPreferenceButton
            // 
            resources.ApplyResources(this.linkPreferenceButton, "linkPreferenceButton");
            this.linkPreferenceButton.Name = "linkPreferenceButton";
            this.linkPreferenceButton.UseVisualStyleBackColor = true;
            this.linkPreferenceButton.Click += new System.EventHandler(this.linkPreferenceButton_Click);
            // 
            // linkPreferenceLabel
            // 
            resources.ApplyResources(this.linkPreferenceLabel, "linkPreferenceLabel");
            this.linkPreferenceLabel.Name = "linkPreferenceLabel";
            // 
            // label4
            // 
            resources.ApplyResources(this.label4, "label4");
            this.label4.Name = "label4";
            // 
            // wirelessManagementLabel
            // 
            resources.ApplyResources(this.wirelessManagementLabel, "wirelessManagementLabel");
            this.wirelessManagementLabel.Name = "wirelessManagementLabel";
            // 
            // wirelessManagementButton
            // 
            resources.ApplyResources(this.wirelessManagementButton, "wirelessManagementButton");
            this.wirelessManagementButton.Name = "wirelessManagementButton";
            this.wirelessManagementButton.UseVisualStyleBackColor = true;
            this.wirelessManagementButton.Click += new System.EventHandler(this.wirelessManagementButton_Click);
            // 
            // label100
            // 
            resources.ApplyResources(this.label100, "label100");
            this.label100.Name = "label100";
            // 
            // wirelessSecurityLabel
            // 
            resources.ApplyResources(this.wirelessSecurityLabel, "wirelessSecurityLabel");
            this.wirelessSecurityLabel.Name = "wirelessSecurityLabel";
            // 
            // wirelessCapability
            // 
            resources.ApplyResources(this.wirelessCapability, "wirelessCapability");
            this.wirelessCapability.Name = "wirelessCapability";
            // 
            // wirelessRadio
            // 
            resources.ApplyResources(this.wirelessRadio, "wirelessRadio");
            this.wirelessRadio.Name = "wirelessRadio";
            // 
            // editWirelessProfilesButton
            // 
            resources.ApplyResources(this.editWirelessProfilesButton, "editWirelessProfilesButton");
            this.editWirelessProfilesButton.Name = "editWirelessProfilesButton";
            this.editWirelessProfilesButton.UseVisualStyleBackColor = true;
            this.editWirelessProfilesButton.Click += new System.EventHandler(this.editWirelessProfilesButton_Click);
            // 
            // label84
            // 
            resources.ApplyResources(this.label84, "label84");
            this.label84.Name = "label84";
            // 
            // label85
            // 
            resources.ApplyResources(this.label85, "label85");
            this.label85.Name = "label85";
            // 
            // label86
            // 
            resources.ApplyResources(this.label86, "label86");
            this.label86.Name = "label86";
            // 
            // groupBox21
            // 
            this.groupBox21.Controls.Add(this.ipv6AddrsListBox);
            this.groupBox21.Controls.Add(this.meDhcpModeLabel);
            this.groupBox21.Controls.Add(this.ipv6InterfacesLabel);
            this.groupBox21.Controls.Add(this.ipv6AddrsLabel);
            this.groupBox21.Controls.Add(this.meIpAddressLabel);
            this.groupBox21.Controls.Add(this.ipv6InterfacesComboBox);
            this.groupBox21.Controls.Add(this.meNetworkInterfacesLabel);
            this.groupBox21.Controls.Add(this.label107);
            this.groupBox21.Controls.Add(this.label109);
            this.groupBox21.Controls.Add(this.label111);
            this.groupBox21.Controls.Add(this.changeNetworkSettingsButton);
            resources.ApplyResources(this.groupBox21, "groupBox21");
            this.groupBox21.Name = "groupBox21";
            this.groupBox21.TabStop = false;
            // 
            // ipv6AddrsListBox
            // 
            this.ipv6AddrsListBox.ContextMenuStrip = this.ipv6EditContextMenuStrip;
            this.ipv6AddrsListBox.FormattingEnabled = true;
            resources.ApplyResources(this.ipv6AddrsListBox, "ipv6AddrsListBox");
            this.ipv6AddrsListBox.Name = "ipv6AddrsListBox";
            this.ipv6AddrsListBox.SelectionMode = System.Windows.Forms.SelectionMode.MultiExtended;
            // 
            // ipv6EditContextMenuStrip
            // 
            this.ipv6EditContextMenuStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.copyToolStripMenuItem,
            this.selectAllToolStripMenuItem});
            this.ipv6EditContextMenuStrip.Name = "ipv6EditContextMenuStrip";
            resources.ApplyResources(this.ipv6EditContextMenuStrip, "ipv6EditContextMenuStrip");
            // 
            // copyToolStripMenuItem
            // 
            this.copyToolStripMenuItem.Name = "copyToolStripMenuItem";
            resources.ApplyResources(this.copyToolStripMenuItem, "copyToolStripMenuItem");
            this.copyToolStripMenuItem.Click += new System.EventHandler(this.copyToolStripMenuItem_Click);
            // 
            // selectAllToolStripMenuItem
            // 
            this.selectAllToolStripMenuItem.Name = "selectAllToolStripMenuItem";
            resources.ApplyResources(this.selectAllToolStripMenuItem, "selectAllToolStripMenuItem");
            this.selectAllToolStripMenuItem.Click += new System.EventHandler(this.selectAllToolStripMenuItem_Click);
            // 
            // meDhcpModeLabel
            // 
            resources.ApplyResources(this.meDhcpModeLabel, "meDhcpModeLabel");
            this.meDhcpModeLabel.Name = "meDhcpModeLabel";
            // 
            // ipv6InterfacesLabel
            // 
            resources.ApplyResources(this.ipv6InterfacesLabel, "ipv6InterfacesLabel");
            this.ipv6InterfacesLabel.Name = "ipv6InterfacesLabel";
            // 
            // ipv6AddrsLabel
            // 
            resources.ApplyResources(this.ipv6AddrsLabel, "ipv6AddrsLabel");
            this.ipv6AddrsLabel.Name = "ipv6AddrsLabel";
            // 
            // meIpAddressLabel
            // 
            resources.ApplyResources(this.meIpAddressLabel, "meIpAddressLabel");
            this.meIpAddressLabel.Name = "meIpAddressLabel";
            // 
            // ipv6InterfacesComboBox
            // 
            this.ipv6InterfacesComboBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.ipv6InterfacesComboBox.FormattingEnabled = true;
            resources.ApplyResources(this.ipv6InterfacesComboBox, "ipv6InterfacesComboBox");
            this.ipv6InterfacesComboBox.Name = "ipv6InterfacesComboBox";
            this.ipv6InterfacesComboBox.SelectedIndexChanged += new System.EventHandler(this.ipv6InterfacesComboBox_SelectedIndexChanged);
            // 
            // meNetworkInterfacesLabel
            // 
            resources.ApplyResources(this.meNetworkInterfacesLabel, "meNetworkInterfacesLabel");
            this.meNetworkInterfacesLabel.Name = "meNetworkInterfacesLabel";
            // 
            // label107
            // 
            resources.ApplyResources(this.label107, "label107");
            this.label107.Name = "label107";
            // 
            // label109
            // 
            resources.ApplyResources(this.label109, "label109");
            this.label109.Name = "label109";
            // 
            // label111
            // 
            resources.ApplyResources(this.label111, "label111");
            this.label111.Name = "label111";
            // 
            // changeNetworkSettingsButton
            // 
            resources.ApplyResources(this.changeNetworkSettingsButton, "changeNetworkSettingsButton");
            this.changeNetworkSettingsButton.Name = "changeNetworkSettingsButton";
            this.changeNetworkSettingsButton.UseVisualStyleBackColor = true;
            this.changeNetworkSettingsButton.Click += new System.EventHandler(this.changeNetworkSettingsButton_Click);
            // 
            // label17
            // 
            resources.ApplyResources(this.label17, "label17");
            this.label17.BackColor = System.Drawing.Color.Transparent;
            this.label17.Name = "label17";
            // 
            // label18
            // 
            resources.ApplyResources(this.label18, "label18");
            this.label18.BackColor = System.Drawing.Color.Transparent;
            this.label18.Name = "label18";
            // 
            // ComputerPanel
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.masterConnectPanel);
            this.Name = "ComputerPanel";
            this.masterConnectPanel.ResumeLayout(false);
            this.tabControl2.ResumeLayout(false);
            this.connectionTabPage.ResumeLayout(false);
            this.connectionWarningGroupBox.ResumeLayout(false);
            this.connectionWarningGroupBox.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox15)).EndInit();
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            this.iamtConnectGroupBox.ResumeLayout(false);
            this.iamtConnectGroupBox.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.padlockPictureBox)).EndInit();
            this.padlockContextMenuStrip.ResumeLayout(false);
            this.remoteTabPage.ResumeLayout(false);
            this.groupBox3.ResumeLayout(false);
            this.groupBox3.PerformLayout();
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.managementTabPage.ResumeLayout(false);
            this.groupBox20.ResumeLayout(false);
            this.groupBox20.PerformLayout();
            this.meNetworkingTabPage.ResumeLayout(false);
            this.wirelessGroupBox.ResumeLayout(false);
            this.wirelessGroupBox.PerformLayout();
            this.groupBox21.ResumeLayout(false);
            this.groupBox21.PerformLayout();
            this.ipv6EditContextMenuStrip.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Panel masterConnectPanel;
        private System.Windows.Forms.TabControl tabControl2;
        private System.Windows.Forms.TabPage connectionTabPage;
        private System.Windows.Forms.GroupBox connectionWarningGroupBox;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.TextBox connectionWarningTextBox;
        private System.Windows.Forms.PictureBox pictureBox15;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.Button webUiToggleButton;
        private System.Windows.Forms.Label label24;
        private System.Windows.Forms.LinkLabel webLinkLabel;
        private System.Windows.Forms.Label label25;
        private System.Windows.Forms.Label webUiEnabledLabel;
        private System.Windows.Forms.GroupBox iamtConnectGroupBox;
        private System.Windows.Forms.Button connectButton;
        private System.Windows.Forms.TextBox passwordTextBox;
        private System.Windows.Forms.Label label16;
        private System.Windows.Forms.CheckBox rememberPasswordCheckBox;
        private System.Windows.Forms.TextBox hostnameTextBox;
        private System.Windows.Forms.Label label15;
        private System.Windows.Forms.Label label14;
        private System.Windows.Forms.TextBox usernameTextBox;
        private System.Windows.Forms.PictureBox padlockPictureBox;
        private System.Windows.Forms.TabPage remoteTabPage;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.Button redirectToggleButton;
        private System.Windows.Forms.Button iderToggleButton;
        private System.Windows.Forms.Button solToggleButton;
        private System.Windows.Forms.Label redirectionPortLabel;
        private System.Windows.Forms.Label ideRedirectLabel;
        private System.Windows.Forms.Label serialOverLanLabel;
        private System.Windows.Forms.Label label21;
        private System.Windows.Forms.Label label20;
        private System.Windows.Forms.Label label19;
        private System.Windows.Forms.Button takeControlButton;
        private System.Windows.Forms.TabPage managementTabPage;
        private System.Windows.Forms.GroupBox groupBox20;
        private System.Windows.Forms.Button remoteAccessSetupButton;
        private System.Windows.Forms.Label remoteAccessSetupLabel;
        private System.Windows.Forms.Label label130;
        private System.Windows.Forms.Button kerberosSetupButton;
        private System.Windows.Forms.Button certificateStoreButton;
        private System.Windows.Forms.Label kerberosSetupLabel;
        private System.Windows.Forms.Label certificateStoreLabel;
        private System.Windows.Forms.Label label113;
        private System.Windows.Forms.Label label106;
        private System.Windows.Forms.Button wsManSettingButton;
        private System.Windows.Forms.Label interactionTypeLabel;
        private System.Windows.Forms.Label label104;
        private System.Windows.Forms.Button setUserAccountsButton;
        private System.Windows.Forms.Label userAccountsLabel;
        private System.Windows.Forms.Label label77;
        private System.Windows.Forms.Label computerNameDomainLabel;
        private System.Windows.Forms.Label label87;
        private System.Windows.Forms.Button editComputerNameButton;
        private System.Windows.Forms.Button setMePowerSaveButton;
        private System.Windows.Forms.Label mePowerSaveLabel;
        private System.Windows.Forms.Label label81;
        private System.Windows.Forms.Label biosVersionLabel;
        private System.Windows.Forms.Label label74;
        private System.Windows.Forms.Label iamtVersionLabel;
        private System.Windows.Forms.Label label69;
        private System.Windows.Forms.TabPage meNetworkingTabPage;
        private System.Windows.Forms.GroupBox wirelessGroupBox;
        private System.Windows.Forms.Label wirelessManagementLabel;
        private System.Windows.Forms.Button wirelessManagementButton;
        private System.Windows.Forms.Label label100;
        private System.Windows.Forms.Label wirelessSecurityLabel;
        private System.Windows.Forms.Label wirelessCapability;
        private System.Windows.Forms.Label wirelessRadio;
        private System.Windows.Forms.Button editWirelessProfilesButton;
        private System.Windows.Forms.Label label84;
        private System.Windows.Forms.Label label85;
        private System.Windows.Forms.Label label86;
        private System.Windows.Forms.GroupBox groupBox21;
        private System.Windows.Forms.Label meDhcpModeLabel;
        private System.Windows.Forms.Label meIpAddressLabel;
        private System.Windows.Forms.Label meNetworkInterfacesLabel;
        private System.Windows.Forms.Label label107;
        private System.Windows.Forms.Label label109;
        private System.Windows.Forms.Label label111;
        private System.Windows.Forms.Button changeNetworkSettingsButton;
        private System.Windows.Forms.Label label17;
        private System.Windows.Forms.Label label18;
        private System.Windows.Forms.ContextMenuStrip padlockContextMenuStrip;
        private System.Windows.Forms.ToolStripMenuItem showCertificateToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem saveCertificateToolStripMenuItem;
        private System.Windows.Forms.SaveFileDialog saveFileDialog;
        private System.Windows.Forms.Button meTimeButton;
        private System.Windows.Forms.Button networkSettingsRefreshButton;
        private System.Windows.Forms.Button disconnectCiraButton;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Button alarmClockButton;
        private System.Windows.Forms.Label alarmClockLabel;
        private System.Windows.Forms.Button unprovisionButton;
        private System.Windows.Forms.Label ipv6InterfacesLabel;
        private System.Windows.Forms.ListBox ipv6AddrsListBox;
        private System.Windows.Forms.Label ipv6AddrsLabel;
        private System.Windows.Forms.ComboBox ipv6InterfacesComboBox;
        private System.Windows.Forms.ContextMenuStrip ipv6EditContextMenuStrip;
        private System.Windows.Forms.ToolStripMenuItem copyToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem selectAllToolStripMenuItem;
        private System.Windows.Forms.Button tlsStateButton;
        private System.Windows.Forms.Label tlsStateLabel;
        private System.Windows.Forms.Label tlsLabel;
        private System.Windows.Forms.Button kvmSettingButton;
        private System.Windows.Forms.Label kvmLabel;
        private System.Windows.Forms.Label label22;
        private System.Windows.Forms.Label UserConsentLabel;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Button userConsentButton;
        private System.Windows.Forms.Button controlModeButton;
        private System.Windows.Forms.Label controlModeStateLable;
        private System.Windows.Forms.Label controlLabel;
        private System.Windows.Forms.Button linkPreferenceButton;
        private System.Windows.Forms.Label linkPreferenceLabel;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Button KVMRedirButton;
        private System.Windows.Forms.Button KVMStandardButton;
        private System.Windows.Forms.GroupBox groupBox3;
    }
}
