// =============================================================================
// Copyright 2008-2011. Intel Corporation All Rights Reserved.
//
// The source code contained or described herein and all documents related to 
// the source code ("Material") are owned by Intel Corporation or its suppliers 
// or licensors. Title to the Material remains with Intel Corporation or its 
// suppliers and licensors. The Material may contain trade secrets and 
// proprietary and confidential information of Intel Corporation and its 
// suppliers and licensors, and is protected by worldwide copyright and trade 
// secret laws and treaty provisions. No part of the Material may be used, 
// copied, reproduced, modified, published, uploaded, posted, transmitted, 
// distributed, or disclosed in any way without Intels prior express written 
// permission. 
//
// No license under any patent, copyright, trade secret or other intellectual 
// property right is granted to or conferred upon you by disclosure or delivery 
// of the Materials, either expressly, by implication, inducement, estoppel or 
// otherwise. Any license under such intellectual property rights must be 
// express and approved by Intel in writing.
// =============================================================================
namespace ManageabilityCommanderTool.Panels
{
    partial class DiscoveryPanel
    {
        /// <summary> 
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Component Designer generated code

        /// <summary> 
        /// Required method for Designer support - do not modify 
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(DiscoveryPanel));
            this.masterDiscoveryPanel = new System.Windows.Forms.Panel();
            this.groupBox8 = new System.Windows.Forms.GroupBox();
            this.discoveryEndAddrTextBox = new System.Windows.Forms.TextBox();
            this.discoveryStartAddrTextBox = new System.Windows.Forms.TextBox();
            this.manualAddButton = new System.Windows.Forms.Button();
            this.discoveryProgressBar = new System.Windows.Forms.ProgressBar();
            this.addDiscoveredButton = new System.Windows.Forms.Button();
            this.discoveryListView = new System.Windows.Forms.ListView();
            this.columnHeader3 = new System.Windows.Forms.ColumnHeader();
            this.Method = new System.Windows.Forms.ColumnHeader();
            this.pState = new System.Windows.Forms.ColumnHeader();
            this.discoveryContextMenuStrip = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.addComputerToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.resolveNamesToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.startDiscoveryButton = new System.Windows.Forms.Button();
            this.label12 = new System.Windows.Forms.Label();
            this.label11 = new System.Windows.Forms.Label();
            this.label8 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.masterDiscoveryPanel.SuspendLayout();
            this.groupBox8.SuspendLayout();
            this.discoveryContextMenuStrip.SuspendLayout();
            this.SuspendLayout();
            // 
            // masterDiscoveryPanel
            // 
            resources.ApplyResources(this.masterDiscoveryPanel, "masterDiscoveryPanel");
            this.masterDiscoveryPanel.Controls.Add(this.groupBox8);
            this.masterDiscoveryPanel.Controls.Add(this.label8);
            this.masterDiscoveryPanel.Controls.Add(this.label7);
            this.masterDiscoveryPanel.Name = "masterDiscoveryPanel";
            // 
            // groupBox8
            // 
            resources.ApplyResources(this.groupBox8, "groupBox8");
            this.groupBox8.Controls.Add(this.discoveryEndAddrTextBox);
            this.groupBox8.Controls.Add(this.discoveryStartAddrTextBox);
            this.groupBox8.Controls.Add(this.manualAddButton);
            this.groupBox8.Controls.Add(this.discoveryProgressBar);
            this.groupBox8.Controls.Add(this.addDiscoveredButton);
            this.groupBox8.Controls.Add(this.discoveryListView);
            this.groupBox8.Controls.Add(this.startDiscoveryButton);
            this.groupBox8.Controls.Add(this.label12);
            this.groupBox8.Controls.Add(this.label11);
            this.groupBox8.Name = "groupBox8";
            this.groupBox8.TabStop = false;
            // 
            // discoveryEndAddrTextBox
            // 
            resources.ApplyResources(this.discoveryEndAddrTextBox, "discoveryEndAddrTextBox");
            this.discoveryEndAddrTextBox.Name = "discoveryEndAddrTextBox";
            this.discoveryEndAddrTextBox.TextChanged += new System.EventHandler(this.discoveryEndAddrTextBox_TextChanged);
            // 
            // discoveryStartAddrTextBox
            // 
            resources.ApplyResources(this.discoveryStartAddrTextBox, "discoveryStartAddrTextBox");
            this.discoveryStartAddrTextBox.Name = "discoveryStartAddrTextBox";
            this.discoveryStartAddrTextBox.TextChanged += new System.EventHandler(this.discoveryStartAddrTextBox_TextChanged);
            // 
            // manualAddButton
            // 
            resources.ApplyResources(this.manualAddButton, "manualAddButton");
            this.manualAddButton.Name = "manualAddButton";
            this.manualAddButton.UseVisualStyleBackColor = true;
            this.manualAddButton.Click += new System.EventHandler(this.manualAddButton_Click);
            // 
            // discoveryProgressBar
            // 
            resources.ApplyResources(this.discoveryProgressBar, "discoveryProgressBar");
            this.discoveryProgressBar.Name = "discoveryProgressBar";
            // 
            // addDiscoveredButton
            // 
            resources.ApplyResources(this.addDiscoveredButton, "addDiscoveredButton");
            this.addDiscoveredButton.Name = "addDiscoveredButton";
            this.addDiscoveredButton.UseVisualStyleBackColor = true;
            this.addDiscoveredButton.Click += new System.EventHandler(this.addDiscoveredButton_Click);
            // 
            // discoveryListView
            // 
            resources.ApplyResources(this.discoveryListView, "discoveryListView");
            this.discoveryListView.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader3,
            this.Method,
            this.pState});
            this.discoveryListView.ContextMenuStrip = this.discoveryContextMenuStrip;
            this.discoveryListView.FullRowSelect = true;
            this.discoveryListView.GridLines = true;
            this.discoveryListView.MultiSelect = false;
            this.discoveryListView.Name = "discoveryListView";
            this.discoveryListView.Sorting = System.Windows.Forms.SortOrder.Ascending;
            this.discoveryListView.UseCompatibleStateImageBehavior = false;
            this.discoveryListView.View = System.Windows.Forms.View.Details;
            this.discoveryListView.SelectedIndexChanged += new System.EventHandler(this.discoveryListView_SelectedIndexChanged);
            // 
            // columnHeader3
            // 
            resources.ApplyResources(this.columnHeader3, "columnHeader3");
            // 
            // Method
            // 
            resources.ApplyResources(this.Method, "Method");
            // 
            // pState
            // 
            resources.ApplyResources(this.pState, "pState");
            // 
            // discoveryContextMenuStrip
            // 
            this.discoveryContextMenuStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.addComputerToolStripMenuItem,
            this.resolveNamesToolStripMenuItem});
            this.discoveryContextMenuStrip.Name = "discoveryContextMenuStrip";
            resources.ApplyResources(this.discoveryContextMenuStrip, "discoveryContextMenuStrip");
            // 
            // addComputerToolStripMenuItem
            // 
            resources.ApplyResources(this.addComputerToolStripMenuItem, "addComputerToolStripMenuItem");
            this.addComputerToolStripMenuItem.Name = "addComputerToolStripMenuItem";
            this.addComputerToolStripMenuItem.Click += new System.EventHandler(this.addDiscoveredButton_Click);
            // 
            // resolveNamesToolStripMenuItem
            // 
            this.resolveNamesToolStripMenuItem.Checked = true;
            this.resolveNamesToolStripMenuItem.CheckState = System.Windows.Forms.CheckState.Checked;
            this.resolveNamesToolStripMenuItem.Name = "resolveNamesToolStripMenuItem";
            resources.ApplyResources(this.resolveNamesToolStripMenuItem, "resolveNamesToolStripMenuItem");
            this.resolveNamesToolStripMenuItem.Click += new System.EventHandler(this.resolveNamesToolStripMenuItem_Click);
            // 
            // startDiscoveryButton
            // 
            resources.ApplyResources(this.startDiscoveryButton, "startDiscoveryButton");
            this.startDiscoveryButton.Name = "startDiscoveryButton";
            this.startDiscoveryButton.UseVisualStyleBackColor = true;
            this.startDiscoveryButton.Click += new System.EventHandler(this.startDiscoveryButton_Click);
            // 
            // label12
            // 
            resources.ApplyResources(this.label12, "label12");
            this.label12.BackColor = System.Drawing.Color.Transparent;
            this.label12.Name = "label12";
            // 
            // label11
            // 
            resources.ApplyResources(this.label11, "label11");
            this.label11.BackColor = System.Drawing.Color.Transparent;
            this.label11.Name = "label11";
            // 
            // label8
            // 
            resources.ApplyResources(this.label8, "label8");
            this.label8.BackColor = System.Drawing.Color.Transparent;
            this.label8.Name = "label8";
            // 
            // label7
            // 
            resources.ApplyResources(this.label7, "label7");
            this.label7.BackColor = System.Drawing.Color.Transparent;
            this.label7.Name = "label7";
            // 
            // DiscoveryPanel
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.masterDiscoveryPanel);
            this.Name = "DiscoveryPanel";
            this.masterDiscoveryPanel.ResumeLayout(false);
            this.groupBox8.ResumeLayout(false);
            this.groupBox8.PerformLayout();
            this.discoveryContextMenuStrip.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Panel masterDiscoveryPanel;
        private System.Windows.Forms.GroupBox groupBox8;
        private System.Windows.Forms.Button manualAddButton;
        private System.Windows.Forms.ProgressBar discoveryProgressBar;
        private System.Windows.Forms.Button addDiscoveredButton;
        private System.Windows.Forms.ListView discoveryListView;
        private System.Windows.Forms.ColumnHeader columnHeader3;
        private System.Windows.Forms.Button startDiscoveryButton;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.TextBox discoveryEndAddrTextBox;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.TextBox discoveryStartAddrTextBox;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.ContextMenuStrip discoveryContextMenuStrip;
        private System.Windows.Forms.ToolStripMenuItem addComputerToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem resolveNamesToolStripMenuItem;
        private System.Windows.Forms.ColumnHeader Method;
        private System.Windows.Forms.ColumnHeader pState;
    }
}
