// =============================================================================
// Copyright 2008-2011. Intel Corporation All Rights Reserved.
//
// The source code contained or described herein and all documents related to 
// the source code ("Material") are owned by Intel Corporation or its suppliers 
// or licensors. Title to the Material remains with Intel Corporation or its 
// suppliers and licensors. The Material may contain trade secrets and 
// proprietary and confidential information of Intel Corporation and its 
// suppliers and licensors, and is protected by worldwide copyright and trade 
// secret laws and treaty provisions. No part of the Material may be used, 
// copied, reproduced, modified, published, uploaded, posted, transmitted, 
// distributed, or disclosed in any way without Intels prior express written 
// permission. 
//
// No license under any patent, copyright, trade secret or other intellectual 
// property right is granted to or conferred upon you by disclosure or delivery 
// of the Materials, either expressly, by implication, inducement, estoppel or 
// otherwise. Any license under such intellectual property rights must be 
// express and approved by Intel in writing.
// =============================================================================
namespace ManageabilityCommanderTool.Panels
{
    partial class MpsPanel
    {
        /// <summary> 
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Component Designer generated code

        /// <summary> 
        /// Required method for Designer support - do not modify 
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(MpsPanel));
            this.hardwarePanel = new System.Windows.Forms.Panel();
            this.groupBox10 = new System.Windows.Forms.GroupBox();
            this.socksPortLabel = new System.Windows.Forms.Label();
            this.httpPortLabel = new System.Windows.Forms.Label();
            this.label26 = new System.Windows.Forms.Label();
            this.label13 = new System.Windows.Forms.Label();
            this.hostnameLabel = new System.Windows.Forms.Label();
            this.label37 = new System.Windows.Forms.Label();
            this.addComputerButton = new System.Windows.Forms.Button();
            this.label58 = new System.Windows.Forms.Label();
            this.label60 = new System.Windows.Forms.Label();
            this.hardwarePanel.SuspendLayout();
            this.groupBox10.SuspendLayout();
            this.SuspendLayout();
            // 
            // hardwarePanel
            // 
            this.hardwarePanel.Controls.Add(this.groupBox10);
            this.hardwarePanel.Controls.Add(this.addComputerButton);
            this.hardwarePanel.Controls.Add(this.label58);
            this.hardwarePanel.Controls.Add(this.label60);
            resources.ApplyResources(this.hardwarePanel, "hardwarePanel");
            this.hardwarePanel.Name = "hardwarePanel";
            this.hardwarePanel.Paint += new System.Windows.Forms.PaintEventHandler(this.hardwarePanel_Paint);
            // 
            // groupBox10
            // 
            resources.ApplyResources(this.groupBox10, "groupBox10");
            this.groupBox10.Controls.Add(this.socksPortLabel);
            this.groupBox10.Controls.Add(this.httpPortLabel);
            this.groupBox10.Controls.Add(this.label26);
            this.groupBox10.Controls.Add(this.label13);
            this.groupBox10.Controls.Add(this.hostnameLabel);
            this.groupBox10.Controls.Add(this.label37);
            this.groupBox10.Name = "groupBox10";
            this.groupBox10.TabStop = false;
            // 
            // socksPortLabel
            // 
            resources.ApplyResources(this.socksPortLabel, "socksPortLabel");
            this.socksPortLabel.Name = "socksPortLabel";
            // 
            // httpPortLabel
            // 
            resources.ApplyResources(this.httpPortLabel, "httpPortLabel");
            this.httpPortLabel.Name = "httpPortLabel";
            // 
            // label26
            // 
            resources.ApplyResources(this.label26, "label26");
            this.label26.Name = "label26";
            // 
            // label13
            // 
            resources.ApplyResources(this.label13, "label13");
            this.label13.Name = "label13";
            // 
            // hostnameLabel
            // 
            resources.ApplyResources(this.hostnameLabel, "hostnameLabel");
            this.hostnameLabel.Name = "hostnameLabel";
            // 
            // label37
            // 
            resources.ApplyResources(this.label37, "label37");
            this.label37.Name = "label37";
            // 
            // addComputerButton
            // 
            resources.ApplyResources(this.addComputerButton, "addComputerButton");
            this.addComputerButton.Name = "addComputerButton";
            this.addComputerButton.UseVisualStyleBackColor = true;
            this.addComputerButton.Click += new System.EventHandler(this.addComputerButton_Click);
            // 
            // label58
            // 
            resources.ApplyResources(this.label58, "label58");
            this.label58.BackColor = System.Drawing.Color.Transparent;
            this.label58.Name = "label58";
            // 
            // label60
            // 
            resources.ApplyResources(this.label60, "label60");
            this.label60.BackColor = System.Drawing.Color.Transparent;
            this.label60.Name = "label60";
            // 
            // MpsPanel
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.hardwarePanel);
            this.Name = "MpsPanel";
            this.hardwarePanel.ResumeLayout(false);
            this.groupBox10.ResumeLayout(false);
            this.groupBox10.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Panel hardwarePanel;
        private System.Windows.Forms.Label label58;
        private System.Windows.Forms.Label label60;
        private System.Windows.Forms.Button addComputerButton;
        private System.Windows.Forms.GroupBox groupBox10;
        private System.Windows.Forms.Label socksPortLabel;
        private System.Windows.Forms.Label httpPortLabel;
        private System.Windows.Forms.Label label26;
        private System.Windows.Forms.Label label13;
        private System.Windows.Forms.Label hostnameLabel;
        private System.Windows.Forms.Label label37;
    }
}
