// =============================================================================
// Copyright 2008-2011. Intel Corporation All Rights Reserved.
//
// The source code contained or described herein and all documents related to 
// the source code ("Material") are owned by Intel Corporation or its suppliers 
// or licensors. Title to the Material remains with Intel Corporation or its 
// suppliers and licensors. The Material may contain trade secrets and 
// proprietary and confidential information of Intel Corporation and its 
// suppliers and licensors, and is protected by worldwide copyright and trade 
// secret laws and treaty provisions. No part of the Material may be used, 
// copied, reproduced, modified, published, uploaded, posted, transmitted, 
// distributed, or disclosed in any way without Intels prior express written 
// permission. 
//
// No license under any patent, copyright, trade secret or other intellectual 
// property right is granted to or conferred upon you by disclosure or delivery 
// of the Materials, either expressly, by implication, inducement, estoppel or 
// otherwise. Any license under such intellectual property rights must be 
// express and approved by Intel in writing.
// =============================================================================
namespace ManageabilityCommanderTool.Panels
{
    partial class NetworkFiltersPanel
    {
        /// <summary> 
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Component Designer generated code

        /// <summary> 
        /// Required method for Designer support - do not modify 
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(NetworkFiltersPanel));
            this.filtersPanel = new System.Windows.Forms.Panel();
            this.createNewFilterButton = new System.Windows.Forms.Button();
            this.groupBox13 = new System.Windows.Forms.GroupBox();
            this.filtersInfoListView = new System.Windows.Forms.ListView();
            this.columnHeader10 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader11 = new System.Windows.Forms.ColumnHeader();
            this.filtersCountLabel = new System.Windows.Forms.Label();
            this.label49 = new System.Windows.Forms.Label();
            this.label50 = new System.Windows.Forms.Label();
            this.label51 = new System.Windows.Forms.Label();
            this.filtersPanel.SuspendLayout();
            this.groupBox13.SuspendLayout();
            this.SuspendLayout();
            // 
            // filtersPanel
            // 
            this.filtersPanel.Controls.Add(this.createNewFilterButton);
            this.filtersPanel.Controls.Add(this.groupBox13);
            this.filtersPanel.Controls.Add(this.label50);
            this.filtersPanel.Controls.Add(this.label51);
            resources.ApplyResources(this.filtersPanel, "filtersPanel");
            this.filtersPanel.Name = "filtersPanel";
            // 
            // createNewFilterButton
            // 
            resources.ApplyResources(this.createNewFilterButton, "createNewFilterButton");
            this.createNewFilterButton.Name = "createNewFilterButton";
            this.createNewFilterButton.UseVisualStyleBackColor = true;
            this.createNewFilterButton.Click += new System.EventHandler(this.createNewFilterButton_Click);
            // 
            // groupBox13
            // 
            resources.ApplyResources(this.groupBox13, "groupBox13");
            this.groupBox13.Controls.Add(this.filtersInfoListView);
            this.groupBox13.Controls.Add(this.filtersCountLabel);
            this.groupBox13.Controls.Add(this.label49);
            this.groupBox13.Name = "groupBox13";
            this.groupBox13.TabStop = false;
            // 
            // filtersInfoListView
            // 
            resources.ApplyResources(this.filtersInfoListView, "filtersInfoListView");
            this.filtersInfoListView.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader10,
            this.columnHeader11});
            this.filtersInfoListView.FullRowSelect = true;
            this.filtersInfoListView.GridLines = true;
            this.filtersInfoListView.MultiSelect = false;
            this.filtersInfoListView.Name = "filtersInfoListView";
            this.filtersInfoListView.UseCompatibleStateImageBehavior = false;
            this.filtersInfoListView.View = System.Windows.Forms.View.Details;
            // 
            // columnHeader10
            // 
            resources.ApplyResources(this.columnHeader10, "columnHeader10");
            // 
            // columnHeader11
            // 
            resources.ApplyResources(this.columnHeader11, "columnHeader11");
            // 
            // filtersCountLabel
            // 
            resources.ApplyResources(this.filtersCountLabel, "filtersCountLabel");
            this.filtersCountLabel.Name = "filtersCountLabel";
            // 
            // label49
            // 
            resources.ApplyResources(this.label49, "label49");
            this.label49.Name = "label49";
            // 
            // label50
            // 
            resources.ApplyResources(this.label50, "label50");
            this.label50.BackColor = System.Drawing.Color.Transparent;
            this.label50.Name = "label50";
            // 
            // label51
            // 
            resources.ApplyResources(this.label51, "label51");
            this.label51.BackColor = System.Drawing.Color.Transparent;
            this.label51.Name = "label51";
            // 
            // NetworkFiltersPanel
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.filtersPanel);
            this.Name = "NetworkFiltersPanel";
            this.filtersPanel.ResumeLayout(false);
            this.groupBox13.ResumeLayout(false);
            this.groupBox13.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Panel filtersPanel;
        private System.Windows.Forms.Button createNewFilterButton;
        private System.Windows.Forms.GroupBox groupBox13;
        private System.Windows.Forms.ListView filtersInfoListView;
        private System.Windows.Forms.ColumnHeader columnHeader10;
        private System.Windows.Forms.ColumnHeader columnHeader11;
        private System.Windows.Forms.Label filtersCountLabel;
        private System.Windows.Forms.Label label49;
        private System.Windows.Forms.Label label50;
        private System.Windows.Forms.Label label51;
    }
}
