// =============================================================================
// Copyright 2008-2011. Intel Corporation All Rights Reserved.
//
// The source code contained or described herein and all documents related to 
// the source code ("Material") are owned by Intel Corporation or its suppliers 
// or licensors. Title to the Material remains with Intel Corporation or its 
// suppliers and licensors. The Material may contain trade secrets and 
// proprietary and confidential information of Intel Corporation and its 
// suppliers and licensors, and is protected by worldwide copyright and trade 
// secret laws and treaty provisions. No part of the Material may be used, 
// copied, reproduced, modified, published, uploaded, posted, transmitted, 
// distributed, or disclosed in any way without Intels prior express written 
// permission. 
//
// No license under any patent, copyright, trade secret or other intellectual 
// property right is granted to or conferred upon you by disclosure or delivery 
// of the Materials, either expressly, by implication, inducement, estoppel or 
// otherwise. Any license under such intellectual property rights must be 
// express and approved by Intel in writing.
// =============================================================================
namespace ManageabilityCommanderTool.Panels
{
    partial class NetworkPolicyPanel
    {
        /// <summary> 
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Component Designer generated code

        /// <summary> 
        /// Required method for Designer support - do not modify 
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(NetworkPolicyPanel));
            this.policyPanel = new System.Windows.Forms.Panel();
            this.removePolicyButton = new System.Windows.Forms.Button();
            this.policyActivateAllButton = new System.Windows.Forms.Button();
            this.groupBox14 = new System.Windows.Forms.GroupBox();
            this.policyFilterListView = new System.Windows.Forms.ListView();
            this.columnHeader12 = new System.Windows.Forms.ColumnHeader();
            this.treeImageList = new System.Windows.Forms.ImageList(this.components);
            this.label47 = new System.Windows.Forms.Label();
            this.policyDefaultTxLabel = new System.Windows.Forms.Label();
            this.label61 = new System.Windows.Forms.Label();
            this.policyDefaultRxLabel = new System.Windows.Forms.Label();
            this.label59 = new System.Windows.Forms.Label();
            this.policyAntiSpoofLabel = new System.Windows.Forms.Label();
            this.label57 = new System.Windows.Forms.Label();
            this.policyActiveOnLabel = new System.Windows.Forms.Label();
            this.label52 = new System.Windows.Forms.Label();
            this.policyPrecedenceLabel = new System.Windows.Forms.Label();
            this.label56 = new System.Windows.Forms.Label();
            this.policyHandleLabel = new System.Windows.Forms.Label();
            this.label48 = new System.Windows.Forms.Label();
            this.policyNameLabel = new System.Windows.Forms.Label();
            this.label53 = new System.Windows.Forms.Label();
            this.label54 = new System.Windows.Forms.Label();
            this.label55 = new System.Windows.Forms.Label();
            this.policyPanel.SuspendLayout();
            this.groupBox14.SuspendLayout();
            this.SuspendLayout();
            // 
            // policyPanel
            // 
            this.policyPanel.Controls.Add(this.removePolicyButton);
            this.policyPanel.Controls.Add(this.policyActivateAllButton);
            this.policyPanel.Controls.Add(this.groupBox14);
            this.policyPanel.Controls.Add(this.label54);
            this.policyPanel.Controls.Add(this.label55);
            resources.ApplyResources(this.policyPanel, "policyPanel");
            this.policyPanel.Name = "policyPanel";
            // 
            // removePolicyButton
            // 
            resources.ApplyResources(this.removePolicyButton, "removePolicyButton");
            this.removePolicyButton.Name = "removePolicyButton";
            this.removePolicyButton.UseVisualStyleBackColor = true;
            this.removePolicyButton.Click += new System.EventHandler(this.removePolicyButton_Click);
            // 
            // policyActivateAllButton
            // 
            resources.ApplyResources(this.policyActivateAllButton, "policyActivateAllButton");
            this.policyActivateAllButton.Name = "policyActivateAllButton";
            this.policyActivateAllButton.UseVisualStyleBackColor = true;
            this.policyActivateAllButton.Click += new System.EventHandler(this.policyActivateAllButton_Click);
            // 
            // groupBox14
            // 
            resources.ApplyResources(this.groupBox14, "groupBox14");
            this.groupBox14.Controls.Add(this.policyFilterListView);
            this.groupBox14.Controls.Add(this.label47);
            this.groupBox14.Controls.Add(this.policyDefaultTxLabel);
            this.groupBox14.Controls.Add(this.label61);
            this.groupBox14.Controls.Add(this.policyDefaultRxLabel);
            this.groupBox14.Controls.Add(this.label59);
            this.groupBox14.Controls.Add(this.policyAntiSpoofLabel);
            this.groupBox14.Controls.Add(this.label57);
            this.groupBox14.Controls.Add(this.policyActiveOnLabel);
            this.groupBox14.Controls.Add(this.label52);
            this.groupBox14.Controls.Add(this.policyPrecedenceLabel);
            this.groupBox14.Controls.Add(this.label56);
            this.groupBox14.Controls.Add(this.policyHandleLabel);
            this.groupBox14.Controls.Add(this.label48);
            this.groupBox14.Controls.Add(this.policyNameLabel);
            this.groupBox14.Controls.Add(this.label53);
            this.groupBox14.Name = "groupBox14";
            this.groupBox14.TabStop = false;
            // 
            // policyFilterListView
            // 
            resources.ApplyResources(this.policyFilterListView, "policyFilterListView");
            this.policyFilterListView.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader12});
            this.policyFilterListView.FullRowSelect = true;
            this.policyFilterListView.GridLines = true;
            this.policyFilterListView.HeaderStyle = System.Windows.Forms.ColumnHeaderStyle.Nonclickable;
            this.policyFilterListView.MultiSelect = false;
            this.policyFilterListView.Name = "policyFilterListView";
            this.policyFilterListView.SmallImageList = this.treeImageList;
            this.policyFilterListView.UseCompatibleStateImageBehavior = false;
            this.policyFilterListView.View = System.Windows.Forms.View.Details;
            // 
            // columnHeader12
            // 
            resources.ApplyResources(this.columnHeader12, "columnHeader12");
            // 
            // treeImageList
            // 
            this.treeImageList.ImageStream = ((System.Windows.Forms.ImageListStreamer)(resources.GetObject("treeImageList.ImageStream")));
            this.treeImageList.TransparentColor = System.Drawing.Color.Transparent;
            this.treeImageList.Images.SetKeyName(0, "");
            this.treeImageList.Images.SetKeyName(1, "");
            this.treeImageList.Images.SetKeyName(2, "");
            this.treeImageList.Images.SetKeyName(3, "");
            this.treeImageList.Images.SetKeyName(4, "");
            this.treeImageList.Images.SetKeyName(5, "");
            this.treeImageList.Images.SetKeyName(6, "");
            this.treeImageList.Images.SetKeyName(7, "");
            this.treeImageList.Images.SetKeyName(8, "");
            this.treeImageList.Images.SetKeyName(9, "");
            this.treeImageList.Images.SetKeyName(10, "");
            this.treeImageList.Images.SetKeyName(11, "");
            this.treeImageList.Images.SetKeyName(12, "");
            this.treeImageList.Images.SetKeyName(13, "");
            this.treeImageList.Images.SetKeyName(14, "");
            this.treeImageList.Images.SetKeyName(15, "");
            this.treeImageList.Images.SetKeyName(16, "");
            this.treeImageList.Images.SetKeyName(17, "");
            this.treeImageList.Images.SetKeyName(18, "");
            this.treeImageList.Images.SetKeyName(19, "");
            this.treeImageList.Images.SetKeyName(20, "");
            this.treeImageList.Images.SetKeyName(21, "Device16-1.bmp");
            this.treeImageList.Images.SetKeyName(22, "Device16-2.bmp");
            this.treeImageList.Images.SetKeyName(23, "Device16-3.bmp");
            // 
            // label47
            // 
            resources.ApplyResources(this.label47, "label47");
            this.label47.Name = "label47";
            // 
            // policyDefaultTxLabel
            // 
            resources.ApplyResources(this.policyDefaultTxLabel, "policyDefaultTxLabel");
            this.policyDefaultTxLabel.Name = "policyDefaultTxLabel";
            // 
            // label61
            // 
            resources.ApplyResources(this.label61, "label61");
            this.label61.Name = "label61";
            // 
            // policyDefaultRxLabel
            // 
            resources.ApplyResources(this.policyDefaultRxLabel, "policyDefaultRxLabel");
            this.policyDefaultRxLabel.Name = "policyDefaultRxLabel";
            // 
            // label59
            // 
            resources.ApplyResources(this.label59, "label59");
            this.label59.Name = "label59";
            // 
            // policyAntiSpoofLabel
            // 
            resources.ApplyResources(this.policyAntiSpoofLabel, "policyAntiSpoofLabel");
            this.policyAntiSpoofLabel.Name = "policyAntiSpoofLabel";
            // 
            // label57
            // 
            resources.ApplyResources(this.label57, "label57");
            this.label57.Name = "label57";
            // 
            // policyActiveOnLabel
            // 
            resources.ApplyResources(this.policyActiveOnLabel, "policyActiveOnLabel");
            this.policyActiveOnLabel.Name = "policyActiveOnLabel";
            // 
            // label52
            // 
            resources.ApplyResources(this.label52, "label52");
            this.label52.Name = "label52";
            // 
            // policyPrecedenceLabel
            // 
            resources.ApplyResources(this.policyPrecedenceLabel, "policyPrecedenceLabel");
            this.policyPrecedenceLabel.Name = "policyPrecedenceLabel";
            // 
            // label56
            // 
            resources.ApplyResources(this.label56, "label56");
            this.label56.Name = "label56";
            // 
            // policyHandleLabel
            // 
            resources.ApplyResources(this.policyHandleLabel, "policyHandleLabel");
            this.policyHandleLabel.Name = "policyHandleLabel";
            // 
            // label48
            // 
            resources.ApplyResources(this.label48, "label48");
            this.label48.Name = "label48";
            // 
            // policyNameLabel
            // 
            resources.ApplyResources(this.policyNameLabel, "policyNameLabel");
            this.policyNameLabel.Name = "policyNameLabel";
            // 
            // label53
            // 
            resources.ApplyResources(this.label53, "label53");
            this.label53.Name = "label53";
            // 
            // label54
            // 
            resources.ApplyResources(this.label54, "label54");
            this.label54.BackColor = System.Drawing.Color.Transparent;
            this.label54.Name = "label54";
            // 
            // label55
            // 
            resources.ApplyResources(this.label55, "label55");
            this.label55.BackColor = System.Drawing.Color.Transparent;
            this.label55.Name = "label55";
            // 
            // NetworkPolicyPanel
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.policyPanel);
            this.Name = "NetworkPolicyPanel";
            this.policyPanel.ResumeLayout(false);
            this.groupBox14.ResumeLayout(false);
            this.groupBox14.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Panel policyPanel;
        private System.Windows.Forms.Button removePolicyButton;
        private System.Windows.Forms.Button policyActivateAllButton;
        private System.Windows.Forms.GroupBox groupBox14;
        private System.Windows.Forms.ListView policyFilterListView;
        private System.Windows.Forms.ColumnHeader columnHeader12;
        private System.Windows.Forms.Label label47;
        private System.Windows.Forms.Label policyDefaultTxLabel;
        private System.Windows.Forms.Label label61;
        private System.Windows.Forms.Label policyDefaultRxLabel;
        private System.Windows.Forms.Label label59;
        private System.Windows.Forms.Label policyAntiSpoofLabel;
        private System.Windows.Forms.Label label57;
        private System.Windows.Forms.Label policyActiveOnLabel;
        private System.Windows.Forms.Label label52;
        private System.Windows.Forms.Label policyPrecedenceLabel;
        private System.Windows.Forms.Label label56;
        private System.Windows.Forms.Label policyHandleLabel;
        private System.Windows.Forms.Label label48;
        private System.Windows.Forms.Label policyNameLabel;
        private System.Windows.Forms.Label label53;
        private System.Windows.Forms.Label label54;
        private System.Windows.Forms.Label label55;
        private System.Windows.Forms.ImageList treeImageList;
    }
}
