// =============================================================================
// Copyright 2008-2011. Intel Corporation All Rights Reserved.
//
// The source code contained or described herein and all documents related to 
// the source code ("Material") are owned by Intel Corporation or its suppliers 
// or licensors. Title to the Material remains with Intel Corporation or its 
// suppliers and licensors. The Material may contain trade secrets and 
// proprietary and confidential information of Intel Corporation and its 
// suppliers and licensors, and is protected by worldwide copyright and trade 
// secret laws and treaty provisions. No part of the Material may be used, 
// copied, reproduced, modified, published, uploaded, posted, transmitted, 
// distributed, or disclosed in any way without Intels prior express written 
// permission. 
//
// No license under any patent, copyright, trade secret or other intellectual 
// property right is granted to or conferred upon you by disclosure or delivery 
// of the Materials, either expressly, by implication, inducement, estoppel or 
// otherwise. Any license under such intellectual property rights must be 
// express and approved by Intel in writing.
// =============================================================================
namespace ManageabilityCommanderTool.Panels
{
    partial class StorageBlockPanel
    {
        /// <summary> 
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Component Designer generated code

        /// <summary> 
        /// Required method for Designer support - do not modify 
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(StorageBlockPanel));
            this.blockPanel = new System.Windows.Forms.Panel();
            this.storageClearBlockButton = new System.Windows.Forms.Button();
            this.storagePermissionsButton = new System.Windows.Forms.Button();
            this.saveBlockButton = new System.Windows.Forms.Button();
            this.loadBlockButton = new System.Windows.Forms.Button();
            this.groupBox17 = new System.Windows.Forms.GroupBox();
            this.storageBlockVisibilityButton = new System.Windows.Forms.Button();
            this.label64 = new System.Windows.Forms.Label();
            this.label70 = new System.Windows.Forms.Label();
            this.blockSizeLabel = new System.Windows.Forms.Label();
            this.blockVisibleLabel = new System.Windows.Forms.Label();
            this.label68 = new System.Windows.Forms.Label();
            this.blockOwnerLabel = new System.Windows.Forms.Label();
            this.groupBox18 = new System.Windows.Forms.GroupBox();
            this.storageDataTextBox = new System.Windows.Forms.TextBox();
            this.storageBlockContextMenuStrip = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.viewHEXToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.viewUTF8ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.viewAsImageToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.viewAsHTMLToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.openInWMIViewerToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem8 = new System.Windows.Forms.ToolStripSeparator();
            this.refreshToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.storageWebBrowser = new System.Windows.Forms.WebBrowser();
            this.storagePictureBox = new System.Windows.Forms.PictureBox();
            this.label71 = new System.Windows.Forms.Label();
            this.label72 = new System.Windows.Forms.Label();
            this.openFileDialog = new System.Windows.Forms.OpenFileDialog();
            this.saveFileDialog = new System.Windows.Forms.SaveFileDialog();
            this.blockPanel.SuspendLayout();
            this.groupBox17.SuspendLayout();
            this.groupBox18.SuspendLayout();
            this.storageBlockContextMenuStrip.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.storagePictureBox)).BeginInit();
            this.SuspendLayout();
            // 
            // blockPanel
            // 
            this.blockPanel.Controls.Add(this.storageClearBlockButton);
            this.blockPanel.Controls.Add(this.storagePermissionsButton);
            this.blockPanel.Controls.Add(this.saveBlockButton);
            this.blockPanel.Controls.Add(this.loadBlockButton);
            this.blockPanel.Controls.Add(this.groupBox17);
            this.blockPanel.Controls.Add(this.groupBox18);
            this.blockPanel.Controls.Add(this.label71);
            this.blockPanel.Controls.Add(this.label72);
            resources.ApplyResources(this.blockPanel, "blockPanel");
            this.blockPanel.Name = "blockPanel";
            // 
            // storageClearBlockButton
            // 
            resources.ApplyResources(this.storageClearBlockButton, "storageClearBlockButton");
            this.storageClearBlockButton.Name = "storageClearBlockButton";
            this.storageClearBlockButton.UseVisualStyleBackColor = true;
            this.storageClearBlockButton.Click += new System.EventHandler(this.storageClearBlockButton_Click);
            // 
            // storagePermissionsButton
            // 
            resources.ApplyResources(this.storagePermissionsButton, "storagePermissionsButton");
            this.storagePermissionsButton.Name = "storagePermissionsButton";
            this.storagePermissionsButton.UseVisualStyleBackColor = true;
            this.storagePermissionsButton.Click += new System.EventHandler(this.storagePermissionsButton_Click);
            // 
            // saveBlockButton
            // 
            resources.ApplyResources(this.saveBlockButton, "saveBlockButton");
            this.saveBlockButton.Name = "saveBlockButton";
            this.saveBlockButton.UseVisualStyleBackColor = true;
            this.saveBlockButton.Click += new System.EventHandler(this.saveBlockButton_Click);
            // 
            // loadBlockButton
            // 
            resources.ApplyResources(this.loadBlockButton, "loadBlockButton");
            this.loadBlockButton.Name = "loadBlockButton";
            this.loadBlockButton.UseVisualStyleBackColor = true;
            this.loadBlockButton.Click += new System.EventHandler(this.loadBlockButton_Click);
            // 
            // groupBox17
            // 
            resources.ApplyResources(this.groupBox17, "groupBox17");
            this.groupBox17.Controls.Add(this.storageBlockVisibilityButton);
            this.groupBox17.Controls.Add(this.label64);
            this.groupBox17.Controls.Add(this.label70);
            this.groupBox17.Controls.Add(this.blockSizeLabel);
            this.groupBox17.Controls.Add(this.blockVisibleLabel);
            this.groupBox17.Controls.Add(this.label68);
            this.groupBox17.Controls.Add(this.blockOwnerLabel);
            this.groupBox17.Name = "groupBox17";
            this.groupBox17.TabStop = false;
            // 
            // storageBlockVisibilityButton
            // 
            resources.ApplyResources(this.storageBlockVisibilityButton, "storageBlockVisibilityButton");
            this.storageBlockVisibilityButton.Name = "storageBlockVisibilityButton";
            this.storageBlockVisibilityButton.UseVisualStyleBackColor = true;
            this.storageBlockVisibilityButton.Click += new System.EventHandler(this.storageBlockVisibilityButton_Click);
            // 
            // label64
            // 
            resources.ApplyResources(this.label64, "label64");
            this.label64.Name = "label64";
            // 
            // label70
            // 
            resources.ApplyResources(this.label70, "label70");
            this.label70.Name = "label70";
            // 
            // blockSizeLabel
            // 
            resources.ApplyResources(this.blockSizeLabel, "blockSizeLabel");
            this.blockSizeLabel.Name = "blockSizeLabel";
            // 
            // blockVisibleLabel
            // 
            resources.ApplyResources(this.blockVisibleLabel, "blockVisibleLabel");
            this.blockVisibleLabel.Name = "blockVisibleLabel";
            // 
            // label68
            // 
            resources.ApplyResources(this.label68, "label68");
            this.label68.Name = "label68";
            // 
            // blockOwnerLabel
            // 
            resources.ApplyResources(this.blockOwnerLabel, "blockOwnerLabel");
            this.blockOwnerLabel.Name = "blockOwnerLabel";
            // 
            // groupBox18
            // 
            resources.ApplyResources(this.groupBox18, "groupBox18");
            this.groupBox18.Controls.Add(this.storageDataTextBox);
            this.groupBox18.Controls.Add(this.storageWebBrowser);
            this.groupBox18.Controls.Add(this.storagePictureBox);
            this.groupBox18.Name = "groupBox18";
            this.groupBox18.TabStop = false;
            // 
            // storageDataTextBox
            // 
            this.storageDataTextBox.AllowDrop = true;
            resources.ApplyResources(this.storageDataTextBox, "storageDataTextBox");
            this.storageDataTextBox.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.storageDataTextBox.ContextMenuStrip = this.storageBlockContextMenuStrip;
            this.storageDataTextBox.Name = "storageDataTextBox";
            this.storageDataTextBox.ReadOnly = true;
            this.storageDataTextBox.DragDrop += new System.Windows.Forms.DragEventHandler(this.storagePictureBox_DragDrop);
            this.storageDataTextBox.KeyDown += new System.Windows.Forms.KeyEventHandler(this.storageDataTextBox_KeyDown);
            this.storageDataTextBox.DragEnter += new System.Windows.Forms.DragEventHandler(this.storagePictureBox_DragEnter);
            // 
            // storageBlockContextMenuStrip
            // 
            this.storageBlockContextMenuStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.viewHEXToolStripMenuItem,
            this.viewUTF8ToolStripMenuItem,
            this.viewAsImageToolStripMenuItem,
            this.viewAsHTMLToolStripMenuItem,
            this.openInWMIViewerToolStripMenuItem,
            this.toolStripMenuItem8,
            this.refreshToolStripMenuItem});
            this.storageBlockContextMenuStrip.Name = "storageBlockContextMenuStrip";
            resources.ApplyResources(this.storageBlockContextMenuStrip, "storageBlockContextMenuStrip");
            // 
            // viewHEXToolStripMenuItem
            // 
            this.viewHEXToolStripMenuItem.Checked = true;
            this.viewHEXToolStripMenuItem.CheckState = System.Windows.Forms.CheckState.Checked;
            this.viewHEXToolStripMenuItem.Name = "viewHEXToolStripMenuItem";
            resources.ApplyResources(this.viewHEXToolStripMenuItem, "viewHEXToolStripMenuItem");
            this.viewHEXToolStripMenuItem.Click += new System.EventHandler(this.viewHEXToolStripMenuItem_Click);
            // 
            // viewUTF8ToolStripMenuItem
            // 
            this.viewUTF8ToolStripMenuItem.Name = "viewUTF8ToolStripMenuItem";
            resources.ApplyResources(this.viewUTF8ToolStripMenuItem, "viewUTF8ToolStripMenuItem");
            this.viewUTF8ToolStripMenuItem.Click += new System.EventHandler(this.viewUTF8ToolStripMenuItem_Click);
            // 
            // viewAsImageToolStripMenuItem
            // 
            this.viewAsImageToolStripMenuItem.Name = "viewAsImageToolStripMenuItem";
            resources.ApplyResources(this.viewAsImageToolStripMenuItem, "viewAsImageToolStripMenuItem");
            this.viewAsImageToolStripMenuItem.Click += new System.EventHandler(this.viewAsImageToolStripMenuItem_Click);
            // 
            // viewAsHTMLToolStripMenuItem
            // 
            this.viewAsHTMLToolStripMenuItem.Name = "viewAsHTMLToolStripMenuItem";
            resources.ApplyResources(this.viewAsHTMLToolStripMenuItem, "viewAsHTMLToolStripMenuItem");
            this.viewAsHTMLToolStripMenuItem.Click += new System.EventHandler(this.viewAsHTMLToolStripMenuItem_Click);
            // 
            // openInWMIViewerToolStripMenuItem
            // 
            this.openInWMIViewerToolStripMenuItem.Name = "openInWMIViewerToolStripMenuItem";
            resources.ApplyResources(this.openInWMIViewerToolStripMenuItem, "openInWMIViewerToolStripMenuItem");
            this.openInWMIViewerToolStripMenuItem.Click += new System.EventHandler(this.openInWMIViewerToolStripMenuItem_Click);
            // 
            // toolStripMenuItem8
            // 
            this.toolStripMenuItem8.Name = "toolStripMenuItem8";
            resources.ApplyResources(this.toolStripMenuItem8, "toolStripMenuItem8");
            // 
            // refreshToolStripMenuItem
            // 
            this.refreshToolStripMenuItem.Name = "refreshToolStripMenuItem";
            resources.ApplyResources(this.refreshToolStripMenuItem, "refreshToolStripMenuItem");
            this.refreshToolStripMenuItem.Click += new System.EventHandler(this.refreshToolStripMenuItem_Click);
            // 
            // storageWebBrowser
            // 
            this.storageWebBrowser.AllowNavigation = false;
            this.storageWebBrowser.AllowWebBrowserDrop = false;
            resources.ApplyResources(this.storageWebBrowser, "storageWebBrowser");
            this.storageWebBrowser.ContextMenuStrip = this.storageBlockContextMenuStrip;
            this.storageWebBrowser.IsWebBrowserContextMenuEnabled = false;
            this.storageWebBrowser.MinimumSize = new System.Drawing.Size(20, 20);
            this.storageWebBrowser.Name = "storageWebBrowser";
            // 
            // storagePictureBox
            // 
            resources.ApplyResources(this.storagePictureBox, "storagePictureBox");
            this.storagePictureBox.ContextMenuStrip = this.storageBlockContextMenuStrip;
            this.storagePictureBox.Name = "storagePictureBox";
            this.storagePictureBox.TabStop = false;
            this.storagePictureBox.DragDrop += new System.Windows.Forms.DragEventHandler(this.storagePictureBox_DragDrop);
            this.storagePictureBox.DragEnter += new System.Windows.Forms.DragEventHandler(this.storagePictureBox_DragEnter);
            // 
            // label71
            // 
            resources.ApplyResources(this.label71, "label71");
            this.label71.BackColor = System.Drawing.Color.Transparent;
            this.label71.Name = "label71";
            // 
            // label72
            // 
            resources.ApplyResources(this.label72, "label72");
            this.label72.BackColor = System.Drawing.Color.Transparent;
            this.label72.Name = "label72";
            // 
            // StorageBlockPanel
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.blockPanel);
            this.Name = "StorageBlockPanel";
            this.blockPanel.ResumeLayout(false);
            this.groupBox17.ResumeLayout(false);
            this.groupBox17.PerformLayout();
            this.groupBox18.ResumeLayout(false);
            this.groupBox18.PerformLayout();
            this.storageBlockContextMenuStrip.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.storagePictureBox)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Panel blockPanel;
        private System.Windows.Forms.Button storageClearBlockButton;
        private System.Windows.Forms.Button storagePermissionsButton;
        private System.Windows.Forms.Button saveBlockButton;
        private System.Windows.Forms.Button loadBlockButton;
        private System.Windows.Forms.GroupBox groupBox17;
        private System.Windows.Forms.Button storageBlockVisibilityButton;
        private System.Windows.Forms.Label label64;
        private System.Windows.Forms.Label label70;
        private System.Windows.Forms.Label blockSizeLabel;
        private System.Windows.Forms.Label blockVisibleLabel;
        private System.Windows.Forms.Label label68;
        private System.Windows.Forms.Label blockOwnerLabel;
        private System.Windows.Forms.GroupBox groupBox18;
        private System.Windows.Forms.WebBrowser storageWebBrowser;
        private System.Windows.Forms.PictureBox storagePictureBox;
        private System.Windows.Forms.TextBox storageDataTextBox;
        private System.Windows.Forms.Label label71;
        private System.Windows.Forms.Label label72;
        private System.Windows.Forms.ContextMenuStrip storageBlockContextMenuStrip;
        private System.Windows.Forms.ToolStripMenuItem viewHEXToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem viewUTF8ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem viewAsImageToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem viewAsHTMLToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem openInWMIViewerToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem8;
        private System.Windows.Forms.ToolStripMenuItem refreshToolStripMenuItem;
        private System.Windows.Forms.OpenFileDialog openFileDialog;
        private System.Windows.Forms.SaveFileDialog saveFileDialog;
    }
}
