// =============================================================================
// Copyright 2008-2011. Intel Corporation All Rights Reserved.
//
// The source code contained or described herein and all documents related to 
// the source code ("Material") are owned by Intel Corporation or its suppliers 
// or licensors. Title to the Material remains with Intel Corporation or its 
// suppliers and licensors. The Material may contain trade secrets and 
// proprietary and confidential information of Intel Corporation and its 
// suppliers and licensors, and is protected by worldwide copyright and trade 
// secret laws and treaty provisions. No part of the Material may be used, 
// copied, reproduced, modified, published, uploaded, posted, transmitted, 
// distributed, or disclosed in any way without Intels prior express written 
// permission. 
//
// No license under any patent, copyright, trade secret or other intellectual 
// property right is granted to or conferred upon you by disclosure or delivery 
// of the Materials, either expressly, by implication, inducement, estoppel or 
// otherwise. Any license under such intellectual property rights must be 
// express and approved by Intel in writing.
// =============================================================================
namespace ManageabilityCommanderTool.Panels
{
    partial class WatchdogAgentPanel
    {
        /// <summary> 
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Component Designer generated code

        /// <summary> 
        /// Required method for Designer support - do not modify 
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(WatchdogAgentPanel));
            this.watchdogPanel = new System.Windows.Forms.Panel();
            this.removeWatchdogButton = new System.Windows.Forms.Button();
            this.groupBox7 = new System.Windows.Forms.GroupBox();
            this.watchdogPictureBox = new System.Windows.Forms.PictureBox();
            this.updateWatchdogStateButton = new System.Windows.Forms.Button();
            this.watchdogStateLabel = new System.Windows.Forms.Label();
            this.label43 = new System.Windows.Forms.Label();
            this.label42 = new System.Windows.Forms.Label();
            this.label41 = new System.Windows.Forms.Label();
            this.label40 = new System.Windows.Forms.Label();
            this.watchdogTimeoutsLabel = new System.Windows.Forms.Label();
            this.watchdogIdLabel = new System.Windows.Forms.Label();
            this.watchdogNameLabel = new System.Windows.Forms.Label();
            this.groupBox4 = new System.Windows.Forms.GroupBox();
            this.watchdogRefreshButton = new System.Windows.Forms.Button();
            this.watchdogEditButton = new System.Windows.Forms.Button();
            this.watchdogRemoveTransitionButton = new System.Windows.Forms.Button();
            this.watchdogTransitionListView = new System.Windows.Forms.ListView();
            this.columnHeader4 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader5 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader6 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader7 = new System.Windows.Forms.ColumnHeader();
            this.watchdogAddTransitionButton = new System.Windows.Forms.Button();
            this.label23 = new System.Windows.Forms.Label();
            this.label22 = new System.Windows.Forms.Label();
            this.watchdogPanel.SuspendLayout();
            this.groupBox7.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.watchdogPictureBox)).BeginInit();
            this.groupBox4.SuspendLayout();
            this.SuspendLayout();
            // 
            // watchdogPanel
            // 
            this.watchdogPanel.Controls.Add(this.removeWatchdogButton);
            this.watchdogPanel.Controls.Add(this.groupBox7);
            this.watchdogPanel.Controls.Add(this.groupBox4);
            this.watchdogPanel.Controls.Add(this.label23);
            this.watchdogPanel.Controls.Add(this.label22);
            resources.ApplyResources(this.watchdogPanel, "watchdogPanel");
            this.watchdogPanel.Name = "watchdogPanel";
            // 
            // removeWatchdogButton
            // 
            resources.ApplyResources(this.removeWatchdogButton, "removeWatchdogButton");
            this.removeWatchdogButton.Name = "removeWatchdogButton";
            this.removeWatchdogButton.UseVisualStyleBackColor = true;
            this.removeWatchdogButton.Click += new System.EventHandler(this.removeWatchdogButton_Click);
            // 
            // groupBox7
            // 
            resources.ApplyResources(this.groupBox7, "groupBox7");
            this.groupBox7.Controls.Add(this.watchdogPictureBox);
            this.groupBox7.Controls.Add(this.updateWatchdogStateButton);
            this.groupBox7.Controls.Add(this.watchdogStateLabel);
            this.groupBox7.Controls.Add(this.label43);
            this.groupBox7.Controls.Add(this.label42);
            this.groupBox7.Controls.Add(this.label41);
            this.groupBox7.Controls.Add(this.label40);
            this.groupBox7.Controls.Add(this.watchdogTimeoutsLabel);
            this.groupBox7.Controls.Add(this.watchdogIdLabel);
            this.groupBox7.Controls.Add(this.watchdogNameLabel);
            this.groupBox7.Name = "groupBox7";
            this.groupBox7.TabStop = false;
            // 
            // watchdogPictureBox
            // 
            resources.ApplyResources(this.watchdogPictureBox, "watchdogPictureBox");
            this.watchdogPictureBox.Image = global::ManageabilityCommanderTool.Properties.Resources.RoundGray;
            this.watchdogPictureBox.Name = "watchdogPictureBox";
            this.watchdogPictureBox.TabStop = false;
            // 
            // updateWatchdogStateButton
            // 
            resources.ApplyResources(this.updateWatchdogStateButton, "updateWatchdogStateButton");
            this.updateWatchdogStateButton.Name = "updateWatchdogStateButton";
            this.updateWatchdogStateButton.UseVisualStyleBackColor = true;
            this.updateWatchdogStateButton.Click += new System.EventHandler(this.updateWatchdogStateButton_Click);
            // 
            // watchdogStateLabel
            // 
            resources.ApplyResources(this.watchdogStateLabel, "watchdogStateLabel");
            this.watchdogStateLabel.AutoEllipsis = true;
            this.watchdogStateLabel.Name = "watchdogStateLabel";
            // 
            // label43
            // 
            resources.ApplyResources(this.label43, "label43");
            this.label43.Name = "label43";
            // 
            // label42
            // 
            resources.ApplyResources(this.label42, "label42");
            this.label42.Name = "label42";
            // 
            // label41
            // 
            resources.ApplyResources(this.label41, "label41");
            this.label41.Name = "label41";
            // 
            // label40
            // 
            resources.ApplyResources(this.label40, "label40");
            this.label40.Name = "label40";
            // 
            // watchdogTimeoutsLabel
            // 
            resources.ApplyResources(this.watchdogTimeoutsLabel, "watchdogTimeoutsLabel");
            this.watchdogTimeoutsLabel.Name = "watchdogTimeoutsLabel";
            // 
            // watchdogIdLabel
            // 
            resources.ApplyResources(this.watchdogIdLabel, "watchdogIdLabel");
            this.watchdogIdLabel.Name = "watchdogIdLabel";
            // 
            // watchdogNameLabel
            // 
            resources.ApplyResources(this.watchdogNameLabel, "watchdogNameLabel");
            this.watchdogNameLabel.Name = "watchdogNameLabel";
            // 
            // groupBox4
            // 
            resources.ApplyResources(this.groupBox4, "groupBox4");
            this.groupBox4.Controls.Add(this.watchdogRefreshButton);
            this.groupBox4.Controls.Add(this.watchdogEditButton);
            this.groupBox4.Controls.Add(this.watchdogRemoveTransitionButton);
            this.groupBox4.Controls.Add(this.watchdogTransitionListView);
            this.groupBox4.Controls.Add(this.watchdogAddTransitionButton);
            this.groupBox4.Name = "groupBox4";
            this.groupBox4.TabStop = false;
            // 
            // watchdogRefreshButton
            // 
            resources.ApplyResources(this.watchdogRefreshButton, "watchdogRefreshButton");
            this.watchdogRefreshButton.Name = "watchdogRefreshButton";
            this.watchdogRefreshButton.UseVisualStyleBackColor = true;
            this.watchdogRefreshButton.Click += new System.EventHandler(this.watchdogRefreshButton_Click);
            // 
            // watchdogEditButton
            // 
            resources.ApplyResources(this.watchdogEditButton, "watchdogEditButton");
            this.watchdogEditButton.Name = "watchdogEditButton";
            this.watchdogEditButton.UseVisualStyleBackColor = true;
            this.watchdogEditButton.Click += new System.EventHandler(this.watchdogEditButton_Click);
            // 
            // watchdogRemoveTransitionButton
            // 
            resources.ApplyResources(this.watchdogRemoveTransitionButton, "watchdogRemoveTransitionButton");
            this.watchdogRemoveTransitionButton.Name = "watchdogRemoveTransitionButton";
            this.watchdogRemoveTransitionButton.UseVisualStyleBackColor = true;
            this.watchdogRemoveTransitionButton.Click += new System.EventHandler(this.watchdogRemoveTransitionButton_Click);
            // 
            // watchdogTransitionListView
            // 
            resources.ApplyResources(this.watchdogTransitionListView, "watchdogTransitionListView");
            this.watchdogTransitionListView.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader4,
            this.columnHeader5,
            this.columnHeader6,
            this.columnHeader7});
            this.watchdogTransitionListView.FullRowSelect = true;
            this.watchdogTransitionListView.GridLines = true;
            this.watchdogTransitionListView.HeaderStyle = System.Windows.Forms.ColumnHeaderStyle.Nonclickable;
            this.watchdogTransitionListView.MultiSelect = false;
            this.watchdogTransitionListView.Name = "watchdogTransitionListView";
            this.watchdogTransitionListView.Sorting = System.Windows.Forms.SortOrder.Ascending;
            this.watchdogTransitionListView.UseCompatibleStateImageBehavior = false;
            this.watchdogTransitionListView.View = System.Windows.Forms.View.Details;
            this.watchdogTransitionListView.SelectedIndexChanged += new System.EventHandler(this.watchdogTransitionListView_SelectedIndexChanged);
            // 
            // columnHeader4
            // 
            resources.ApplyResources(this.columnHeader4, "columnHeader4");
            // 
            // columnHeader5
            // 
            resources.ApplyResources(this.columnHeader5, "columnHeader5");
            // 
            // columnHeader6
            // 
            resources.ApplyResources(this.columnHeader6, "columnHeader6");
            // 
            // columnHeader7
            // 
            resources.ApplyResources(this.columnHeader7, "columnHeader7");
            // 
            // watchdogAddTransitionButton
            // 
            resources.ApplyResources(this.watchdogAddTransitionButton, "watchdogAddTransitionButton");
            this.watchdogAddTransitionButton.Name = "watchdogAddTransitionButton";
            this.watchdogAddTransitionButton.UseVisualStyleBackColor = true;
            this.watchdogAddTransitionButton.Click += new System.EventHandler(this.watchdogAddTransitionButton_Click);
            // 
            // label23
            // 
            resources.ApplyResources(this.label23, "label23");
            this.label23.BackColor = System.Drawing.Color.Transparent;
            this.label23.Name = "label23";
            // 
            // label22
            // 
            resources.ApplyResources(this.label22, "label22");
            this.label22.BackColor = System.Drawing.Color.Transparent;
            this.label22.Name = "label22";
            // 
            // WatchdogAgentPanel
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.watchdogPanel);
            this.Name = "WatchdogAgentPanel";
            this.watchdogPanel.ResumeLayout(false);
            this.groupBox7.ResumeLayout(false);
            this.groupBox7.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.watchdogPictureBox)).EndInit();
            this.groupBox4.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Panel watchdogPanel;
        private System.Windows.Forms.Button removeWatchdogButton;
        private System.Windows.Forms.GroupBox groupBox7;
        private System.Windows.Forms.PictureBox watchdogPictureBox;
        private System.Windows.Forms.Button updateWatchdogStateButton;
        private System.Windows.Forms.Label watchdogStateLabel;
        private System.Windows.Forms.Label label43;
        private System.Windows.Forms.Label label42;
        private System.Windows.Forms.Label label41;
        private System.Windows.Forms.Label label40;
        private System.Windows.Forms.Label watchdogTimeoutsLabel;
        private System.Windows.Forms.Label watchdogIdLabel;
        private System.Windows.Forms.Label watchdogNameLabel;
        private System.Windows.Forms.GroupBox groupBox4;
        private System.Windows.Forms.Button watchdogRefreshButton;
        private System.Windows.Forms.Button watchdogEditButton;
        private System.Windows.Forms.Button watchdogRemoveTransitionButton;
        private System.Windows.Forms.ListView watchdogTransitionListView;
        private System.Windows.Forms.ColumnHeader columnHeader4;
        private System.Windows.Forms.ColumnHeader columnHeader5;
        private System.Windows.Forms.ColumnHeader columnHeader6;
        private System.Windows.Forms.ColumnHeader columnHeader7;
        private System.Windows.Forms.Button watchdogAddTransitionButton;
        private System.Windows.Forms.Label label23;
        private System.Windows.Forms.Label label22;
    }
}
