// =============================================================================
// Copyright 2008-2011. Intel Corporation All Rights Reserved.
//
// The source code contained or described herein and all documents related to 
// the source code ("Material") are owned by Intel Corporation or its suppliers 
// or licensors. Title to the Material remains with Intel Corporation or its 
// suppliers and licensors. The Material may contain trade secrets and 
// proprietary and confidential information of Intel Corporation and its 
// suppliers and licensors, and is protected by worldwide copyright and trade 
// secret laws and treaty provisions. No part of the Material may be used, 
// copied, reproduced, modified, published, uploaded, posted, transmitted, 
// distributed, or disclosed in any way without Intels prior express written 
// permission. 
//
// No license under any patent, copyright, trade secret or other intellectual 
// property right is granted to or conferred upon you by disclosure or delivery 
// of the Materials, either expressly, by implication, inducement, estoppel or 
// otherwise. Any license under such intellectual property rights must be 
// express and approved by Intel in writing.
// =============================================================================
namespace ManageabilityControls
{
    partial class AddMpsForm
    {
        /// <summary>
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form Designer generated code

        /// <summary>
        /// Required method for Designer support - do not modify
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(AddMpsForm));
            this.cancelButton = new System.Windows.Forms.Button();
            this.okButton = new System.Windows.Forms.Button();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.useDefaultRadioButton = new System.Windows.Forms.RadioButton();
            this.label2 = new System.Windows.Forms.Label();
            this.hostnameTextBox = new System.Windows.Forms.TextBox();
            this.label3 = new System.Windows.Forms.Label();
            this.socksNumericUpDown = new System.Windows.Forms.NumericUpDown();
            this.label4 = new System.Windows.Forms.Label();
            this.forceIPv6RadioButton = new System.Windows.Forms.RadioButton();
            this.httpNumericUpDown = new System.Windows.Forms.NumericUpDown();
            this.forceIPv4RadioButton = new System.Windows.Forms.RadioButton();
            this.label1 = new System.Windows.Forms.Label();
            this.pictureBox1 = new System.Windows.Forms.PictureBox();
            this.groupBox1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.socksNumericUpDown)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.httpNumericUpDown)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).BeginInit();
            this.SuspendLayout();
            // 
            // cancelButton
            // 
            resources.ApplyResources(this.cancelButton, "cancelButton");
            this.cancelButton.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.cancelButton.Name = "cancelButton";
            this.cancelButton.UseVisualStyleBackColor = true;
            this.cancelButton.Click += new System.EventHandler(this.cancelButton_Click);
            // 
            // okButton
            // 
            resources.ApplyResources(this.okButton, "okButton");
            this.okButton.Name = "okButton";
            this.okButton.UseVisualStyleBackColor = true;
            this.okButton.Click += new System.EventHandler(this.okButton_Click);
            // 
            // groupBox1
            // 
            resources.ApplyResources(this.groupBox1, "groupBox1");
            this.groupBox1.Controls.Add(this.useDefaultRadioButton);
            this.groupBox1.Controls.Add(this.label2);
            this.groupBox1.Controls.Add(this.hostnameTextBox);
            this.groupBox1.Controls.Add(this.label3);
            this.groupBox1.Controls.Add(this.socksNumericUpDown);
            this.groupBox1.Controls.Add(this.label4);
            this.groupBox1.Controls.Add(this.forceIPv6RadioButton);
            this.groupBox1.Controls.Add(this.httpNumericUpDown);
            this.groupBox1.Controls.Add(this.forceIPv4RadioButton);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.TabStop = false;
            // 
            // useDefaultRadioButton
            // 
            resources.ApplyResources(this.useDefaultRadioButton, "useDefaultRadioButton");
            this.useDefaultRadioButton.Checked = true;
            this.useDefaultRadioButton.Name = "useDefaultRadioButton";
            this.useDefaultRadioButton.TabStop = true;
            this.useDefaultRadioButton.UseVisualStyleBackColor = true;
            // 
            // label2
            // 
            resources.ApplyResources(this.label2, "label2");
            this.label2.Name = "label2";
            // 
            // hostnameTextBox
            // 
            resources.ApplyResources(this.hostnameTextBox, "hostnameTextBox");
            this.hostnameTextBox.Name = "hostnameTextBox";
            this.hostnameTextBox.TextChanged += new System.EventHandler(this.hostnameTextBox_TextChanged);
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.Name = "label3";
            // 
            // socksNumericUpDown
            // 
            resources.ApplyResources(this.socksNumericUpDown, "socksNumericUpDown");
            this.socksNumericUpDown.Maximum = new decimal(new int[] {
            65535,
            0,
            0,
            0});
            this.socksNumericUpDown.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.socksNumericUpDown.Name = "socksNumericUpDown";
            this.socksNumericUpDown.Value = new decimal(new int[] {
            4331,
            0,
            0,
            0});
            // 
            // label4
            // 
            resources.ApplyResources(this.label4, "label4");
            this.label4.Name = "label4";
            // 
            // forceIPv6RadioButton
            // 
            resources.ApplyResources(this.forceIPv6RadioButton, "forceIPv6RadioButton");
            this.forceIPv6RadioButton.Name = "forceIPv6RadioButton";
            this.forceIPv6RadioButton.UseVisualStyleBackColor = true;
            // 
            // httpNumericUpDown
            // 
            resources.ApplyResources(this.httpNumericUpDown, "httpNumericUpDown");
            this.httpNumericUpDown.Maximum = new decimal(new int[] {
            65535,
            0,
            0,
            0});
            this.httpNumericUpDown.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.httpNumericUpDown.Name = "httpNumericUpDown";
            this.httpNumericUpDown.Value = new decimal(new int[] {
            8080,
            0,
            0,
            0});
            // 
            // forceIPv4RadioButton
            // 
            resources.ApplyResources(this.forceIPv4RadioButton, "forceIPv4RadioButton");
            this.forceIPv4RadioButton.Name = "forceIPv4RadioButton";
            this.forceIPv4RadioButton.UseVisualStyleBackColor = true;
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // pictureBox1
            // 
            resources.ApplyResources(this.pictureBox1, "pictureBox1");
            this.pictureBox1.Image = global::ManageabilityControls.Properties.Resources.MPS;
            this.pictureBox1.Name = "pictureBox1";
            this.pictureBox1.TabStop = false;
            // 
            // AddMpsForm
            // 
            this.AcceptButton = this.okButton;
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.CancelButton = this.cancelButton;
            this.Controls.Add(this.pictureBox1);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.groupBox1);
            this.Controls.Add(this.okButton);
            this.Controls.Add(this.cancelButton);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "AddMpsForm";
            this.ShowInTaskbar = false;
            this.Load += new System.EventHandler(this.AddMpsForm_Load);
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.socksNumericUpDown)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.httpNumericUpDown)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Button cancelButton;
        private System.Windows.Forms.Button okButton;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.TextBox hostnameTextBox;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.NumericUpDown socksNumericUpDown;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.NumericUpDown httpNumericUpDown;
        private System.Windows.Forms.PictureBox pictureBox1;
        private System.Windows.Forms.RadioButton useDefaultRadioButton;
        private System.Windows.Forms.RadioButton forceIPv6RadioButton;
        private System.Windows.Forms.RadioButton forceIPv4RadioButton;
    }
}
