// =============================================================================
// Copyright 2008-2011. Intel Corporation All Rights Reserved.
//
// The source code contained or described herein and all documents related to 
// the source code ("Material") are owned by Intel Corporation or its suppliers 
// or licensors. Title to the Material remains with Intel Corporation or its 
// suppliers and licensors. The Material may contain trade secrets and 
// proprietary and confidential information of Intel Corporation and its 
// suppliers and licensors, and is protected by worldwide copyright and trade 
// secret laws and treaty provisions. No part of the Material may be used, 
// copied, reproduced, modified, published, uploaded, posted, transmitted, 
// distributed, or disclosed in any way without Intels prior express written 
// permission. 
//
// No license under any patent, copyright, trade secret or other intellectual 
// property right is granted to or conferred upon you by disclosure or delivery 
// of the Materials, either expressly, by implication, inducement, estoppel or 
// otherwise. Any license under such intellectual property rights must be 
// express and approved by Intel in writing.
// =============================================================================
namespace ManageabilityControls
{
    partial class DeviceManagerForm
    {
        /// <summary>
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form Designer generated code

        /// <summary>
        /// Required method for Designer support - do not modify
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(DeviceManagerForm));
            this.DeviceTreeView = new System.Windows.Forms.TreeView();
            this.deviceIconList2 = new System.Windows.Forms.ImageList(this.components);
            this.deviceContextMenu = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.enableMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.disableMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator1 = new System.Windows.Forms.ToolStripSeparator();
            this.uninstallMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.hostContextMenu = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.hwrescanMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.mainStatusStrip = new System.Windows.Forms.StatusStrip();
            this.toolStripStatusLabel = new System.Windows.Forms.ToolStripStatusLabel();
            this.menuStrip1 = new System.Windows.Forms.MenuStrip();
            this.fileToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.scanForHardwareChangesToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.refreshToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem1 = new System.Windows.Forms.ToolStripSeparator();
            this.closeToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.deviceContextMenu.SuspendLayout();
            this.hostContextMenu.SuspendLayout();
            this.mainStatusStrip.SuspendLayout();
            this.menuStrip1.SuspendLayout();
            this.SuspendLayout();
            // 
            // DeviceTreeView
            // 
            resources.ApplyResources(this.DeviceTreeView, "DeviceTreeView");
            this.DeviceTreeView.ImageList = this.deviceIconList2;
            this.DeviceTreeView.Name = "DeviceTreeView";
            this.DeviceTreeView.MouseUp += new System.Windows.Forms.MouseEventHandler(this.DeviceTreeView_MouseUp);
            // 
            // deviceIconList2
            // 
            this.deviceIconList2.ImageStream = ((System.Windows.Forms.ImageListStreamer)(resources.GetObject("deviceIconList2.ImageStream")));
            this.deviceIconList2.TransparentColor = System.Drawing.Color.Transparent;
            this.deviceIconList2.Images.SetKeyName(0, "WCEUSBS");
            this.deviceIconList2.Images.SetKeyName(1, "USB");
            this.deviceIconList2.Images.SetKeyName(2, "ITP_ON_USB");
            this.deviceIconList2.Images.SetKeyName(3, "PnpPrinters");
            this.deviceIconList2.Images.SetKeyName(4, "Dot4");
            this.deviceIconList2.Images.SetKeyName(5, "Dot4Print");
            this.deviceIconList2.Images.SetKeyName(6, "CDROM");
            this.deviceIconList2.Images.SetKeyName(7, "Computer");
            this.deviceIconList2.Images.SetKeyName(8, "DiskDrive");
            this.deviceIconList2.Images.SetKeyName(9, "Display");
            this.deviceIconList2.Images.SetKeyName(10, "fdc");
            this.deviceIconList2.Images.SetKeyName(11, "hdc");
            this.deviceIconList2.Images.SetKeyName(12, "Keyboard");
            this.deviceIconList2.Images.SetKeyName(13, "MEDIA");
            this.deviceIconList2.Images.SetKeyName(14, "Modem");
            this.deviceIconList2.Images.SetKeyName(15, "Monitor");
            this.deviceIconList2.Images.SetKeyName(16, "Mouse");
            this.deviceIconList2.Images.SetKeyName(17, "MTD");
            this.deviceIconList2.Images.SetKeyName(18, "MultiFunction");
            this.deviceIconList2.Images.SetKeyName(19, "Net");
            this.deviceIconList2.Images.SetKeyName(20, "NetClient");
            this.deviceIconList2.Images.SetKeyName(21, "NetService");
            this.deviceIconList2.Images.SetKeyName(22, "NetTrans");
            this.deviceIconList2.Images.SetKeyName(23, "PCMCIA");
            this.deviceIconList2.Images.SetKeyName(24, "Ports");
            this.deviceIconList2.Images.SetKeyName(25, "Printer");
            this.deviceIconList2.Images.SetKeyName(26, "SCSIAdapter");
            this.deviceIconList2.Images.SetKeyName(27, "System");
            this.deviceIconList2.Images.SetKeyName(28, "Unknown");
            this.deviceIconList2.Images.SetKeyName(29, "FloppyDisk");
            this.deviceIconList2.Images.SetKeyName(30, "Processor");
            this.deviceIconList2.Images.SetKeyName(31, "MultiPortSerial");
            this.deviceIconList2.Images.SetKeyName(32, "SmartCardReader");
            this.deviceIconList2.Images.SetKeyName(33, "VolumeSnapshot");
            this.deviceIconList2.Images.SetKeyName(34, "1394Debug");
            this.deviceIconList2.Images.SetKeyName(35, "1394");
            this.deviceIconList2.Images.SetKeyName(36, "Infrared");
            this.deviceIconList2.Images.SetKeyName(37, "Image");
            this.deviceIconList2.Images.SetKeyName(38, "TapeDrive");
            this.deviceIconList2.Images.SetKeyName(39, "Volume");
            this.deviceIconList2.Images.SetKeyName(40, "Battery");
            this.deviceIconList2.Images.SetKeyName(41, "HIDClass");
            this.deviceIconList2.Images.SetKeyName(42, "61883");
            this.deviceIconList2.Images.SetKeyName(43, "LegacyDriver");
            this.deviceIconList2.Images.SetKeyName(44, "SDHost");
            this.deviceIconList2.Images.SetKeyName(45, "Avc");
            this.deviceIconList2.Images.SetKeyName(46, "Enum1394");
            this.deviceIconList2.Images.SetKeyName(47, "MediumChanger");
            this.deviceIconList2.Images.SetKeyName(48, "NtApm");
            this.deviceIconList2.Images.SetKeyName(49, "SBP2");
            this.deviceIconList2.Images.SetKeyName(50, "Bluetooth");
            this.deviceIconList2.Images.SetKeyName(51, "WPD");
            this.deviceIconList2.Images.SetKeyName(52, "Problem");
            this.deviceIconList2.Images.SetKeyName(53, "Disable");
            this.deviceIconList2.Images.SetKeyName(54, "ComputerRoot");
            // 
            // deviceContextMenu
            // 
            this.deviceContextMenu.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.enableMenuItem,
            this.disableMenuItem,
            this.toolStripSeparator1,
            this.uninstallMenuItem});
            this.deviceContextMenu.Name = "deviceContextMenu";
            this.deviceContextMenu.ShowImageMargin = false;
            resources.ApplyResources(this.deviceContextMenu, "deviceContextMenu");
            // 
            // enableMenuItem
            // 
            this.enableMenuItem.Name = "enableMenuItem";
            resources.ApplyResources(this.enableMenuItem, "enableMenuItem");
            this.enableMenuItem.Click += new System.EventHandler(this.enableMenuItem_Click);
            // 
            // disableMenuItem
            // 
            this.disableMenuItem.Name = "disableMenuItem";
            resources.ApplyResources(this.disableMenuItem, "disableMenuItem");
            this.disableMenuItem.Click += new System.EventHandler(this.disableMenuItem_Click);
            // 
            // toolStripSeparator1
            // 
            this.toolStripSeparator1.Name = "toolStripSeparator1";
            resources.ApplyResources(this.toolStripSeparator1, "toolStripSeparator1");
            // 
            // uninstallMenuItem
            // 
            this.uninstallMenuItem.Name = "uninstallMenuItem";
            resources.ApplyResources(this.uninstallMenuItem, "uninstallMenuItem");
            this.uninstallMenuItem.Click += new System.EventHandler(this.uninstallMenuItem_Click);
            // 
            // hostContextMenu
            // 
            this.hostContextMenu.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.hwrescanMenuItem});
            this.hostContextMenu.Name = "hostContextMenu";
            this.hostContextMenu.ShowImageMargin = false;
            resources.ApplyResources(this.hostContextMenu, "hostContextMenu");
            // 
            // hwrescanMenuItem
            // 
            this.hwrescanMenuItem.Name = "hwrescanMenuItem";
            resources.ApplyResources(this.hwrescanMenuItem, "hwrescanMenuItem");
            this.hwrescanMenuItem.Click += new System.EventHandler(this.hwrescanMenuItem_Click);
            // 
            // mainStatusStrip
            // 
            this.mainStatusStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.toolStripStatusLabel});
            resources.ApplyResources(this.mainStatusStrip, "mainStatusStrip");
            this.mainStatusStrip.Name = "mainStatusStrip";
            // 
            // toolStripStatusLabel
            // 
            this.toolStripStatusLabel.Name = "toolStripStatusLabel";
            resources.ApplyResources(this.toolStripStatusLabel, "toolStripStatusLabel");
            // 
            // menuStrip1
            // 
            this.menuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.fileToolStripMenuItem});
            resources.ApplyResources(this.menuStrip1, "menuStrip1");
            this.menuStrip1.Name = "menuStrip1";
            // 
            // fileToolStripMenuItem
            // 
            this.fileToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.scanForHardwareChangesToolStripMenuItem,
            this.refreshToolStripMenuItem,
            this.toolStripMenuItem1,
            this.closeToolStripMenuItem});
            this.fileToolStripMenuItem.Name = "fileToolStripMenuItem";
            resources.ApplyResources(this.fileToolStripMenuItem, "fileToolStripMenuItem");
            // 
            // scanForHardwareChangesToolStripMenuItem
            // 
            this.scanForHardwareChangesToolStripMenuItem.Name = "scanForHardwareChangesToolStripMenuItem";
            resources.ApplyResources(this.scanForHardwareChangesToolStripMenuItem, "scanForHardwareChangesToolStripMenuItem");
            this.scanForHardwareChangesToolStripMenuItem.Click += new System.EventHandler(this.hwrescanMenuItem_Click);
            // 
            // refreshToolStripMenuItem
            // 
            this.refreshToolStripMenuItem.Name = "refreshToolStripMenuItem";
            resources.ApplyResources(this.refreshToolStripMenuItem, "refreshToolStripMenuItem");
            this.refreshToolStripMenuItem.Click += new System.EventHandler(this.refreshToolStripMenuItem_Click);
            // 
            // toolStripMenuItem1
            // 
            this.toolStripMenuItem1.Name = "toolStripMenuItem1";
            resources.ApplyResources(this.toolStripMenuItem1, "toolStripMenuItem1");
            // 
            // closeToolStripMenuItem
            // 
            this.closeToolStripMenuItem.Name = "closeToolStripMenuItem";
            resources.ApplyResources(this.closeToolStripMenuItem, "closeToolStripMenuItem");
            this.closeToolStripMenuItem.Click += new System.EventHandler(this.closeToolStripMenuItem_Click);
            // 
            // DeviceManagerForm
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.DeviceTreeView);
            this.Controls.Add(this.mainStatusStrip);
            this.Controls.Add(this.menuStrip1);
            this.MainMenuStrip = this.menuStrip1;
            this.MaximizeBox = false;
            this.Name = "DeviceManagerForm";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.DeviceManagerForm_FormClosing);
            this.Load += new System.EventHandler(this.DeviceManagerForm_Load);
            this.deviceContextMenu.ResumeLayout(false);
            this.hostContextMenu.ResumeLayout(false);
            this.mainStatusStrip.ResumeLayout(false);
            this.mainStatusStrip.PerformLayout();
            this.menuStrip1.ResumeLayout(false);
            this.menuStrip1.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.TreeView DeviceTreeView;
        private System.Windows.Forms.ContextMenuStrip deviceContextMenu;
        private System.Windows.Forms.ToolStripMenuItem enableMenuItem;
        private System.Windows.Forms.ToolStripMenuItem disableMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator1;
        private System.Windows.Forms.ToolStripMenuItem uninstallMenuItem;
        private System.Windows.Forms.ContextMenuStrip hostContextMenu;
        private System.Windows.Forms.ToolStripMenuItem hwrescanMenuItem;
        private System.Windows.Forms.StatusStrip mainStatusStrip;
        private System.Windows.Forms.MenuStrip menuStrip1;
        private System.Windows.Forms.ToolStripMenuItem fileToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem closeToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem scanForHardwareChangesToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem1;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel;
        private System.Windows.Forms.ToolStripMenuItem refreshToolStripMenuItem;
        private System.Windows.Forms.ImageList deviceIconList2;
    }
}
