// =============================================================================
// Copyright 2008-2011. Intel Corporation All Rights Reserved.
//
// The source code contained or described herein and all documents related to 
// the source code ("Material") are owned by Intel Corporation or its suppliers 
// or licensors. Title to the Material remains with Intel Corporation or its 
// suppliers and licensors. The Material may contain trade secrets and 
// proprietary and confidential information of Intel Corporation and its 
// suppliers and licensors, and is protected by worldwide copyright and trade 
// secret laws and treaty provisions. No part of the Material may be used, 
// copied, reproduced, modified, published, uploaded, posted, transmitted, 
// distributed, or disclosed in any way without Intels prior express written 
// permission. 
//
// No license under any patent, copyright, trade secret or other intellectual 
// property right is granted to or conferred upon you by disclosure or delivery 
// of the Materials, either expressly, by implication, inducement, estoppel or 
// otherwise. Any license under such intellectual property rights must be 
// express and approved by Intel in writing.
// =============================================================================
namespace ManageabilityControls
{
    partial class DiagnosticViewerForm
    {
        /// <summary>
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form Designer generated code

        /// <summary>
        /// Required method for Designer support - do not modify
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(DiagnosticViewerForm));
            this.mainMenuStrip = new System.Windows.Forms.MenuStrip();
            this.fileToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.newToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.openToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.saveToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem1 = new System.Windows.Forms.ToolStripSeparator();
            this.compatibilityToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.ManageabilityOutpostToolGuardpostToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.intelAgentFondationToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem2 = new System.Windows.Forms.ToolStripSeparator();
            this.closeToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.testToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.xToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.mainStatusStrip = new System.Windows.Forms.StatusStrip();
            this.mainToolStripStatusLabel = new System.Windows.Forms.ToolStripStatusLabel();
            this.treeImageList = new System.Windows.Forms.ImageList(this.components);
            this.openFileDialog = new System.Windows.Forms.OpenFileDialog();
            this.saveFileDialog = new System.Windows.Forms.SaveFileDialog();
            this.customRequestComboBox = new System.Windows.Forms.ComboBox();
            this.customListView = new System.Windows.Forms.ListView();
            this.topPanel = new System.Windows.Forms.Panel();
            this.mainMenuStrip.SuspendLayout();
            this.mainStatusStrip.SuspendLayout();
            this.topPanel.SuspendLayout();
            this.SuspendLayout();
            // 
            // mainMenuStrip
            // 
            this.mainMenuStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.fileToolStripMenuItem,
            this.testToolStripMenuItem});
            resources.ApplyResources(this.mainMenuStrip, "mainMenuStrip");
            this.mainMenuStrip.Name = "mainMenuStrip";
            // 
            // fileToolStripMenuItem
            // 
            this.fileToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.newToolStripMenuItem,
            this.openToolStripMenuItem,
            this.saveToolStripMenuItem,
            this.toolStripMenuItem1,
            this.compatibilityToolStripMenuItem,
            this.toolStripMenuItem2,
            this.closeToolStripMenuItem});
            this.fileToolStripMenuItem.Name = "fileToolStripMenuItem";
            resources.ApplyResources(this.fileToolStripMenuItem, "fileToolStripMenuItem");
            // 
            // newToolStripMenuItem
            // 
            this.newToolStripMenuItem.Name = "newToolStripMenuItem";
            resources.ApplyResources(this.newToolStripMenuItem, "newToolStripMenuItem");
            this.newToolStripMenuItem.Click += new System.EventHandler(this.newToolStripMenuItem_Click);
            // 
            // openToolStripMenuItem
            // 
            this.openToolStripMenuItem.Name = "openToolStripMenuItem";
            resources.ApplyResources(this.openToolStripMenuItem, "openToolStripMenuItem");
            this.openToolStripMenuItem.Click += new System.EventHandler(this.openToolStripMenuItem_Click);
            // 
            // saveToolStripMenuItem
            // 
            this.saveToolStripMenuItem.Name = "saveToolStripMenuItem";
            resources.ApplyResources(this.saveToolStripMenuItem, "saveToolStripMenuItem");
            this.saveToolStripMenuItem.Click += new System.EventHandler(this.saveToolStripMenuItem_Click);
            // 
            // toolStripMenuItem1
            // 
            this.toolStripMenuItem1.Name = "toolStripMenuItem1";
            resources.ApplyResources(this.toolStripMenuItem1, "toolStripMenuItem1");
            // 
            // compatibilityToolStripMenuItem
            // 
            this.compatibilityToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.ManageabilityOutpostToolGuardpostToolStripMenuItem,
            this.intelAgentFondationToolStripMenuItem});
            this.compatibilityToolStripMenuItem.Name = "compatibilityToolStripMenuItem";
            resources.ApplyResources(this.compatibilityToolStripMenuItem, "compatibilityToolStripMenuItem");
            // 
            // ManageabilityOutpostToolGuardpostToolStripMenuItem
            // 
            this.ManageabilityOutpostToolGuardpostToolStripMenuItem.Checked = true;
            this.ManageabilityOutpostToolGuardpostToolStripMenuItem.CheckState = System.Windows.Forms.CheckState.Checked;
            this.ManageabilityOutpostToolGuardpostToolStripMenuItem.Name = "ManageabilityOutpostToolGuardpostToolStripMenuItem";
            resources.ApplyResources(this.ManageabilityOutpostToolGuardpostToolStripMenuItem, "ManageabilityOutpostToolGuardpostToolStripMenuItem");
            this.ManageabilityOutpostToolGuardpostToolStripMenuItem.Click += new System.EventHandler(this.ManageabilityOutpostToolGuardpostToolStripMenuItem_Click);
            // 
            // intelAgentFondationToolStripMenuItem
            // 
            this.intelAgentFondationToolStripMenuItem.Name = "intelAgentFondationToolStripMenuItem";
            resources.ApplyResources(this.intelAgentFondationToolStripMenuItem, "intelAgentFondationToolStripMenuItem");
            this.intelAgentFondationToolStripMenuItem.Click += new System.EventHandler(this.intelAgentFondationToolStripMenuItem_Click);
            // 
            // toolStripMenuItem2
            // 
            this.toolStripMenuItem2.Name = "toolStripMenuItem2";
            resources.ApplyResources(this.toolStripMenuItem2, "toolStripMenuItem2");
            // 
            // closeToolStripMenuItem
            // 
            this.closeToolStripMenuItem.Name = "closeToolStripMenuItem";
            resources.ApplyResources(this.closeToolStripMenuItem, "closeToolStripMenuItem");
            this.closeToolStripMenuItem.Click += new System.EventHandler(this.closeToolStripMenuItem_Click);
            // 
            // testToolStripMenuItem
            // 
            this.testToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.xToolStripMenuItem});
            this.testToolStripMenuItem.Name = "testToolStripMenuItem";
            resources.ApplyResources(this.testToolStripMenuItem, "testToolStripMenuItem");
            // 
            // xToolStripMenuItem
            // 
            this.xToolStripMenuItem.Name = "xToolStripMenuItem";
            resources.ApplyResources(this.xToolStripMenuItem, "xToolStripMenuItem");
            this.xToolStripMenuItem.Click += new System.EventHandler(this.xToolStripMenuItem_Click);
            // 
            // mainStatusStrip
            // 
            this.mainStatusStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.mainToolStripStatusLabel});
            resources.ApplyResources(this.mainStatusStrip, "mainStatusStrip");
            this.mainStatusStrip.Name = "mainStatusStrip";
            // 
            // mainToolStripStatusLabel
            // 
            this.mainToolStripStatusLabel.Name = "mainToolStripStatusLabel";
            resources.ApplyResources(this.mainToolStripStatusLabel, "mainToolStripStatusLabel");
            // 
            // treeImageList
            // 
            this.treeImageList.ImageStream = ((System.Windows.Forms.ImageListStreamer)(resources.GetObject("treeImageList.ImageStream")));
            this.treeImageList.TransparentColor = System.Drawing.Color.Transparent;
            this.treeImageList.Images.SetKeyName(0, "");
            this.treeImageList.Images.SetKeyName(1, "");
            this.treeImageList.Images.SetKeyName(2, "");
            this.treeImageList.Images.SetKeyName(3, "");
            this.treeImageList.Images.SetKeyName(4, "");
            this.treeImageList.Images.SetKeyName(5, "");
            this.treeImageList.Images.SetKeyName(6, "");
            this.treeImageList.Images.SetKeyName(7, "");
            this.treeImageList.Images.SetKeyName(8, "");
            this.treeImageList.Images.SetKeyName(9, "");
            this.treeImageList.Images.SetKeyName(10, "");
            this.treeImageList.Images.SetKeyName(11, "");
            this.treeImageList.Images.SetKeyName(12, "");
            this.treeImageList.Images.SetKeyName(13, "");
            this.treeImageList.Images.SetKeyName(14, "");
            this.treeImageList.Images.SetKeyName(15, "");
            this.treeImageList.Images.SetKeyName(16, "");
            this.treeImageList.Images.SetKeyName(17, "");
            this.treeImageList.Images.SetKeyName(18, "");
            this.treeImageList.Images.SetKeyName(19, "");
            this.treeImageList.Images.SetKeyName(20, "");
            this.treeImageList.Images.SetKeyName(21, "Device16-1.bmp");
            this.treeImageList.Images.SetKeyName(22, "Device16-2.bmp");
            this.treeImageList.Images.SetKeyName(23, "Device16-3.bmp");
            // 
            // openFileDialog
            // 
            this.openFileDialog.DefaultExt = "bin";
            this.openFileDialog.FileName = "ComputerDiagnostic";
            resources.ApplyResources(this.openFileDialog, "openFileDialog");
            // 
            // saveFileDialog
            // 
            this.saveFileDialog.DefaultExt = "bin";
            this.saveFileDialog.FileName = "ComputerDiagnostic";
            resources.ApplyResources(this.saveFileDialog, "saveFileDialog");
            // 
            // customRequestComboBox
            // 
            resources.ApplyResources(this.customRequestComboBox, "customRequestComboBox");
            this.customRequestComboBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.customRequestComboBox.FormattingEnabled = true;
            this.customRequestComboBox.Items.AddRange(new object[] {
            resources.GetString("customRequestComboBox.Items"),
            resources.GetString("customRequestComboBox.Items1"),
            resources.GetString("customRequestComboBox.Items2"),
            resources.GetString("customRequestComboBox.Items3"),
            resources.GetString("customRequestComboBox.Items4"),
            resources.GetString("customRequestComboBox.Items5"),
            resources.GetString("customRequestComboBox.Items6"),
            resources.GetString("customRequestComboBox.Items7"),
            resources.GetString("customRequestComboBox.Items8"),
            resources.GetString("customRequestComboBox.Items9"),
            resources.GetString("customRequestComboBox.Items10"),
            resources.GetString("customRequestComboBox.Items11"),
            resources.GetString("customRequestComboBox.Items12"),
            resources.GetString("customRequestComboBox.Items13"),
            resources.GetString("customRequestComboBox.Items14"),
            resources.GetString("customRequestComboBox.Items15"),
            resources.GetString("customRequestComboBox.Items16"),
            resources.GetString("customRequestComboBox.Items17"),
            resources.GetString("customRequestComboBox.Items18"),
            resources.GetString("customRequestComboBox.Items19"),
            resources.GetString("customRequestComboBox.Items20"),
            resources.GetString("customRequestComboBox.Items21"),
            resources.GetString("customRequestComboBox.Items22"),
            resources.GetString("customRequestComboBox.Items23"),
            resources.GetString("customRequestComboBox.Items24"),
            resources.GetString("customRequestComboBox.Items25"),
            resources.GetString("customRequestComboBox.Items26"),
            resources.GetString("customRequestComboBox.Items27"),
            resources.GetString("customRequestComboBox.Items28"),
            resources.GetString("customRequestComboBox.Items29"),
            resources.GetString("customRequestComboBox.Items30"),
            resources.GetString("customRequestComboBox.Items31"),
            resources.GetString("customRequestComboBox.Items32"),
            resources.GetString("customRequestComboBox.Items33"),
            resources.GetString("customRequestComboBox.Items34"),
            resources.GetString("customRequestComboBox.Items35"),
            resources.GetString("customRequestComboBox.Items36"),
            resources.GetString("customRequestComboBox.Items37"),
            resources.GetString("customRequestComboBox.Items38"),
            resources.GetString("customRequestComboBox.Items39"),
            resources.GetString("customRequestComboBox.Items40"),
            resources.GetString("customRequestComboBox.Items41"),
            resources.GetString("customRequestComboBox.Items42"),
            resources.GetString("customRequestComboBox.Items43"),
            resources.GetString("customRequestComboBox.Items44"),
            resources.GetString("customRequestComboBox.Items45"),
            resources.GetString("customRequestComboBox.Items46"),
            resources.GetString("customRequestComboBox.Items47"),
            resources.GetString("customRequestComboBox.Items48"),
            resources.GetString("customRequestComboBox.Items49"),
            resources.GetString("customRequestComboBox.Items50"),
            resources.GetString("customRequestComboBox.Items51"),
            resources.GetString("customRequestComboBox.Items52"),
            resources.GetString("customRequestComboBox.Items53"),
            resources.GetString("customRequestComboBox.Items54"),
            resources.GetString("customRequestComboBox.Items55"),
            resources.GetString("customRequestComboBox.Items56"),
            resources.GetString("customRequestComboBox.Items57"),
            resources.GetString("customRequestComboBox.Items58"),
            resources.GetString("customRequestComboBox.Items59")});
            this.customRequestComboBox.Name = "customRequestComboBox";
            this.customRequestComboBox.SelectedIndexChanged += new System.EventHandler(this.customRequestComboBox_SelectedIndexChanged);
            // 
            // customListView
            // 
            resources.ApplyResources(this.customListView, "customListView");
            this.customListView.FullRowSelect = true;
            this.customListView.GridLines = true;
            this.customListView.MultiSelect = false;
            this.customListView.Name = "customListView";
            this.customListView.UseCompatibleStateImageBehavior = false;
            this.customListView.View = System.Windows.Forms.View.Details;
            // 
            // topPanel
            // 
            this.topPanel.BackColor = System.Drawing.Color.LightGray;
            this.topPanel.Controls.Add(this.customRequestComboBox);
            resources.ApplyResources(this.topPanel, "topPanel");
            this.topPanel.Name = "topPanel";
            // 
            // DiagnosticViewerForm
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.customListView);
            this.Controls.Add(this.topPanel);
            this.Controls.Add(this.mainMenuStrip);
            this.Controls.Add(this.mainStatusStrip);
            this.MainMenuStrip = this.mainMenuStrip;
            this.Name = "DiagnosticViewerForm";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.DiagnosticViewerForm_FormClosing);
            this.Load += new System.EventHandler(this.WindowsManagementForm_Load);
            this.mainMenuStrip.ResumeLayout(false);
            this.mainMenuStrip.PerformLayout();
            this.mainStatusStrip.ResumeLayout(false);
            this.mainStatusStrip.PerformLayout();
            this.topPanel.ResumeLayout(false);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.MenuStrip mainMenuStrip;
        private System.Windows.Forms.ToolStripMenuItem fileToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem closeToolStripMenuItem;
        private System.Windows.Forms.StatusStrip mainStatusStrip;
        private System.Windows.Forms.ImageList treeImageList;
        private System.Windows.Forms.ToolStripStatusLabel mainToolStripStatusLabel;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem1;
        private System.Windows.Forms.OpenFileDialog openFileDialog;
        private System.Windows.Forms.SaveFileDialog saveFileDialog;
        private System.Windows.Forms.ToolStripMenuItem openToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem saveToolStripMenuItem;
        private System.Windows.Forms.ComboBox customRequestComboBox;
        private System.Windows.Forms.ListView customListView;
        private System.Windows.Forms.Panel topPanel;
        private System.Windows.Forms.ToolStripMenuItem newToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem compatibilityToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem ManageabilityOutpostToolGuardpostToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem intelAgentFondationToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem2;
        private System.Windows.Forms.ToolStripMenuItem testToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem xToolStripMenuItem;
    }
}
