// =============================================================================
// Copyright 2008-2011. Intel Corporation All Rights Reserved.
//
// The source code contained or described herein and all documents related to 
// the source code ("Material") are owned by Intel Corporation or its suppliers 
// or licensors. Title to the Material remains with Intel Corporation or its 
// suppliers and licensors. The Material may contain trade secrets and 
// proprietary and confidential information of Intel Corporation and its 
// suppliers and licensors, and is protected by worldwide copyright and trade 
// secret laws and treaty provisions. No part of the Material may be used, 
// copied, reproduced, modified, published, uploaded, posted, transmitted, 
// distributed, or disclosed in any way without Intels prior express written 
// permission. 
//
// No license under any patent, copyright, trade secret or other intellectual 
// property right is granted to or conferred upon you by disclosure or delivery 
// of the Materials, either expressly, by implication, inducement, estoppel or 
// otherwise. Any license under such intellectual property rights must be 
// express and approved by Intel in writing.
// =============================================================================
namespace ManageabilityControls
{
    partial class FileExplorerForm
    {
        private System.Windows.Forms.ListView fileListView;
        private System.Windows.Forms.TextBox currentPathTextBox;
        private System.Windows.Forms.TreeView folderTreeView;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.Panel panel3;
        private System.Windows.Forms.Splitter splitter1;
        private System.Windows.Forms.Label label3;
        private System.ComponentModel.IContainer components;

        /// <summary>
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form Designer generated code
        /// <summary>
        /// Required method for Designer support - do not modify
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(FileExplorerForm));
            this.fileListView = new System.Windows.Forms.ListView();
            this.columnHeader1 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader2 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader3 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader4 = new System.Windows.Forms.ColumnHeader();
            this.treeImageList = new System.Windows.Forms.ImageList(this.components);
            this.currentPathTextBox = new System.Windows.Forms.TextBox();
            this.folderTreeView = new System.Windows.Forms.TreeView();
            this.panel1 = new System.Windows.Forms.Panel();
            this.panel3 = new System.Windows.Forms.Panel();
            this.label3 = new System.Windows.Forms.Label();
            this.splitter1 = new System.Windows.Forms.Splitter();
            this.panel1.SuspendLayout();
            this.panel3.SuspendLayout();
            this.SuspendLayout();
            // 
            // fileListView
            // 
            this.fileListView.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader1,
            this.columnHeader2,
            this.columnHeader3,
            this.columnHeader4});
            resources.ApplyResources(this.fileListView, "fileListView");
            this.fileListView.Name = "fileListView";
            this.fileListView.SmallImageList = this.treeImageList;
            this.fileListView.UseCompatibleStateImageBehavior = false;
            this.fileListView.View = System.Windows.Forms.View.Details;
            // 
            // columnHeader1
            // 
            resources.ApplyResources(this.columnHeader1, "columnHeader1");
            // 
            // columnHeader2
            // 
            resources.ApplyResources(this.columnHeader2, "columnHeader2");
            // 
            // columnHeader3
            // 
            resources.ApplyResources(this.columnHeader3, "columnHeader3");
            // 
            // columnHeader4
            // 
            resources.ApplyResources(this.columnHeader4, "columnHeader4");
            // 
            // treeImageList
            // 
            this.treeImageList.ImageStream = ((System.Windows.Forms.ImageListStreamer)(resources.GetObject("treeImageList.ImageStream")));
            this.treeImageList.TransparentColor = System.Drawing.Color.Transparent;
            this.treeImageList.Images.SetKeyName(0, "Computer24.bmp");
            this.treeImageList.Images.SetKeyName(1, "Device24.bmp");
            this.treeImageList.Images.SetKeyName(2, "Variable24-2.bmp");
            this.treeImageList.Images.SetKeyName(3, "Method24-2.bmp");
            this.treeImageList.Images.SetKeyName(4, "Folder24-1.bmp");
            this.treeImageList.Images.SetKeyName(5, "Folder24-2.bmp");
            this.treeImageList.Images.SetKeyName(6, "Service24-2.bmp");
            this.treeImageList.Images.SetKeyName(7, "Service24-3.bmp");
            this.treeImageList.Images.SetKeyName(8, "ProcessorIcon32.bmp");
            this.treeImageList.Images.SetKeyName(9, "MemoryIcon48.bmp");
            this.treeImageList.Images.SetKeyName(10, "CardIcon32.bmp");
            this.treeImageList.Images.SetKeyName(11, "HarddiskIcon32.bmp");
            this.treeImageList.Images.SetKeyName(12, "Computer24bw.bmp");
            this.treeImageList.Images.SetKeyName(13, "Lens.bmp");
            this.treeImageList.Images.SetKeyName(14, "Battery24.bmp");
            // 
            // currentPathTextBox
            // 
            resources.ApplyResources(this.currentPathTextBox, "currentPathTextBox");
            this.currentPathTextBox.Name = "currentPathTextBox";
            this.currentPathTextBox.ReadOnly = true;
            // 
            // folderTreeView
            // 
            resources.ApplyResources(this.folderTreeView, "folderTreeView");
            this.folderTreeView.ImageList = this.treeImageList;
            this.folderTreeView.ItemHeight = 18;
            this.folderTreeView.Name = "folderTreeView";
            this.folderTreeView.AfterSelect += new System.Windows.Forms.TreeViewEventHandler(this.after_select);
            this.folderTreeView.MouseUp += new System.Windows.Forms.MouseEventHandler(this.treeView1_MouseUp);
            // 
            // panel1
            // 
            this.panel1.Controls.Add(this.folderTreeView);
            resources.ApplyResources(this.panel1, "panel1");
            this.panel1.Name = "panel1";
            // 
            // panel3
            // 
            this.panel3.Controls.Add(this.label3);
            this.panel3.Controls.Add(this.currentPathTextBox);
            resources.ApplyResources(this.panel3, "panel3");
            this.panel3.Name = "panel3";
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.Name = "label3";
            // 
            // splitter1
            // 
            this.splitter1.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            resources.ApplyResources(this.splitter1, "splitter1");
            this.splitter1.Name = "splitter1";
            this.splitter1.TabStop = false;
            // 
            // FileExplorerForm
            // 
            resources.ApplyResources(this, "$this");
            this.Controls.Add(this.fileListView);
            this.Controls.Add(this.splitter1);
            this.Controls.Add(this.panel1);
            this.Controls.Add(this.panel3);
            this.MaximizeBox = false;
            this.Name = "FileExplorerForm";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.FileExplorerForm_FormClosing);
            this.Load += new System.EventHandler(this.FileExplorerForm_Load);
            this.panel1.ResumeLayout(false);
            this.panel3.ResumeLayout(false);
            this.panel3.PerformLayout();
            this.ResumeLayout(false);

        }
        #endregion

        private System.Windows.Forms.ImageList treeImageList;
        private System.Windows.Forms.ColumnHeader columnHeader1;
        private System.Windows.Forms.ColumnHeader columnHeader2;
        private System.Windows.Forms.ColumnHeader columnHeader3;
        private System.Windows.Forms.ColumnHeader columnHeader4;
    }
}

