// =============================================================================
// Copyright 2008-2011. Intel Corporation All Rights Reserved.
//
// The source code contained or described herein and all documents related to 
// the source code ("Material") are owned by Intel Corporation or its suppliers 
// or licensors. Title to the Material remains with Intel Corporation or its 
// suppliers and licensors. The Material may contain trade secrets and 
// proprietary and confidential information of Intel Corporation and its 
// suppliers and licensors, and is protected by worldwide copyright and trade 
// secret laws and treaty provisions. No part of the Material may be used, 
// copied, reproduced, modified, published, uploaded, posted, transmitted, 
// distributed, or disclosed in any way without Intels prior express written 
// permission. 
//
// No license under any patent, copyright, trade secret or other intellectual 
// property right is granted to or conferred upon you by disclosure or delivery 
// of the Materials, either expressly, by implication, inducement, estoppel or 
// otherwise. Any license under such intellectual property rights must be 
// express and approved by Intel in writing.
// =============================================================================
namespace ManageabilityControls
{
    partial class RemoteControlForm
    {
        /// <summary>
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form Designer generated code

        /// <summary>
        /// Required method for Designer support - do not modify
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(RemoteControlForm));
            this.sendButton = new System.Windows.Forms.Button();
            this.closeButton = new System.Windows.Forms.Button();
            this.commandComboBox = new System.Windows.Forms.ComboBox();
            this.label1 = new System.Windows.Forms.Label();
            this.specialCommandComboBox = new System.Windows.Forms.ComboBox();
            this.label2 = new System.Windows.Forms.Label();
            this.ianaComboBox = new System.Windows.Forms.ComboBox();
            this.label3 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.specialParamsComboBox = new System.Windows.Forms.ComboBox();
            this.eomParamsComboBox = new System.Windows.Forms.ComboBox();
            this.label6 = new System.Windows.Forms.Label();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.configResetCheckBox = new System.Windows.Forms.CheckBox();
            this.progressEventCheckBox = new System.Windows.Forms.CheckBox();
            this.passwordBypassCheckBox = new System.Windows.Forms.CheckBox();
            this.lockSleepCheckBox = new System.Windows.Forms.CheckBox();
            this.lockKeyboardCheckBox = new System.Windows.Forms.CheckBox();
            this.lockResetCheckBox = new System.Windows.Forms.CheckBox();
            this.lockPowerCheckBox = new System.Windows.Forms.CheckBox();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.screenRadioButton = new System.Windows.Forms.RadioButton();
            this.verboseRadioButton = new System.Windows.Forms.RadioButton();
            this.quietRadioButton = new System.Windows.Forms.RadioButton();
            this.sysDefaultRadioButton = new System.Windows.Forms.RadioButton();
            this.statusLabel = new System.Windows.Forms.Label();
            this.groupBox1.SuspendLayout();
            this.groupBox2.SuspendLayout();
            this.SuspendLayout();
            // 
            // sendButton
            // 
            resources.ApplyResources(this.sendButton, "sendButton");
            this.sendButton.Name = "sendButton";
            this.sendButton.UseVisualStyleBackColor = true;
            this.sendButton.Click += new System.EventHandler(this.sendButton_Click);
            // 
            // closeButton
            // 
            resources.ApplyResources(this.closeButton, "closeButton");
            this.closeButton.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.closeButton.Name = "closeButton";
            this.closeButton.UseVisualStyleBackColor = true;
            // 
            // commandComboBox
            // 
            resources.ApplyResources(this.commandComboBox, "commandComboBox");
            this.commandComboBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.commandComboBox.FormattingEnabled = true;
            this.commandComboBox.Name = "commandComboBox";
            this.commandComboBox.SelectedIndexChanged += new System.EventHandler(this.commandComboBox_SelectedIndexChanged);
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // specialCommandComboBox
            // 
            resources.ApplyResources(this.specialCommandComboBox, "specialCommandComboBox");
            this.specialCommandComboBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.specialCommandComboBox.FormattingEnabled = true;
            this.specialCommandComboBox.Name = "specialCommandComboBox";
            this.specialCommandComboBox.SelectedIndexChanged += new System.EventHandler(this.specialCommandComboBox_SelectedIndexChanged);
            // 
            // label2
            // 
            resources.ApplyResources(this.label2, "label2");
            this.label2.Name = "label2";
            // 
            // ianaComboBox
            // 
            resources.ApplyResources(this.ianaComboBox, "ianaComboBox");
            this.ianaComboBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.ianaComboBox.FormattingEnabled = true;
            this.ianaComboBox.Name = "ianaComboBox";
            this.ianaComboBox.SelectedIndexChanged += new System.EventHandler(this.ianaComboBox_SelectedIndexChanged);
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.Name = "label3";
            // 
            // label4
            // 
            resources.ApplyResources(this.label4, "label4");
            this.label4.Name = "label4";
            // 
            // specialParamsComboBox
            // 
            resources.ApplyResources(this.specialParamsComboBox, "specialParamsComboBox");
            this.specialParamsComboBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.specialParamsComboBox.FormattingEnabled = true;
            this.specialParamsComboBox.Name = "specialParamsComboBox";
            this.specialParamsComboBox.SelectedIndexChanged += new System.EventHandler(this.specialParamsComboBox_SelectedIndexChanged);
            // 
            // eomParamsComboBox
            // 
            resources.ApplyResources(this.eomParamsComboBox, "eomParamsComboBox");
            this.eomParamsComboBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.eomParamsComboBox.FormattingEnabled = true;
            this.eomParamsComboBox.Name = "eomParamsComboBox";
            this.eomParamsComboBox.SelectedIndexChanged += new System.EventHandler(this.eomParamsComboBox_SelectedIndexChanged);
            // 
            // label6
            // 
            resources.ApplyResources(this.label6, "label6");
            this.label6.Name = "label6";
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.configResetCheckBox);
            this.groupBox1.Controls.Add(this.progressEventCheckBox);
            this.groupBox1.Controls.Add(this.passwordBypassCheckBox);
            this.groupBox1.Controls.Add(this.lockSleepCheckBox);
            this.groupBox1.Controls.Add(this.lockKeyboardCheckBox);
            this.groupBox1.Controls.Add(this.lockResetCheckBox);
            this.groupBox1.Controls.Add(this.lockPowerCheckBox);
            resources.ApplyResources(this.groupBox1, "groupBox1");
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.TabStop = false;
            // 
            // configResetCheckBox
            // 
            resources.ApplyResources(this.configResetCheckBox, "configResetCheckBox");
            this.configResetCheckBox.Name = "configResetCheckBox";
            this.configResetCheckBox.UseVisualStyleBackColor = true;
            this.configResetCheckBox.CheckedChanged += new System.EventHandler(this.lockPowerCheckBox_CheckedChanged);
            // 
            // progressEventCheckBox
            // 
            resources.ApplyResources(this.progressEventCheckBox, "progressEventCheckBox");
            this.progressEventCheckBox.Name = "progressEventCheckBox";
            this.progressEventCheckBox.UseVisualStyleBackColor = true;
            this.progressEventCheckBox.CheckedChanged += new System.EventHandler(this.lockPowerCheckBox_CheckedChanged);
            // 
            // passwordBypassCheckBox
            // 
            resources.ApplyResources(this.passwordBypassCheckBox, "passwordBypassCheckBox");
            this.passwordBypassCheckBox.Name = "passwordBypassCheckBox";
            this.passwordBypassCheckBox.UseVisualStyleBackColor = true;
            this.passwordBypassCheckBox.CheckedChanged += new System.EventHandler(this.lockPowerCheckBox_CheckedChanged);
            // 
            // lockSleepCheckBox
            // 
            resources.ApplyResources(this.lockSleepCheckBox, "lockSleepCheckBox");
            this.lockSleepCheckBox.Name = "lockSleepCheckBox";
            this.lockSleepCheckBox.UseVisualStyleBackColor = true;
            this.lockSleepCheckBox.CheckedChanged += new System.EventHandler(this.lockPowerCheckBox_CheckedChanged);
            // 
            // lockKeyboardCheckBox
            // 
            resources.ApplyResources(this.lockKeyboardCheckBox, "lockKeyboardCheckBox");
            this.lockKeyboardCheckBox.Name = "lockKeyboardCheckBox";
            this.lockKeyboardCheckBox.UseVisualStyleBackColor = true;
            this.lockKeyboardCheckBox.CheckedChanged += new System.EventHandler(this.lockPowerCheckBox_CheckedChanged);
            // 
            // lockResetCheckBox
            // 
            resources.ApplyResources(this.lockResetCheckBox, "lockResetCheckBox");
            this.lockResetCheckBox.Name = "lockResetCheckBox";
            this.lockResetCheckBox.UseVisualStyleBackColor = true;
            this.lockResetCheckBox.CheckedChanged += new System.EventHandler(this.lockPowerCheckBox_CheckedChanged);
            // 
            // lockPowerCheckBox
            // 
            resources.ApplyResources(this.lockPowerCheckBox, "lockPowerCheckBox");
            this.lockPowerCheckBox.Name = "lockPowerCheckBox";
            this.lockPowerCheckBox.UseVisualStyleBackColor = true;
            this.lockPowerCheckBox.CheckedChanged += new System.EventHandler(this.lockPowerCheckBox_CheckedChanged);
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.screenRadioButton);
            this.groupBox2.Controls.Add(this.verboseRadioButton);
            this.groupBox2.Controls.Add(this.quietRadioButton);
            this.groupBox2.Controls.Add(this.sysDefaultRadioButton);
            resources.ApplyResources(this.groupBox2, "groupBox2");
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.TabStop = false;
            // 
            // screenRadioButton
            // 
            resources.ApplyResources(this.screenRadioButton, "screenRadioButton");
            this.screenRadioButton.Name = "screenRadioButton";
            this.screenRadioButton.UseVisualStyleBackColor = true;
            this.screenRadioButton.CheckedChanged += new System.EventHandler(this.lockPowerCheckBox_CheckedChanged);
            // 
            // verboseRadioButton
            // 
            resources.ApplyResources(this.verboseRadioButton, "verboseRadioButton");
            this.verboseRadioButton.Name = "verboseRadioButton";
            this.verboseRadioButton.UseVisualStyleBackColor = true;
            this.verboseRadioButton.CheckedChanged += new System.EventHandler(this.lockPowerCheckBox_CheckedChanged);
            // 
            // quietRadioButton
            // 
            resources.ApplyResources(this.quietRadioButton, "quietRadioButton");
            this.quietRadioButton.Name = "quietRadioButton";
            this.quietRadioButton.UseVisualStyleBackColor = true;
            this.quietRadioButton.CheckedChanged += new System.EventHandler(this.lockPowerCheckBox_CheckedChanged);
            // 
            // sysDefaultRadioButton
            // 
            resources.ApplyResources(this.sysDefaultRadioButton, "sysDefaultRadioButton");
            this.sysDefaultRadioButton.Checked = true;
            this.sysDefaultRadioButton.Name = "sysDefaultRadioButton";
            this.sysDefaultRadioButton.TabStop = true;
            this.sysDefaultRadioButton.UseVisualStyleBackColor = true;
            this.sysDefaultRadioButton.CheckedChanged += new System.EventHandler(this.lockPowerCheckBox_CheckedChanged);
            // 
            // statusLabel
            // 
            resources.ApplyResources(this.statusLabel, "statusLabel");
            this.statusLabel.Name = "statusLabel";
            this.statusLabel.Click += new System.EventHandler(this.statusLabel_Click);
            // 
            // RemoteControlForm
            // 
            this.AcceptButton = this.sendButton;
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.CancelButton = this.closeButton;
            this.Controls.Add(this.statusLabel);
            this.Controls.Add(this.groupBox2);
            this.Controls.Add(this.groupBox1);
            this.Controls.Add(this.label6);
            this.Controls.Add(this.eomParamsComboBox);
            this.Controls.Add(this.specialParamsComboBox);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.ianaComboBox);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.specialCommandComboBox);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.commandComboBox);
            this.Controls.Add(this.closeButton);
            this.Controls.Add(this.sendButton);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.MaximizeBox = false;
            this.Name = "RemoteControlForm";
            this.Load += new System.EventHandler(this.RemoteControlForm_Load);
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button sendButton;
        private System.Windows.Forms.Button closeButton;
        private System.Windows.Forms.ComboBox commandComboBox;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.ComboBox specialCommandComboBox;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.ComboBox ianaComboBox;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.ComboBox specialParamsComboBox;
        private System.Windows.Forms.ComboBox eomParamsComboBox;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.CheckBox lockPowerCheckBox;
        private System.Windows.Forms.CheckBox lockResetCheckBox;
        private System.Windows.Forms.CheckBox progressEventCheckBox;
        private System.Windows.Forms.CheckBox passwordBypassCheckBox;
        private System.Windows.Forms.CheckBox lockSleepCheckBox;
        private System.Windows.Forms.CheckBox lockKeyboardCheckBox;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.RadioButton screenRadioButton;
        private System.Windows.Forms.RadioButton verboseRadioButton;
        private System.Windows.Forms.RadioButton quietRadioButton;
        private System.Windows.Forms.RadioButton sysDefaultRadioButton;
        private System.Windows.Forms.CheckBox configResetCheckBox;
        private System.Windows.Forms.Label statusLabel;
    }
}
