// =============================================================================
// Copyright 2008-2011. Intel Corporation All Rights Reserved.
//
// The source code contained or described herein and all documents related to 
// the source code ("Material") are owned by Intel Corporation or its suppliers 
// or licensors. Title to the Material remains with Intel Corporation or its 
// suppliers and licensors. The Material may contain trade secrets and 
// proprietary and confidential information of Intel Corporation and its 
// suppliers and licensors, and is protected by worldwide copyright and trade 
// secret laws and treaty provisions. No part of the Material may be used, 
// copied, reproduced, modified, published, uploaded, posted, transmitted, 
// distributed, or disclosed in any way without Intels prior express written 
// permission. 
//
// No license under any patent, copyright, trade secret or other intellectual 
// property right is granted to or conferred upon you by disclosure or delivery 
// of the Materials, either expressly, by implication, inducement, estoppel or 
// otherwise. Any license under such intellectual property rights must be 
// express and approved by Intel in writing.
// =============================================================================
namespace ManageabilityControls
{
    partial class ScriptCommandForm
    {
        /// <summary>
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form Designer generated code

        /// <summary>
        /// Required method for Designer support - do not modify
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(ScriptCommandForm));
            this.cancelButton = new System.Windows.Forms.Button();
            this.okButton = new System.Windows.Forms.Button();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.commandComboBox = new System.Windows.Forms.ComboBox();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.panel4 = new System.Windows.Forms.Panel();
            this.arg4NumericUpDown = new System.Windows.Forms.NumericUpDown();
            this.label4 = new System.Windows.Forms.Label();
            this.panel3 = new System.Windows.Forms.Panel();
            this.resetComboBox = new System.Windows.Forms.ComboBox();
            this.arg3NumericUpDown = new System.Windows.Forms.NumericUpDown();
            this.label3 = new System.Windows.Forms.Label();
            this.panel2 = new System.Windows.Forms.Panel();
            this.arg2TextBox = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.panel1 = new System.Windows.Forms.Panel();
            this.addSpecialKeyButton = new System.Windows.Forms.Button();
            this.arg1TextBox = new System.Windows.Forms.TextBox();
            this.label1 = new System.Windows.Forms.Label();
            this.addKeyContextMenuStrip = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.arrowsToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.leftqToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.rightwToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.upaToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.downzToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.fonctionKeysToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.f11ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.f22ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.f33ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.f44ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.f55ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.f66ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.f77ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.f88ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.f99ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.f100ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.f11ToolStripMenuItem1 = new System.Windows.Forms.ToolStripMenuItem();
            this.f12ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.backslashToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.returnrToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.tabtToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.escapexToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.ctrlIiToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.groupBox1.SuspendLayout();
            this.groupBox2.SuspendLayout();
            this.panel4.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.arg4NumericUpDown)).BeginInit();
            this.panel3.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.arg3NumericUpDown)).BeginInit();
            this.panel2.SuspendLayout();
            this.panel1.SuspendLayout();
            this.addKeyContextMenuStrip.SuspendLayout();
            this.SuspendLayout();
            // 
            // cancelButton
            // 
            resources.ApplyResources(this.cancelButton, "cancelButton");
            this.cancelButton.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.cancelButton.Name = "cancelButton";
            this.cancelButton.UseVisualStyleBackColor = true;
            // 
            // okButton
            // 
            resources.ApplyResources(this.okButton, "okButton");
            this.okButton.Name = "okButton";
            this.okButton.UseVisualStyleBackColor = true;
            this.okButton.Click += new System.EventHandler(this.okButton_Click);
            // 
            // groupBox1
            // 
            resources.ApplyResources(this.groupBox1, "groupBox1");
            this.groupBox1.Controls.Add(this.commandComboBox);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.TabStop = false;
            // 
            // commandComboBox
            // 
            resources.ApplyResources(this.commandComboBox, "commandComboBox");
            this.commandComboBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.commandComboBox.FormattingEnabled = true;
            this.commandComboBox.Name = "commandComboBox";
            this.commandComboBox.SelectedIndexChanged += new System.EventHandler(this.commandComboBox_SelectedIndexChanged);
            // 
            // groupBox2
            // 
            resources.ApplyResources(this.groupBox2, "groupBox2");
            this.groupBox2.Controls.Add(this.panel4);
            this.groupBox2.Controls.Add(this.panel3);
            this.groupBox2.Controls.Add(this.panel2);
            this.groupBox2.Controls.Add(this.panel1);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.TabStop = false;
            // 
            // panel4
            // 
            this.panel4.Controls.Add(this.arg4NumericUpDown);
            this.panel4.Controls.Add(this.label4);
            resources.ApplyResources(this.panel4, "panel4");
            this.panel4.Name = "panel4";
            // 
            // arg4NumericUpDown
            // 
            resources.ApplyResources(this.arg4NumericUpDown, "arg4NumericUpDown");
            this.arg4NumericUpDown.Name = "arg4NumericUpDown";
            // 
            // label4
            // 
            resources.ApplyResources(this.label4, "label4");
            this.label4.Name = "label4";
            // 
            // panel3
            // 
            this.panel3.Controls.Add(this.resetComboBox);
            this.panel3.Controls.Add(this.arg3NumericUpDown);
            this.panel3.Controls.Add(this.label3);
            resources.ApplyResources(this.panel3, "panel3");
            this.panel3.Name = "panel3";
            // 
            // resetComboBox
            // 
            resources.ApplyResources(this.resetComboBox, "resetComboBox");
            this.resetComboBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.resetComboBox.FormattingEnabled = true;
            this.resetComboBox.Items.AddRange(new object[] {
            resources.GetString("resetComboBox.Items"),
            resources.GetString("resetComboBox.Items1"),
            resources.GetString("resetComboBox.Items2"),
            resources.GetString("resetComboBox.Items3"),
            resources.GetString("resetComboBox.Items4"),
            resources.GetString("resetComboBox.Items5")});
            this.resetComboBox.Name = "resetComboBox";
            // 
            // arg3NumericUpDown
            // 
            resources.ApplyResources(this.arg3NumericUpDown, "arg3NumericUpDown");
            this.arg3NumericUpDown.Name = "arg3NumericUpDown";
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.Name = "label3";
            // 
            // panel2
            // 
            this.panel2.Controls.Add(this.arg2TextBox);
            this.panel2.Controls.Add(this.label2);
            resources.ApplyResources(this.panel2, "panel2");
            this.panel2.Name = "panel2";
            // 
            // arg2TextBox
            // 
            resources.ApplyResources(this.arg2TextBox, "arg2TextBox");
            this.arg2TextBox.Name = "arg2TextBox";
            // 
            // label2
            // 
            resources.ApplyResources(this.label2, "label2");
            this.label2.Name = "label2";
            // 
            // panel1
            // 
            this.panel1.Controls.Add(this.addSpecialKeyButton);
            this.panel1.Controls.Add(this.arg1TextBox);
            this.panel1.Controls.Add(this.label1);
            resources.ApplyResources(this.panel1, "panel1");
            this.panel1.Name = "panel1";
            // 
            // addSpecialKeyButton
            // 
            resources.ApplyResources(this.addSpecialKeyButton, "addSpecialKeyButton");
            this.addSpecialKeyButton.Name = "addSpecialKeyButton";
            this.addSpecialKeyButton.UseVisualStyleBackColor = true;
            this.addSpecialKeyButton.Click += new System.EventHandler(this.addSpecialKeyButton_Click);
            // 
            // arg1TextBox
            // 
            resources.ApplyResources(this.arg1TextBox, "arg1TextBox");
            this.arg1TextBox.Name = "arg1TextBox";
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // addKeyContextMenuStrip
            // 
            this.addKeyContextMenuStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.arrowsToolStripMenuItem,
            this.fonctionKeysToolStripMenuItem,
            this.backslashToolStripMenuItem,
            this.returnrToolStripMenuItem,
            this.tabtToolStripMenuItem,
            this.escapexToolStripMenuItem,
            this.ctrlIiToolStripMenuItem});
            this.addKeyContextMenuStrip.Name = "addKeyContextMenuStrip";
            resources.ApplyResources(this.addKeyContextMenuStrip, "addKeyContextMenuStrip");
            // 
            // arrowsToolStripMenuItem
            // 
            this.arrowsToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.leftqToolStripMenuItem,
            this.rightwToolStripMenuItem,
            this.upaToolStripMenuItem,
            this.downzToolStripMenuItem});
            this.arrowsToolStripMenuItem.Name = "arrowsToolStripMenuItem";
            resources.ApplyResources(this.arrowsToolStripMenuItem, "arrowsToolStripMenuItem");
            // 
            // leftqToolStripMenuItem
            // 
            this.leftqToolStripMenuItem.Name = "leftqToolStripMenuItem";
            resources.ApplyResources(this.leftqToolStripMenuItem, "leftqToolStripMenuItem");
            this.leftqToolStripMenuItem.Click += new System.EventHandler(this.leftqToolStripMenuItem_Click);
            // 
            // rightwToolStripMenuItem
            // 
            this.rightwToolStripMenuItem.Name = "rightwToolStripMenuItem";
            resources.ApplyResources(this.rightwToolStripMenuItem, "rightwToolStripMenuItem");
            this.rightwToolStripMenuItem.Click += new System.EventHandler(this.leftqToolStripMenuItem_Click);
            // 
            // upaToolStripMenuItem
            // 
            this.upaToolStripMenuItem.Name = "upaToolStripMenuItem";
            resources.ApplyResources(this.upaToolStripMenuItem, "upaToolStripMenuItem");
            this.upaToolStripMenuItem.Click += new System.EventHandler(this.leftqToolStripMenuItem_Click);
            // 
            // downzToolStripMenuItem
            // 
            this.downzToolStripMenuItem.Name = "downzToolStripMenuItem";
            resources.ApplyResources(this.downzToolStripMenuItem, "downzToolStripMenuItem");
            this.downzToolStripMenuItem.Click += new System.EventHandler(this.leftqToolStripMenuItem_Click);
            // 
            // fonctionKeysToolStripMenuItem
            // 
            this.fonctionKeysToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.f11ToolStripMenuItem,
            this.f22ToolStripMenuItem,
            this.f33ToolStripMenuItem,
            this.f44ToolStripMenuItem,
            this.f55ToolStripMenuItem,
            this.f66ToolStripMenuItem,
            this.f77ToolStripMenuItem,
            this.f88ToolStripMenuItem,
            this.f99ToolStripMenuItem,
            this.f100ToolStripMenuItem,
            this.f11ToolStripMenuItem1,
            this.f12ToolStripMenuItem});
            this.fonctionKeysToolStripMenuItem.Name = "fonctionKeysToolStripMenuItem";
            resources.ApplyResources(this.fonctionKeysToolStripMenuItem, "fonctionKeysToolStripMenuItem");
            // 
            // f11ToolStripMenuItem
            // 
            this.f11ToolStripMenuItem.Name = "f11ToolStripMenuItem";
            resources.ApplyResources(this.f11ToolStripMenuItem, "f11ToolStripMenuItem");
            this.f11ToolStripMenuItem.Click += new System.EventHandler(this.leftqToolStripMenuItem_Click);
            // 
            // f22ToolStripMenuItem
            // 
            this.f22ToolStripMenuItem.Name = "f22ToolStripMenuItem";
            resources.ApplyResources(this.f22ToolStripMenuItem, "f22ToolStripMenuItem");
            this.f22ToolStripMenuItem.Click += new System.EventHandler(this.leftqToolStripMenuItem_Click);
            // 
            // f33ToolStripMenuItem
            // 
            this.f33ToolStripMenuItem.Name = "f33ToolStripMenuItem";
            resources.ApplyResources(this.f33ToolStripMenuItem, "f33ToolStripMenuItem");
            this.f33ToolStripMenuItem.Click += new System.EventHandler(this.leftqToolStripMenuItem_Click);
            // 
            // f44ToolStripMenuItem
            // 
            this.f44ToolStripMenuItem.Name = "f44ToolStripMenuItem";
            resources.ApplyResources(this.f44ToolStripMenuItem, "f44ToolStripMenuItem");
            this.f44ToolStripMenuItem.Click += new System.EventHandler(this.leftqToolStripMenuItem_Click);
            // 
            // f55ToolStripMenuItem
            // 
            this.f55ToolStripMenuItem.Name = "f55ToolStripMenuItem";
            resources.ApplyResources(this.f55ToolStripMenuItem, "f55ToolStripMenuItem");
            this.f55ToolStripMenuItem.Click += new System.EventHandler(this.leftqToolStripMenuItem_Click);
            // 
            // f66ToolStripMenuItem
            // 
            this.f66ToolStripMenuItem.Name = "f66ToolStripMenuItem";
            resources.ApplyResources(this.f66ToolStripMenuItem, "f66ToolStripMenuItem");
            this.f66ToolStripMenuItem.Click += new System.EventHandler(this.leftqToolStripMenuItem_Click);
            // 
            // f77ToolStripMenuItem
            // 
            this.f77ToolStripMenuItem.Name = "f77ToolStripMenuItem";
            resources.ApplyResources(this.f77ToolStripMenuItem, "f77ToolStripMenuItem");
            this.f77ToolStripMenuItem.Click += new System.EventHandler(this.leftqToolStripMenuItem_Click);
            // 
            // f88ToolStripMenuItem
            // 
            this.f88ToolStripMenuItem.Name = "f88ToolStripMenuItem";
            resources.ApplyResources(this.f88ToolStripMenuItem, "f88ToolStripMenuItem");
            this.f88ToolStripMenuItem.Click += new System.EventHandler(this.leftqToolStripMenuItem_Click);
            // 
            // f99ToolStripMenuItem
            // 
            this.f99ToolStripMenuItem.Name = "f99ToolStripMenuItem";
            resources.ApplyResources(this.f99ToolStripMenuItem, "f99ToolStripMenuItem");
            this.f99ToolStripMenuItem.Click += new System.EventHandler(this.leftqToolStripMenuItem_Click);
            // 
            // f100ToolStripMenuItem
            // 
            this.f100ToolStripMenuItem.Name = "f100ToolStripMenuItem";
            resources.ApplyResources(this.f100ToolStripMenuItem, "f100ToolStripMenuItem");
            this.f100ToolStripMenuItem.Click += new System.EventHandler(this.leftqToolStripMenuItem_Click);
            // 
            // f11ToolStripMenuItem1
            // 
            this.f11ToolStripMenuItem1.Name = "f11ToolStripMenuItem1";
            resources.ApplyResources(this.f11ToolStripMenuItem1, "f11ToolStripMenuItem1");
            this.f11ToolStripMenuItem1.Click += new System.EventHandler(this.leftqToolStripMenuItem_Click);
            // 
            // f12ToolStripMenuItem
            // 
            this.f12ToolStripMenuItem.Name = "f12ToolStripMenuItem";
            resources.ApplyResources(this.f12ToolStripMenuItem, "f12ToolStripMenuItem");
            this.f12ToolStripMenuItem.Click += new System.EventHandler(this.leftqToolStripMenuItem_Click);
            // 
            // backslashToolStripMenuItem
            // 
            this.backslashToolStripMenuItem.Name = "backslashToolStripMenuItem";
            resources.ApplyResources(this.backslashToolStripMenuItem, "backslashToolStripMenuItem");
            this.backslashToolStripMenuItem.Click += new System.EventHandler(this.leftqToolStripMenuItem_Click);
            // 
            // returnrToolStripMenuItem
            // 
            this.returnrToolStripMenuItem.Name = "returnrToolStripMenuItem";
            resources.ApplyResources(this.returnrToolStripMenuItem, "returnrToolStripMenuItem");
            this.returnrToolStripMenuItem.Click += new System.EventHandler(this.leftqToolStripMenuItem_Click);
            // 
            // tabtToolStripMenuItem
            // 
            this.tabtToolStripMenuItem.Name = "tabtToolStripMenuItem";
            resources.ApplyResources(this.tabtToolStripMenuItem, "tabtToolStripMenuItem");
            this.tabtToolStripMenuItem.Click += new System.EventHandler(this.leftqToolStripMenuItem_Click);
            // 
            // escapexToolStripMenuItem
            // 
            this.escapexToolStripMenuItem.Name = "escapexToolStripMenuItem";
            resources.ApplyResources(this.escapexToolStripMenuItem, "escapexToolStripMenuItem");
            this.escapexToolStripMenuItem.Click += new System.EventHandler(this.leftqToolStripMenuItem_Click);
            // 
            // ctrlIiToolStripMenuItem
            // 
            this.ctrlIiToolStripMenuItem.Name = "ctrlIiToolStripMenuItem";
            resources.ApplyResources(this.ctrlIiToolStripMenuItem, "ctrlIiToolStripMenuItem");
            this.ctrlIiToolStripMenuItem.Click += new System.EventHandler(this.leftqToolStripMenuItem_Click);
            // 
            // ScriptCommandForm
            // 
            this.AcceptButton = this.okButton;
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.CancelButton = this.cancelButton;
            this.Controls.Add(this.groupBox2);
            this.Controls.Add(this.groupBox1);
            this.Controls.Add(this.okButton);
            this.Controls.Add(this.cancelButton);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.MaximizeBox = false;
            this.Name = "ScriptCommandForm";
            this.Load += new System.EventHandler(this.ScriptCommandForm_Load);
            this.groupBox1.ResumeLayout(false);
            this.groupBox2.ResumeLayout(false);
            this.panel4.ResumeLayout(false);
            this.panel4.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.arg4NumericUpDown)).EndInit();
            this.panel3.ResumeLayout(false);
            this.panel3.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.arg3NumericUpDown)).EndInit();
            this.panel2.ResumeLayout(false);
            this.panel2.PerformLayout();
            this.panel1.ResumeLayout(false);
            this.panel1.PerformLayout();
            this.addKeyContextMenuStrip.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Button cancelButton;
        private System.Windows.Forms.Button okButton;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.ComboBox commandComboBox;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.TextBox arg1TextBox;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Panel panel2;
        private System.Windows.Forms.TextBox arg2TextBox;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Panel panel4;
        private System.Windows.Forms.NumericUpDown arg4NumericUpDown;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Panel panel3;
        private System.Windows.Forms.NumericUpDown arg3NumericUpDown;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.ComboBox resetComboBox;
        private System.Windows.Forms.Button addSpecialKeyButton;
        private System.Windows.Forms.ContextMenuStrip addKeyContextMenuStrip;
        private System.Windows.Forms.ToolStripMenuItem arrowsToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem leftqToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem rightwToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem upaToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem downzToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem fonctionKeysToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem f11ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem f22ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem f33ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem backslashToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem returnrToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem tabtToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem escapexToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem f44ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem f55ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem f66ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem f77ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem f88ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem f99ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem f100ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem f11ToolStripMenuItem1;
        private System.Windows.Forms.ToolStripMenuItem f12ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem ctrlIiToolStripMenuItem;
    }
}
