// =============================================================================
// Copyright 2008-2011. Intel Corporation All Rights Reserved.
//
// The source code contained or described herein and all documents related to 
// the source code ("Material") are owned by Intel Corporation or its suppliers 
// or licensors. Title to the Material remains with Intel Corporation or its 
// suppliers and licensors. The Material may contain trade secrets and 
// proprietary and confidential information of Intel Corporation and its 
// suppliers and licensors, and is protected by worldwide copyright and trade 
// secret laws and treaty provisions. No part of the Material may be used, 
// copied, reproduced, modified, published, uploaded, posted, transmitted, 
// distributed, or disclosed in any way without Intels prior express written 
// permission. 
//
// No license under any patent, copyright, trade secret or other intellectual 
// property right is granted to or conferred upon you by disclosure or delivery 
// of the Materials, either expressly, by implication, inducement, estoppel or 
// otherwise. Any license under such intellectual property rights must be 
// express and approved by Intel in writing.
// =============================================================================
namespace ManageabilityControls
{
    partial class StoragePermissionsEditForm
    {
        /// <summary>
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form Designer generated code

        /// <summary>
        /// Required method for Designer support - do not modify
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(StoragePermissionsEditForm));
            this.okButton = new System.Windows.Forms.Button();
            this.mainTreeView = new System.Windows.Forms.TreeView();
            this.treeImageList = new System.Windows.Forms.ImageList(this.components);
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.removeButton = new System.Windows.Forms.Button();
            this.addMemberButton = new System.Windows.Forms.Button();
            this.addGroupButton = new System.Windows.Forms.Button();
            this.groupBox1.SuspendLayout();
            this.SuspendLayout();
            // 
            // okButton
            // 
            resources.ApplyResources(this.okButton, "okButton");
            this.okButton.Name = "okButton";
            this.okButton.UseVisualStyleBackColor = true;
            this.okButton.Click += new System.EventHandler(this.okButton_Click);
            // 
            // mainTreeView
            // 
            resources.ApplyResources(this.mainTreeView, "mainTreeView");
            this.mainTreeView.ImageList = this.treeImageList;
            this.mainTreeView.Name = "mainTreeView";
            this.mainTreeView.AfterSelect += new System.Windows.Forms.TreeViewEventHandler(this.mainTreeView_AfterSelect);
            // 
            // treeImageList
            // 
            this.treeImageList.ImageStream = ((System.Windows.Forms.ImageListStreamer)(resources.GetObject("treeImageList.ImageStream")));
            this.treeImageList.TransparentColor = System.Drawing.Color.Transparent;
            this.treeImageList.Images.SetKeyName(0, "Computer24.bmp");
            this.treeImageList.Images.SetKeyName(1, "Device24.bmp");
            this.treeImageList.Images.SetKeyName(2, "Variable24-2.bmp");
            this.treeImageList.Images.SetKeyName(3, "Method24-2.bmp");
            this.treeImageList.Images.SetKeyName(4, "Folder24-1.bmp");
            this.treeImageList.Images.SetKeyName(5, "Folder24-2.bmp");
            this.treeImageList.Images.SetKeyName(6, "Service24-2.bmp");
            this.treeImageList.Images.SetKeyName(7, "Service24-3.bmp");
            this.treeImageList.Images.SetKeyName(8, "ProcessorIcon32.bmp");
            this.treeImageList.Images.SetKeyName(9, "MemoryIcon48.bmp");
            this.treeImageList.Images.SetKeyName(10, "CardIcon32.bmp");
            this.treeImageList.Images.SetKeyName(11, "HarddiskIcon32.bmp");
            this.treeImageList.Images.SetKeyName(12, "Computer24bw.bmp");
            this.treeImageList.Images.SetKeyName(13, "Lens.bmp");
            this.treeImageList.Images.SetKeyName(14, "Battery24.bmp");
            this.treeImageList.Images.SetKeyName(15, "Desktop16-1.bmp");
            this.treeImageList.Images.SetKeyName(16, "Desktop16-2.bmp");
            this.treeImageList.Images.SetKeyName(17, "Desktop16-3.bmp");
            this.treeImageList.Images.SetKeyName(18, "Laptop16-1.bmp");
            this.treeImageList.Images.SetKeyName(19, "Laptop16-2.bmp");
            this.treeImageList.Images.SetKeyName(20, "Laptop16-3.bmp");
            // 
            // groupBox1
            // 
            resources.ApplyResources(this.groupBox1, "groupBox1");
            this.groupBox1.Controls.Add(this.removeButton);
            this.groupBox1.Controls.Add(this.addMemberButton);
            this.groupBox1.Controls.Add(this.addGroupButton);
            this.groupBox1.Controls.Add(this.mainTreeView);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.TabStop = false;
            // 
            // removeButton
            // 
            resources.ApplyResources(this.removeButton, "removeButton");
            this.removeButton.Name = "removeButton";
            this.removeButton.UseVisualStyleBackColor = true;
            this.removeButton.Click += new System.EventHandler(this.removeButton_Click);
            // 
            // addMemberButton
            // 
            resources.ApplyResources(this.addMemberButton, "addMemberButton");
            this.addMemberButton.Name = "addMemberButton";
            this.addMemberButton.UseVisualStyleBackColor = true;
            this.addMemberButton.Click += new System.EventHandler(this.addMemberButton_Click);
            // 
            // addGroupButton
            // 
            resources.ApplyResources(this.addGroupButton, "addGroupButton");
            this.addGroupButton.Name = "addGroupButton";
            this.addGroupButton.UseVisualStyleBackColor = true;
            this.addGroupButton.Click += new System.EventHandler(this.addGroupButton_Click);
            // 
            // StoragePermissionsEditForm
            // 
            this.AcceptButton = this.okButton;
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.groupBox1);
            this.Controls.Add(this.okButton);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.MaximizeBox = false;
            this.Name = "StoragePermissionsEditForm";
            this.Load += new System.EventHandler(this.StoragePermissionsEditForm_Load);
            this.groupBox1.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Button okButton;
        private System.Windows.Forms.TreeView mainTreeView;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.Button removeButton;
        private System.Windows.Forms.Button addMemberButton;
        private System.Windows.Forms.Button addGroupButton;
        private System.Windows.Forms.ImageList treeImageList;
    }
}
