// =============================================================================
// Copyright 2008-2011. Intel Corporation All Rights Reserved.
//
// The source code contained or described herein and all documents related to 
// the source code ("Material") are owned by Intel Corporation or its suppliers 
// or licensors. Title to the Material remains with Intel Corporation or its 
// suppliers and licensors. The Material may contain trade secrets and 
// proprietary and confidential information of Intel Corporation and its 
// suppliers and licensors, and is protected by worldwide copyright and trade 
// secret laws and treaty provisions. No part of the Material may be used, 
// copied, reproduced, modified, published, uploaded, posted, transmitted, 
// distributed, or disclosed in any way without Intels prior express written 
// permission. 
//
// No license under any patent, copyright, trade secret or other intellectual 
// property right is granted to or conferred upon you by disclosure or delivery 
// of the Materials, either expressly, by implication, inducement, estoppel or 
// otherwise. Any license under such intellectual property rights must be 
// express and approved by Intel in writing.
// =============================================================================
namespace ManageabilityControls
{
    partial class StorageViewerForm
    {
        /// <summary>
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form Designer generated code

        /// <summary>
        /// Required method for Designer support - do not modify
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(StorageViewerForm));
            this.menuStrip1 = new System.Windows.Forms.MenuStrip();
            this.fileToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.refreshToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.clearBlockToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.loadBlockToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.saveBlockToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem1 = new System.Windows.Forms.ToolStripSeparator();
            this.closeToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.viewToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.hEXBinaryToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.uTF8StringToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.viewAsImageToolStripMenuItem1 = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem2 = new System.Windows.Forms.ToolStripSeparator();
            this.openInWMIViewerToolStripMenuItem1 = new System.Windows.Forms.ToolStripMenuItem();
            this.statusStrip1 = new System.Windows.Forms.StatusStrip();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.blockSizeLabel = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.blockNameLabel = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.blockOwnerLabel = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.storageTextBox = new System.Windows.Forms.TextBox();
            this.storageBlockContextMenuStrip = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.viewHEXToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.viewUTF8ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.viewAsImageToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem8 = new System.Windows.Forms.ToolStripSeparator();
            this.openInWMIViewerToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.storagePictureBox = new System.Windows.Forms.PictureBox();
            this.openFileDialog = new System.Windows.Forms.OpenFileDialog();
            this.saveFileDialog = new System.Windows.Forms.SaveFileDialog();
            this.menuStrip1.SuspendLayout();
            this.groupBox1.SuspendLayout();
            this.groupBox2.SuspendLayout();
            this.storageBlockContextMenuStrip.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.storagePictureBox)).BeginInit();
            this.SuspendLayout();
            // 
            // menuStrip1
            // 
            this.menuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.fileToolStripMenuItem,
            this.viewToolStripMenuItem});
            resources.ApplyResources(this.menuStrip1, "menuStrip1");
            this.menuStrip1.Name = "menuStrip1";
            // 
            // fileToolStripMenuItem
            // 
            this.fileToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.refreshToolStripMenuItem,
            this.clearBlockToolStripMenuItem,
            this.loadBlockToolStripMenuItem,
            this.saveBlockToolStripMenuItem,
            this.toolStripMenuItem1,
            this.closeToolStripMenuItem});
            this.fileToolStripMenuItem.Name = "fileToolStripMenuItem";
            resources.ApplyResources(this.fileToolStripMenuItem, "fileToolStripMenuItem");
            // 
            // refreshToolStripMenuItem
            // 
            this.refreshToolStripMenuItem.Name = "refreshToolStripMenuItem";
            resources.ApplyResources(this.refreshToolStripMenuItem, "refreshToolStripMenuItem");
            this.refreshToolStripMenuItem.Click += new System.EventHandler(this.refreshToolStripMenuItem_Click);
            // 
            // clearBlockToolStripMenuItem
            // 
            this.clearBlockToolStripMenuItem.Name = "clearBlockToolStripMenuItem";
            resources.ApplyResources(this.clearBlockToolStripMenuItem, "clearBlockToolStripMenuItem");
            this.clearBlockToolStripMenuItem.Click += new System.EventHandler(this.clearBlockToolStripMenuItem_Click);
            // 
            // loadBlockToolStripMenuItem
            // 
            this.loadBlockToolStripMenuItem.Name = "loadBlockToolStripMenuItem";
            resources.ApplyResources(this.loadBlockToolStripMenuItem, "loadBlockToolStripMenuItem");
            this.loadBlockToolStripMenuItem.Click += new System.EventHandler(this.loadBlockToolStripMenuItem_Click);
            // 
            // saveBlockToolStripMenuItem
            // 
            this.saveBlockToolStripMenuItem.Name = "saveBlockToolStripMenuItem";
            resources.ApplyResources(this.saveBlockToolStripMenuItem, "saveBlockToolStripMenuItem");
            this.saveBlockToolStripMenuItem.Click += new System.EventHandler(this.saveBlockToolStripMenuItem_Click);
            // 
            // toolStripMenuItem1
            // 
            this.toolStripMenuItem1.Name = "toolStripMenuItem1";
            resources.ApplyResources(this.toolStripMenuItem1, "toolStripMenuItem1");
            // 
            // closeToolStripMenuItem
            // 
            this.closeToolStripMenuItem.Name = "closeToolStripMenuItem";
            resources.ApplyResources(this.closeToolStripMenuItem, "closeToolStripMenuItem");
            // 
            // viewToolStripMenuItem
            // 
            this.viewToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.hEXBinaryToolStripMenuItem,
            this.uTF8StringToolStripMenuItem,
            this.viewAsImageToolStripMenuItem1,
            this.toolStripMenuItem2,
            this.openInWMIViewerToolStripMenuItem1});
            this.viewToolStripMenuItem.Name = "viewToolStripMenuItem";
            resources.ApplyResources(this.viewToolStripMenuItem, "viewToolStripMenuItem");
            // 
            // hEXBinaryToolStripMenuItem
            // 
            this.hEXBinaryToolStripMenuItem.Checked = true;
            this.hEXBinaryToolStripMenuItem.CheckState = System.Windows.Forms.CheckState.Checked;
            this.hEXBinaryToolStripMenuItem.Name = "hEXBinaryToolStripMenuItem";
            resources.ApplyResources(this.hEXBinaryToolStripMenuItem, "hEXBinaryToolStripMenuItem");
            this.hEXBinaryToolStripMenuItem.Click += new System.EventHandler(this.viewHEXToolStripMenuItem_Click);
            // 
            // uTF8StringToolStripMenuItem
            // 
            this.uTF8StringToolStripMenuItem.Name = "uTF8StringToolStripMenuItem";
            resources.ApplyResources(this.uTF8StringToolStripMenuItem, "uTF8StringToolStripMenuItem");
            this.uTF8StringToolStripMenuItem.Click += new System.EventHandler(this.viewUTF8ToolStripMenuItem_Click);
            // 
            // viewAsImageToolStripMenuItem1
            // 
            this.viewAsImageToolStripMenuItem1.Name = "viewAsImageToolStripMenuItem1";
            resources.ApplyResources(this.viewAsImageToolStripMenuItem1, "viewAsImageToolStripMenuItem1");
            this.viewAsImageToolStripMenuItem1.Click += new System.EventHandler(this.viewAsImageToolStripMenuItem_Click);
            // 
            // toolStripMenuItem2
            // 
            this.toolStripMenuItem2.Name = "toolStripMenuItem2";
            resources.ApplyResources(this.toolStripMenuItem2, "toolStripMenuItem2");
            // 
            // openInWMIViewerToolStripMenuItem1
            // 
            this.openInWMIViewerToolStripMenuItem1.Name = "openInWMIViewerToolStripMenuItem1";
            resources.ApplyResources(this.openInWMIViewerToolStripMenuItem1, "openInWMIViewerToolStripMenuItem1");
            this.openInWMIViewerToolStripMenuItem1.Click += new System.EventHandler(this.openInWMIViewerToolStripMenuItem_Click);
            // 
            // statusStrip1
            // 
            resources.ApplyResources(this.statusStrip1, "statusStrip1");
            this.statusStrip1.Name = "statusStrip1";
            // 
            // groupBox1
            // 
            resources.ApplyResources(this.groupBox1, "groupBox1");
            this.groupBox1.Controls.Add(this.blockSizeLabel);
            this.groupBox1.Controls.Add(this.label6);
            this.groupBox1.Controls.Add(this.blockNameLabel);
            this.groupBox1.Controls.Add(this.label4);
            this.groupBox1.Controls.Add(this.blockOwnerLabel);
            this.groupBox1.Controls.Add(this.label1);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.TabStop = false;
            // 
            // blockSizeLabel
            // 
            resources.ApplyResources(this.blockSizeLabel, "blockSizeLabel");
            this.blockSizeLabel.Name = "blockSizeLabel";
            // 
            // label6
            // 
            resources.ApplyResources(this.label6, "label6");
            this.label6.Name = "label6";
            // 
            // blockNameLabel
            // 
            resources.ApplyResources(this.blockNameLabel, "blockNameLabel");
            this.blockNameLabel.Name = "blockNameLabel";
            // 
            // label4
            // 
            resources.ApplyResources(this.label4, "label4");
            this.label4.Name = "label4";
            // 
            // blockOwnerLabel
            // 
            resources.ApplyResources(this.blockOwnerLabel, "blockOwnerLabel");
            this.blockOwnerLabel.Name = "blockOwnerLabel";
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // groupBox2
            // 
            resources.ApplyResources(this.groupBox2, "groupBox2");
            this.groupBox2.Controls.Add(this.storageTextBox);
            this.groupBox2.Controls.Add(this.storagePictureBox);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.TabStop = false;
            // 
            // storageTextBox
            // 
            this.storageTextBox.AllowDrop = true;
            resources.ApplyResources(this.storageTextBox, "storageTextBox");
            this.storageTextBox.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.storageTextBox.ContextMenuStrip = this.storageBlockContextMenuStrip;
            this.storageTextBox.Name = "storageTextBox";
            this.storageTextBox.ReadOnly = true;
            this.storageTextBox.DragDrop += new System.Windows.Forms.DragEventHandler(this.storageDataTextBox_DragDrop);
            this.storageTextBox.DragEnter += new System.Windows.Forms.DragEventHandler(this.storageDataTextBox_DragEnter);
            // 
            // storageBlockContextMenuStrip
            // 
            this.storageBlockContextMenuStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.viewHEXToolStripMenuItem,
            this.viewUTF8ToolStripMenuItem,
            this.viewAsImageToolStripMenuItem,
            this.toolStripMenuItem8,
            this.openInWMIViewerToolStripMenuItem});
            this.storageBlockContextMenuStrip.Name = "storageBlockContextMenuStrip";
            resources.ApplyResources(this.storageBlockContextMenuStrip, "storageBlockContextMenuStrip");
            // 
            // viewHEXToolStripMenuItem
            // 
            this.viewHEXToolStripMenuItem.Checked = true;
            this.viewHEXToolStripMenuItem.CheckState = System.Windows.Forms.CheckState.Checked;
            this.viewHEXToolStripMenuItem.Name = "viewHEXToolStripMenuItem";
            resources.ApplyResources(this.viewHEXToolStripMenuItem, "viewHEXToolStripMenuItem");
            this.viewHEXToolStripMenuItem.Click += new System.EventHandler(this.viewHEXToolStripMenuItem_Click);
            // 
            // viewUTF8ToolStripMenuItem
            // 
            this.viewUTF8ToolStripMenuItem.Name = "viewUTF8ToolStripMenuItem";
            resources.ApplyResources(this.viewUTF8ToolStripMenuItem, "viewUTF8ToolStripMenuItem");
            this.viewUTF8ToolStripMenuItem.Click += new System.EventHandler(this.viewUTF8ToolStripMenuItem_Click);
            // 
            // viewAsImageToolStripMenuItem
            // 
            this.viewAsImageToolStripMenuItem.Name = "viewAsImageToolStripMenuItem";
            resources.ApplyResources(this.viewAsImageToolStripMenuItem, "viewAsImageToolStripMenuItem");
            this.viewAsImageToolStripMenuItem.Click += new System.EventHandler(this.viewAsImageToolStripMenuItem_Click);
            // 
            // toolStripMenuItem8
            // 
            this.toolStripMenuItem8.Name = "toolStripMenuItem8";
            resources.ApplyResources(this.toolStripMenuItem8, "toolStripMenuItem8");
            // 
            // openInWMIViewerToolStripMenuItem
            // 
            this.openInWMIViewerToolStripMenuItem.Name = "openInWMIViewerToolStripMenuItem";
            resources.ApplyResources(this.openInWMIViewerToolStripMenuItem, "openInWMIViewerToolStripMenuItem");
            this.openInWMIViewerToolStripMenuItem.Click += new System.EventHandler(this.openInWMIViewerToolStripMenuItem_Click);
            // 
            // storagePictureBox
            // 
            resources.ApplyResources(this.storagePictureBox, "storagePictureBox");
            this.storagePictureBox.ContextMenuStrip = this.storageBlockContextMenuStrip;
            this.storagePictureBox.Name = "storagePictureBox";
            this.storagePictureBox.TabStop = false;
            this.storagePictureBox.DragDrop += new System.Windows.Forms.DragEventHandler(this.storageDataTextBox_DragDrop);
            this.storagePictureBox.DragEnter += new System.Windows.Forms.DragEventHandler(this.storageDataTextBox_DragEnter);
            // 
            // openFileDialog
            // 
            resources.ApplyResources(this.openFileDialog, "openFileDialog");
            // 
            // saveFileDialog
            // 
            resources.ApplyResources(this.saveFileDialog, "saveFileDialog");
            // 
            // StorageViewerForm
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.groupBox2);
            this.Controls.Add(this.groupBox1);
            this.Controls.Add(this.statusStrip1);
            this.Controls.Add(this.menuStrip1);
            this.MainMenuStrip = this.menuStrip1;
            this.MaximizeBox = false;
            this.Name = "StorageViewerForm";
            this.Load += new System.EventHandler(this.StorageViewerForm_Load);
            this.menuStrip1.ResumeLayout(false);
            this.menuStrip1.PerformLayout();
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            this.storageBlockContextMenuStrip.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.storagePictureBox)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.MenuStrip menuStrip1;
        private System.Windows.Forms.ToolStripMenuItem fileToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem clearBlockToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem loadBlockToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem saveBlockToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem1;
        private System.Windows.Forms.ToolStripMenuItem closeToolStripMenuItem;
        private System.Windows.Forms.StatusStrip statusStrip1;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.TextBox storageTextBox;
        private System.Windows.Forms.Label blockSizeLabel;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Label blockNameLabel;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label blockOwnerLabel;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.OpenFileDialog openFileDialog;
        private System.Windows.Forms.SaveFileDialog saveFileDialog;
        private System.Windows.Forms.ToolStripMenuItem viewToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem uTF8StringToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem hEXBinaryToolStripMenuItem;
        private System.Windows.Forms.ContextMenuStrip storageBlockContextMenuStrip;
        private System.Windows.Forms.ToolStripMenuItem viewHEXToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem viewUTF8ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem viewAsImageToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem8;
        private System.Windows.Forms.ToolStripMenuItem openInWMIViewerToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem viewAsImageToolStripMenuItem1;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem2;
        private System.Windows.Forms.ToolStripMenuItem openInWMIViewerToolStripMenuItem1;
        private System.Windows.Forms.PictureBox storagePictureBox;
        private System.Windows.Forms.ToolStripMenuItem refreshToolStripMenuItem;
    }
}
