// =============================================================================
// Copyright 2008-2011. Intel Corporation All Rights Reserved.
//
// The source code contained or described herein and all documents related to 
// the source code ("Material") are owned by Intel Corporation or its suppliers 
// or licensors. Title to the Material remains with Intel Corporation or its 
// suppliers and licensors. The Material may contain trade secrets and 
// proprietary and confidential information of Intel Corporation and its 
// suppliers and licensors, and is protected by worldwide copyright and trade 
// secret laws and treaty provisions. No part of the Material may be used, 
// copied, reproduced, modified, published, uploaded, posted, transmitted, 
// distributed, or disclosed in any way without Intels prior express written 
// permission. 
//
// No license under any patent, copyright, trade secret or other intellectual 
// property right is granted to or conferred upon you by disclosure or delivery 
// of the Materials, either expressly, by implication, inducement, estoppel or 
// otherwise. Any license under such intellectual property rights must be 
// express and approved by Intel in writing.
// =============================================================================
namespace ManageabilityDirectorTool
{
    partial class CertificateEditForm
    {
        /// <summary>
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form Designer generated code

        /// <summary>
        /// Required method for Designer support - do not modify
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(CertificateEditForm));
            this.cancelButton = new System.Windows.Forms.Button();
            this.okButton = new System.Windows.Forms.Button();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.keySizeLabel = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.issuerComboBox = new System.Windows.Forms.ComboBox();
            this.label6 = new System.Windows.Forms.Label();
            this.countryCodeTextBox = new System.Windows.Forms.TextBox();
            this.keySizeActiveTrackBar = new System.Windows.Forms.TrackBar();
            this.orgNameTextBox = new System.Windows.Forms.TextBox();
            this.label7 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.groupBox2.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.keySizeActiveTrackBar)).BeginInit();
            this.SuspendLayout();
            // 
            // cancelButton
            // 
            resources.ApplyResources(this.cancelButton, "cancelButton");
            this.cancelButton.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.cancelButton.Name = "cancelButton";
            this.cancelButton.UseVisualStyleBackColor = true;
            // 
            // okButton
            // 
            resources.ApplyResources(this.okButton, "okButton");
            this.okButton.Name = "okButton";
            this.okButton.UseVisualStyleBackColor = true;
            this.okButton.Click += new System.EventHandler(this.okButton_Click);
            // 
            // groupBox2
            // 
            resources.ApplyResources(this.groupBox2, "groupBox2");
            this.groupBox2.Controls.Add(this.keySizeLabel);
            this.groupBox2.Controls.Add(this.label2);
            this.groupBox2.Controls.Add(this.label5);
            this.groupBox2.Controls.Add(this.issuerComboBox);
            this.groupBox2.Controls.Add(this.label6);
            this.groupBox2.Controls.Add(this.countryCodeTextBox);
            this.groupBox2.Controls.Add(this.keySizeActiveTrackBar);
            this.groupBox2.Controls.Add(this.orgNameTextBox);
            this.groupBox2.Controls.Add(this.label7);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.TabStop = false;
            // 
            // keySizeLabel
            // 
            resources.ApplyResources(this.keySizeLabel, "keySizeLabel");
            this.keySizeLabel.Name = "keySizeLabel";
            // 
            // label2
            // 
            resources.ApplyResources(this.label2, "label2");
            this.label2.Name = "label2";
            // 
            // label5
            // 
            resources.ApplyResources(this.label5, "label5");
            this.label5.Name = "label5";
            // 
            // issuerComboBox
            // 
            resources.ApplyResources(this.issuerComboBox, "issuerComboBox");
            this.issuerComboBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.issuerComboBox.FormattingEnabled = true;
            this.issuerComboBox.Name = "issuerComboBox";
            this.issuerComboBox.SelectedIndexChanged += new System.EventHandler(this.issuerComboBox_SelectedIndexChanged);
            // 
            // label6
            // 
            resources.ApplyResources(this.label6, "label6");
            this.label6.Name = "label6";
            // 
            // countryCodeTextBox
            // 
            resources.ApplyResources(this.countryCodeTextBox, "countryCodeTextBox");
            this.countryCodeTextBox.Name = "countryCodeTextBox";
            // 
            // keySizeActiveTrackBar
            // 
            resources.ApplyResources(this.keySizeActiveTrackBar, "keySizeActiveTrackBar");
            this.keySizeActiveTrackBar.LargeChange = 1;
            this.keySizeActiveTrackBar.Maximum = 2;
            this.keySizeActiveTrackBar.Name = "keySizeActiveTrackBar";
            this.keySizeActiveTrackBar.Scroll += new System.EventHandler(this.keySizeActiveTrackBar_Scroll);
            // 
            // orgNameTextBox
            // 
            resources.ApplyResources(this.orgNameTextBox, "orgNameTextBox");
            this.orgNameTextBox.Name = "orgNameTextBox";
            // 
            // label7
            // 
            resources.ApplyResources(this.label7, "label7");
            this.label7.Name = "label7";
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.Name = "label3";
            // 
            // CertificateEditForm
            // 
            this.AcceptButton = this.okButton;
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.CancelButton = this.cancelButton;
            this.Controls.Add(this.label3);
            this.Controls.Add(this.groupBox2);
            this.Controls.Add(this.okButton);
            this.Controls.Add(this.cancelButton);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.MaximizeBox = false;
            this.Name = "CertificateEditForm";
            this.FormClosed += new System.Windows.Forms.FormClosedEventHandler(this.CertificateEditForm_FormClosed);
            this.Load += new System.EventHandler(this.CertificateEditForm_Load);
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.keySizeActiveTrackBar)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Button cancelButton;
        private System.Windows.Forms.Button okButton;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.ComboBox issuerComboBox;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label keySizeLabel;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.TextBox countryCodeTextBox;
        private System.Windows.Forms.TrackBar keySizeActiveTrackBar;
        private System.Windows.Forms.TextBox orgNameTextBox;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Label label3;
    }
}
