// =============================================================================
// Copyright 2008-2011. Intel Corporation All Rights Reserved.
//
// The source code contained or described herein and all documents related to 
// the source code ("Material") are owned by Intel Corporation or its suppliers 
// or licensors. Title to the Material remains with Intel Corporation or its 
// suppliers and licensors. The Material may contain trade secrets and 
// proprietary and confidential information of Intel Corporation and its 
// suppliers and licensors, and is protected by worldwide copyright and trade 
// secret laws and treaty provisions. No part of the Material may be used, 
// copied, reproduced, modified, published, uploaded, posted, transmitted, 
// distributed, or disclosed in any way without Intels prior express written 
// permission. 
//
// No license under any patent, copyright, trade secret or other intellectual 
// property right is granted to or conferred upon you by disclosure or delivery 
// of the Materials, either expressly, by implication, inducement, estoppel or 
// otherwise. Any license under such intellectual property rights must be 
// express and approved by Intel in writing.
// =============================================================================
namespace ManageabilityDirectorTool
{
    partial class ExportRemoteSetupForm
    {
        /// <summary>
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form Designer generated code

        /// <summary>
        /// Required method for Designer support - do not modify
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(ExportRemoteSetupForm));
            this.cancelButton = new System.Windows.Forms.Button();
            this.okButton = new System.Windows.Forms.Button();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.redirectionComboBox = new System.Windows.Forms.ComboBox();
            this.label12 = new System.Windows.Forms.Label();
            this.label13 = new System.Windows.Forms.Label();
            this.existingPasswordTextBox = new System.Windows.Forms.TextBox();
            this.preInstalledCertsComboBox = new System.Windows.Forms.ComboBox();
            this.remoteConfigComboBox = new System.Windows.Forms.ComboBox();
            this.label11 = new System.Windows.Forms.Label();
            this.label10 = new System.Windows.Forms.Label();
            this.label9 = new System.Windows.Forms.Label();
            this.configServerFqdnTextBox = new System.Windows.Forms.TextBox();
            this.label8 = new System.Windows.Forms.Label();
            this.pkiDnsSuffixTextBox = new System.Windows.Forms.TextBox();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.label7 = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.saveFileDialog = new System.Windows.Forms.SaveFileDialog();
            this.groupBox2.SuspendLayout();
            this.groupBox1.SuspendLayout();
            this.SuspendLayout();
            // 
            // cancelButton
            // 
            resources.ApplyResources(this.cancelButton, "cancelButton");
            this.cancelButton.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.cancelButton.Name = "cancelButton";
            this.cancelButton.UseVisualStyleBackColor = true;
            // 
            // okButton
            // 
            resources.ApplyResources(this.okButton, "okButton");
            this.okButton.Name = "okButton";
            this.okButton.UseVisualStyleBackColor = true;
            this.okButton.Click += new System.EventHandler(this.okButton_Click);
            // 
            // groupBox2
            // 
            resources.ApplyResources(this.groupBox2, "groupBox2");
            this.groupBox2.Controls.Add(this.redirectionComboBox);
            this.groupBox2.Controls.Add(this.label12);
            this.groupBox2.Controls.Add(this.label13);
            this.groupBox2.Controls.Add(this.existingPasswordTextBox);
            this.groupBox2.Controls.Add(this.preInstalledCertsComboBox);
            this.groupBox2.Controls.Add(this.remoteConfigComboBox);
            this.groupBox2.Controls.Add(this.label11);
            this.groupBox2.Controls.Add(this.label10);
            this.groupBox2.Controls.Add(this.label9);
            this.groupBox2.Controls.Add(this.configServerFqdnTextBox);
            this.groupBox2.Controls.Add(this.label8);
            this.groupBox2.Controls.Add(this.pkiDnsSuffixTextBox);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.TabStop = false;
            // 
            // redirectionComboBox
            // 
            resources.ApplyResources(this.redirectionComboBox, "redirectionComboBox");
            this.redirectionComboBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.redirectionComboBox.FormattingEnabled = true;
            this.redirectionComboBox.Items.AddRange(new object[] {
            resources.GetString("redirectionComboBox.Items"),
            resources.GetString("redirectionComboBox.Items1"),
            resources.GetString("redirectionComboBox.Items2"),
            resources.GetString("redirectionComboBox.Items3"),
            resources.GetString("redirectionComboBox.Items4")});
            this.redirectionComboBox.Name = "redirectionComboBox";
            // 
            // label12
            // 
            resources.ApplyResources(this.label12, "label12");
            this.label12.Name = "label12";
            // 
            // label13
            // 
            resources.ApplyResources(this.label13, "label13");
            this.label13.Name = "label13";
            // 
            // existingPasswordTextBox
            // 
            resources.ApplyResources(this.existingPasswordTextBox, "existingPasswordTextBox");
            this.existingPasswordTextBox.Name = "existingPasswordTextBox";
            this.existingPasswordTextBox.TextChanged += new System.EventHandler(this.existingPasswordTextBox_TextChanged);
            // 
            // preInstalledCertsComboBox
            // 
            resources.ApplyResources(this.preInstalledCertsComboBox, "preInstalledCertsComboBox");
            this.preInstalledCertsComboBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.preInstalledCertsComboBox.FormattingEnabled = true;
            this.preInstalledCertsComboBox.Items.AddRange(new object[] {
            resources.GetString("preInstalledCertsComboBox.Items"),
            resources.GetString("preInstalledCertsComboBox.Items1"),
            resources.GetString("preInstalledCertsComboBox.Items2")});
            this.preInstalledCertsComboBox.Name = "preInstalledCertsComboBox";
            // 
            // remoteConfigComboBox
            // 
            resources.ApplyResources(this.remoteConfigComboBox, "remoteConfigComboBox");
            this.remoteConfigComboBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.remoteConfigComboBox.FormattingEnabled = true;
            this.remoteConfigComboBox.Items.AddRange(new object[] {
            resources.GetString("remoteConfigComboBox.Items"),
            resources.GetString("remoteConfigComboBox.Items1"),
            resources.GetString("remoteConfigComboBox.Items2")});
            this.remoteConfigComboBox.Name = "remoteConfigComboBox";
            // 
            // label11
            // 
            resources.ApplyResources(this.label11, "label11");
            this.label11.Name = "label11";
            // 
            // label10
            // 
            resources.ApplyResources(this.label10, "label10");
            this.label10.Name = "label10";
            // 
            // label9
            // 
            resources.ApplyResources(this.label9, "label9");
            this.label9.Name = "label9";
            // 
            // configServerFqdnTextBox
            // 
            resources.ApplyResources(this.configServerFqdnTextBox, "configServerFqdnTextBox");
            this.configServerFqdnTextBox.Name = "configServerFqdnTextBox";
            // 
            // label8
            // 
            resources.ApplyResources(this.label8, "label8");
            this.label8.Name = "label8";
            // 
            // pkiDnsSuffixTextBox
            // 
            resources.ApplyResources(this.pkiDnsSuffixTextBox, "pkiDnsSuffixTextBox");
            this.pkiDnsSuffixTextBox.Name = "pkiDnsSuffixTextBox";
            // 
            // groupBox1
            // 
            resources.ApplyResources(this.groupBox1, "groupBox1");
            this.groupBox1.Controls.Add(this.label7);
            this.groupBox1.Controls.Add(this.label6);
            this.groupBox1.Controls.Add(this.label5);
            this.groupBox1.Controls.Add(this.label4);
            this.groupBox1.Controls.Add(this.label3);
            this.groupBox1.Controls.Add(this.label2);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.TabStop = false;
            // 
            // label7
            // 
            resources.ApplyResources(this.label7, "label7");
            this.label7.Name = "label7";
            // 
            // label6
            // 
            resources.ApplyResources(this.label6, "label6");
            this.label6.Name = "label6";
            // 
            // label5
            // 
            resources.ApplyResources(this.label5, "label5");
            this.label5.Name = "label5";
            // 
            // label4
            // 
            resources.ApplyResources(this.label4, "label4");
            this.label4.Name = "label4";
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.Name = "label3";
            // 
            // label2
            // 
            resources.ApplyResources(this.label2, "label2");
            this.label2.Name = "label2";
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // saveFileDialog
            // 
            this.saveFileDialog.DefaultExt = "bin";
            this.saveFileDialog.FileName = "setup.bin";
            resources.ApplyResources(this.saveFileDialog, "saveFileDialog");
            // 
            // ExportRemoteSetupForm
            // 
            this.AcceptButton = this.okButton;
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.CancelButton = this.cancelButton;
            this.Controls.Add(this.groupBox2);
            this.Controls.Add(this.groupBox1);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.okButton);
            this.Controls.Add(this.cancelButton);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.MaximizeBox = false;
            this.Name = "ExportRemoteSetupForm";
            this.Load += new System.EventHandler(this.ExportRemoteSetupForm_Load);
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            this.groupBox1.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Button cancelButton;
        private System.Windows.Forms.Button okButton;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.SaveFileDialog saveFileDialog;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.TextBox pkiDnsSuffixTextBox;
        private System.Windows.Forms.ComboBox preInstalledCertsComboBox;
        private System.Windows.Forms.ComboBox remoteConfigComboBox;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.TextBox configServerFqdnTextBox;
        private System.Windows.Forms.Label label13;
        private System.Windows.Forms.TextBox existingPasswordTextBox;
        private System.Windows.Forms.ComboBox redirectionComboBox;
        private System.Windows.Forms.Label label12;
    }
}
