// =============================================================================
// Copyright 2008-2011. Intel Corporation All Rights Reserved.
//
// The source code contained or described herein and all documents related to 
// the source code ("Material") are owned by Intel Corporation or its suppliers 
// or licensors. Title to the Material remains with Intel Corporation or its 
// suppliers and licensors. The Material may contain trade secrets and 
// proprietary and confidential information of Intel Corporation and its 
// suppliers and licensors, and is protected by worldwide copyright and trade 
// secret laws and treaty provisions. No part of the Material may be used, 
// copied, reproduced, modified, published, uploaded, posted, transmitted, 
// distributed, or disclosed in any way without Intels prior express written 
// permission. 
//
// No license under any patent, copyright, trade secret or other intellectual 
// property right is granted to or conferred upon you by disclosure or delivery 
// of the Materials, either expressly, by implication, inducement, estoppel or 
// otherwise. Any license under such intellectual property rights must be 
// express and approved by Intel in writing.
// =============================================================================
namespace ManageabilityDirectorTool
{
    partial class MainForm
    {
        /// <summary>
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form Designer generated code

        /// <summary>
        /// Required method for Designer support - do not modify
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(MainForm));
            this.splitContainer1 = new System.Windows.Forms.SplitContainer();
            this.mainTreeView = new System.Windows.Forms.TreeView();
            this.treeContextMenuStrip = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.treeImageList = new System.Windows.Forms.ImageList(this.components);
            this.mainTabControl = new System.Windows.Forms.TabControl();
            this.networkTabPage = new System.Windows.Forms.TabPage();
            this.masterDiscoveryPanel = new System.Windows.Forms.Panel();
            this.groupBox8 = new System.Windows.Forms.GroupBox();
            this.manualAddButton = new System.Windows.Forms.Button();
            this.discoveryProgressBar = new System.Windows.Forms.ProgressBar();
            this.addDiscoveredButton = new System.Windows.Forms.Button();
            this.discoveryListView = new System.Windows.Forms.ListView();
            this.columnHeader3 = new System.Windows.Forms.ColumnHeader();
            this.Method = new System.Windows.Forms.ColumnHeader();
            this.pState = new System.Windows.Forms.ColumnHeader();
            this.discoveryContextMenuStrip = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.addComputerToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.resolveNamesToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.startDiscoveryButton = new System.Windows.Forms.Button();
            this.label12 = new System.Windows.Forms.Label();
            this.discoveryEndAddrTextBox = new System.Windows.Forms.TextBox();
            this.label11 = new System.Windows.Forms.Label();
            this.discoveryStartAddrTextBox = new System.Windows.Forms.TextBox();
            this.label8 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.computerTabPage = new System.Windows.Forms.TabPage();
            this.masterConnectPanel = new System.Windows.Forms.Panel();
            this.tabControl1 = new System.Windows.Forms.TabControl();
            this.tabPage1 = new System.Windows.Forms.TabPage();
            this.connectionWarningGroupBox = new System.Windows.Forms.GroupBox();
            this.label6 = new System.Windows.Forms.Label();
            this.connectionWarningTextBox = new System.Windows.Forms.TextBox();
            this.pictureBox15 = new System.Windows.Forms.PictureBox();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.webUiToggleButton = new System.Windows.Forms.Button();
            this.label24 = new System.Windows.Forms.Label();
            this.webLinkLabel = new System.Windows.Forms.LinkLabel();
            this.label25 = new System.Windows.Forms.Label();
            this.webUiEnabledLabel = new System.Windows.Forms.Label();
            this.iamtConnectGroupBox = new System.Windows.Forms.GroupBox();
            this.usernameTextBox = new System.Windows.Forms.TextBox();
            this.hostnameTextBox = new System.Windows.Forms.TextBox();
            this.connectButton = new System.Windows.Forms.Button();
            this.passwordTextBox = new System.Windows.Forms.TextBox();
            this.label16 = new System.Windows.Forms.Label();
            this.rememberPasswordCheckBox = new System.Windows.Forms.CheckBox();
            this.label15 = new System.Windows.Forms.Label();
            this.label14 = new System.Windows.Forms.Label();
            this.padlockPictureBox = new System.Windows.Forms.PictureBox();
            this.padlockContextMenuStrip = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.showCertificateToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.saveCertificateToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.tabPage2 = new System.Windows.Forms.TabPage();
            this.groupBox21 = new System.Windows.Forms.GroupBox();
            this.provisioningStateLabel = new System.Windows.Forms.Label();
            this.label71 = new System.Windows.Forms.Label();
            this.provisioningModeLabel = new System.Windows.Forms.Label();
            this.label65 = new System.Windows.Forms.Label();
            this.unProvisionButton = new System.Windows.Forms.Button();
            this.groupBox20 = new System.Windows.Forms.GroupBox();
            this.editComputerNameButton = new System.Windows.Forms.Button();
            this.computerNameDomainLabel = new System.Windows.Forms.Label();
            this.label64 = new System.Windows.Forms.Label();
            this.biosVersionLabel = new System.Windows.Forms.Label();
            this.label74 = new System.Windows.Forms.Label();
            this.iamtVersionLabel = new System.Windows.Forms.Label();
            this.label69 = new System.Windows.Forms.Label();
            this.label17 = new System.Windows.Forms.Label();
            this.label18 = new System.Windows.Forms.Label();
            this.oneTouchTabPage = new System.Windows.Forms.TabPage();
            this.oneTouchPanel = new System.Windows.Forms.Panel();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.exportKeysButton = new System.Windows.Forms.Button();
            this.openKeyButton = new System.Windows.Forms.Button();
            this.hideKeysCheckBox = new System.Windows.Forms.CheckBox();
            this.deleteKeysButton = new System.Windows.Forms.Button();
            this.generateKeyButton = new System.Windows.Forms.Button();
            this.provisioningKeysListView = new System.Windows.Forms.ListView();
            this.columnHeader1 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader2 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader4 = new System.Windows.Forms.ColumnHeader();
            this.label3 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.configurationServerTabPage = new System.Windows.Forms.TabPage();
            this.configurationServerPanel = new System.Windows.Forms.Panel();
            this.groupBox5 = new System.Windows.Forms.GroupBox();
            this.clearServerLogButton = new System.Windows.Forms.Button();
            this.provisioningServerListView = new System.Windows.Forms.ListView();
            this.columnHeader8 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader9 = new System.Windows.Forms.ColumnHeader();
            this.groupBox4 = new System.Windows.Forms.GroupBox();
            this.provServerPortNumericUpDown = new System.Windows.Forms.NumericUpDown();
            this.label13 = new System.Windows.Forms.Label();
            this.provServerStateLabel = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.provServerButton = new System.Windows.Forms.Button();
            this.label1 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.certificatesTabPage = new System.Windows.Forms.TabPage();
            this.certificatesPanel = new System.Windows.Forms.Panel();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.trustCertButton = new System.Windows.Forms.Button();
            this.createSignedCertButton = new System.Windows.Forms.Button();
            this.exportCertButton = new System.Windows.Forms.Button();
            this.importCertButton = new System.Windows.Forms.Button();
            this.viewCertButton = new System.Windows.Forms.Button();
            this.deleteCertButton = new System.Windows.Forms.Button();
            this.createCertButton = new System.Windows.Forms.Button();
            this.certificatesListView = new System.Windows.Forms.ListView();
            this.columnHeader5 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader6 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader7 = new System.Windows.Forms.ColumnHeader();
            this.circleImageList = new System.Windows.Forms.ImageList(this.components);
            this.label9 = new System.Windows.Forms.Label();
            this.label10 = new System.Windows.Forms.Label();
            this.securitySettingsTabPage = new System.Windows.Forms.TabPage();
            this.securitySettingsPanel = new System.Windows.Forms.Panel();
            this.settingsRefreshButton = new System.Windows.Forms.Button();
            this.panel2 = new System.Windows.Forms.Panel();
            this.powerSavingGroupBox3 = new System.Windows.Forms.GroupBox();
            this.spWonSleepTimerLabel2 = new System.Windows.Forms.Label();
            this.label39 = new System.Windows.Forms.Label();
            this.spActivePowerPackLabel = new System.Windows.Forms.Label();
            this.label43 = new System.Windows.Forms.Label();
            this.powerSavingGroupBox2 = new System.Windows.Forms.GroupBox();
            this.spWonSleepTimerLabel = new System.Windows.Forms.Label();
            this.label37 = new System.Windows.Forms.Label();
            this.spWonAccessThresholdlabel = new System.Windows.Forms.Label();
            this.label40 = new System.Windows.Forms.Label();
            this.spActiveStateAcLabel = new System.Windows.Forms.Label();
            this.label42 = new System.Windows.Forms.Label();
            this.groupBox13 = new System.Windows.Forms.GroupBox();
            this.spCrlStoreSizeLabel = new System.Windows.Forms.Label();
            this.label28 = new System.Windows.Forms.Label();
            this.spFqdnSuffixMaxLabel = new System.Windows.Forms.Label();
            this.label23 = new System.Windows.Forms.Label();
            this.spRootCertMaxLabel = new System.Windows.Forms.Label();
            this.label30 = new System.Windows.Forms.Label();
            this.spCertChainMaxSizeLabel = new System.Windows.Forms.Label();
            this.label32 = new System.Windows.Forms.Label();
            this.spSupportedKeyLengthsLabel = new System.Windows.Forms.Label();
            this.label34 = new System.Windows.Forms.Label();
            this.groupBox10 = new System.Windows.Forms.GroupBox();
            this.spAdminAclLabel = new System.Windows.Forms.Label();
            this.label38 = new System.Windows.Forms.Label();
            this.securitySettingsGroupBox = new System.Windows.Forms.GroupBox();
            this.secProfileViewTrustedCertButton = new System.Windows.Forms.Button();
            this.spTlsAuthLabel = new System.Windows.Forms.Label();
            this.secProfileViewCertButton = new System.Windows.Forms.Button();
            this.label31 = new System.Windows.Forms.Label();
            this.spTrustedCertLabel = new System.Windows.Forms.Label();
            this.spEnabledInterfacesLabel = new System.Windows.Forms.Label();
            this.label29 = new System.Windows.Forms.Label();
            this.label26 = new System.Windows.Forms.Label();
            this.spTlsCertLabel = new System.Windows.Forms.Label();
            this.trustedFqdnLabel = new System.Windows.Forms.Label();
            this.label36 = new System.Windows.Forms.Label();
            this.label19 = new System.Windows.Forms.Label();
            this.label21 = new System.Windows.Forms.Label();
            this.pictureBox6 = new System.Windows.Forms.PictureBox();
            this.securityProfilesTabPage = new System.Windows.Forms.TabPage();
            this.securityTemplatesPanel = new System.Windows.Forms.Panel();
            this.addSecurityTemplateButton = new System.Windows.Forms.Button();
            this.label80 = new System.Windows.Forms.Label();
            this.label81 = new System.Windows.Forms.Label();
            this.securityProfileTabPage = new System.Windows.Forms.TabPage();
            this.securityTemplatePanel = new System.Windows.Forms.Panel();
            this.renameProfileButton = new System.Windows.Forms.Button();
            this.removeSecurityProfileButton = new System.Windows.Forms.Button();
            this.setSecurityProfileButton = new System.Windows.Forms.Button();
            this.panel3 = new System.Windows.Forms.Panel();
            this.groupBox11 = new System.Windows.Forms.GroupBox();
            this.label22 = new System.Windows.Forms.Label();
            this.label41 = new System.Windows.Forms.Label();
            this.label44 = new System.Windows.Forms.Label();
            this.label45 = new System.Windows.Forms.Label();
            this.groupBox12 = new System.Windows.Forms.GroupBox();
            this.label46 = new System.Windows.Forms.Label();
            this.label47 = new System.Windows.Forms.Label();
            this.label48 = new System.Windows.Forms.Label();
            this.label49 = new System.Windows.Forms.Label();
            this.label50 = new System.Windows.Forms.Label();
            this.label51 = new System.Windows.Forms.Label();
            this.groupBox14 = new System.Windows.Forms.GroupBox();
            this.adminAccessControlButton = new System.Windows.Forms.Button();
            this.userAccessControlButton = new System.Windows.Forms.Button();
            this.userAccountsProfileLabel = new System.Windows.Forms.Label();
            this.label53 = new System.Windows.Forms.Label();
            this.adminNameProfileLabel = new System.Windows.Forms.Label();
            this.label55 = new System.Windows.Forms.Label();
            this.securityProfileGroupBox = new System.Windows.Forms.GroupBox();
            this.enabledInterfacesEditButton = new System.Windows.Forms.Button();
            this.enabledInterfacesTemplateLabel = new System.Windows.Forms.Label();
            this.localTlsAuthEditButton = new System.Windows.Forms.Button();
            this.label77 = new System.Windows.Forms.Label();
            this.trustedFqdnEditButton = new System.Windows.Forms.Button();
            this.trustedRootsEditButton = new System.Windows.Forms.Button();
            this.certEditButton = new System.Windows.Forms.Button();
            this.trustedCertTemplateLabel = new System.Windows.Forms.Label();
            this.trustedFqdnTemplateLabel = new System.Windows.Forms.Label();
            this.label79 = new System.Windows.Forms.Label();
            this.tlsAuthTemplateLabel = new System.Windows.Forms.Label();
            this.label75 = new System.Windows.Forms.Label();
            this.label57 = new System.Windows.Forms.Label();
            this.certTemplateLabel = new System.Windows.Forms.Label();
            this.label59 = new System.Windows.Forms.Label();
            this.securityTemplateNameLabel = new System.Windows.Forms.Label();
            this.pictureBox7 = new System.Windows.Forms.PictureBox();
            this.remoteConfigTabPage = new System.Windows.Forms.TabPage();
            this.zeroTouchPanel = new System.Windows.Forms.Panel();
            this.zeroTouchSettingsGroupBox = new System.Windows.Forms.GroupBox();
            this.ztcProfileLabel = new System.Windows.Forms.Label();
            this.setZtcProfileButton = new System.Windows.Forms.Button();
            this.label61 = new System.Windows.Forms.Label();
            this.groupBox16 = new System.Windows.Forms.GroupBox();
            this.exportRemoteConfigButton = new System.Windows.Forms.Button();
            this.remoteConfigCertListView = new System.Windows.Forms.ListView();
            this.columnHeader10 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader13 = new System.Windows.Forms.ColumnHeader();
            this.label63 = new System.Windows.Forms.Label();
            this.label58 = new System.Windows.Forms.Label();
            this.adminPasswordMaskedTextBox = new System.Windows.Forms.MaskedTextBox();
            this.adminHideCheckBox = new System.Windows.Forms.CheckBox();
            this.label54 = new System.Windows.Forms.Label();
            this.label56 = new System.Windows.Forms.Label();
            this.remoteConfigSettingsTabPage = new System.Windows.Forms.TabPage();
            this.zeroTouchSettingsPanel = new System.Windows.Forms.Panel();
            this.groupBox18 = new System.Windows.Forms.GroupBox();
            this.setRemoteConfigButton = new System.Windows.Forms.Button();
            this.zeroTouchStatusLabel = new System.Windows.Forms.Label();
            this.label66 = new System.Windows.Forms.Label();
            this.groupBox19 = new System.Windows.Forms.GroupBox();
            this.ztcHashToggleButton = new System.Windows.Forms.Button();
            this.addZtcHashButton = new System.Windows.Forms.Button();
            this.removeZtcHashButton = new System.Windows.Forms.Button();
            this.ztcCertHashListView = new System.Windows.Forms.ListView();
            this.columnHeader11 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader12 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader14 = new System.Windows.Forms.ColumnHeader();
            this.label68 = new System.Windows.Forms.Label();
            this.label70 = new System.Windows.Forms.Label();
            this.statusStrip1 = new System.Windows.Forms.StatusStrip();
            this.mainToolStripStatusLabel = new System.Windows.Forms.ToolStripStatusLabel();
            this.helloMsgToolStripStatusLabel = new System.Windows.Forms.ToolStripStatusLabel();
            this.menuStrip1 = new System.Windows.Forms.MenuStrip();
            this.fileToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.loadIntelAMTComputersToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.saveIntelAMTComputersToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.clearAllEntriesToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem3 = new System.Windows.Forms.ToolStripSeparator();
            this.provisioningServerToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.uSBSetupFileViewerToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.addressResolutionToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem2 = new System.Windows.Forms.ToolStripSeparator();
            this.closeToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.editToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.connectToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.disconnectToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.addAMTSystemToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.openWebInterfaceToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.removeComputerToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.setProfileToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.renameProfileToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.removeProfileToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.addSecurityTemplateToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.refreshToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem6 = new System.Windows.Forms.ToolStripSeparator();
            this.copyToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.pasteToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.helpToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.showManageabilityStackDebugInfoToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.displayToolTipsToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem1 = new System.Windows.Forms.ToolStripSeparator();
            this.ManageabilityDTKLatestNewsToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.ManageabilityDTKDownloadToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.ManageabilityDTKSupportForumsToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator1 = new System.Windows.Forms.ToolStripSeparator();
            this.aboutIntelAMTManagerToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.mainToolTip = new System.Windows.Forms.ToolTip(this.components);
            this.importCertOpenFileDialog = new System.Windows.Forms.OpenFileDialog();
            this.exportCertFileDialog = new System.Windows.Forms.SaveFileDialog();
            this.openFileDialog = new System.Windows.Forms.OpenFileDialog();
            this.saveFileDialog = new System.Windows.Forms.SaveFileDialog();
            this.splitContainer1.Panel1.SuspendLayout();
            this.splitContainer1.Panel2.SuspendLayout();
            this.splitContainer1.SuspendLayout();
            this.mainTabControl.SuspendLayout();
            this.networkTabPage.SuspendLayout();
            this.masterDiscoveryPanel.SuspendLayout();
            this.groupBox8.SuspendLayout();
            this.discoveryContextMenuStrip.SuspendLayout();
            this.computerTabPage.SuspendLayout();
            this.masterConnectPanel.SuspendLayout();
            this.tabControl1.SuspendLayout();
            this.tabPage1.SuspendLayout();
            this.connectionWarningGroupBox.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox15)).BeginInit();
            this.groupBox2.SuspendLayout();
            this.iamtConnectGroupBox.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.padlockPictureBox)).BeginInit();
            this.padlockContextMenuStrip.SuspendLayout();
            this.tabPage2.SuspendLayout();
            this.groupBox21.SuspendLayout();
            this.groupBox20.SuspendLayout();
            this.oneTouchTabPage.SuspendLayout();
            this.oneTouchPanel.SuspendLayout();
            this.groupBox1.SuspendLayout();
            this.configurationServerTabPage.SuspendLayout();
            this.configurationServerPanel.SuspendLayout();
            this.groupBox5.SuspendLayout();
            this.groupBox4.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.provServerPortNumericUpDown)).BeginInit();
            this.certificatesTabPage.SuspendLayout();
            this.certificatesPanel.SuspendLayout();
            this.groupBox3.SuspendLayout();
            this.securitySettingsTabPage.SuspendLayout();
            this.securitySettingsPanel.SuspendLayout();
            this.panel2.SuspendLayout();
            this.powerSavingGroupBox3.SuspendLayout();
            this.powerSavingGroupBox2.SuspendLayout();
            this.groupBox13.SuspendLayout();
            this.groupBox10.SuspendLayout();
            this.securitySettingsGroupBox.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox6)).BeginInit();
            this.securityProfilesTabPage.SuspendLayout();
            this.securityTemplatesPanel.SuspendLayout();
            this.securityProfileTabPage.SuspendLayout();
            this.securityTemplatePanel.SuspendLayout();
            this.panel3.SuspendLayout();
            this.groupBox11.SuspendLayout();
            this.groupBox12.SuspendLayout();
            this.groupBox14.SuspendLayout();
            this.securityProfileGroupBox.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox7)).BeginInit();
            this.remoteConfigTabPage.SuspendLayout();
            this.zeroTouchPanel.SuspendLayout();
            this.zeroTouchSettingsGroupBox.SuspendLayout();
            this.groupBox16.SuspendLayout();
            this.remoteConfigSettingsTabPage.SuspendLayout();
            this.zeroTouchSettingsPanel.SuspendLayout();
            this.groupBox18.SuspendLayout();
            this.groupBox19.SuspendLayout();
            this.statusStrip1.SuspendLayout();
            this.menuStrip1.SuspendLayout();
            this.SuspendLayout();
            // 
            // splitContainer1
            // 
            resources.ApplyResources(this.splitContainer1, "splitContainer1");
            this.splitContainer1.Name = "splitContainer1";
            // 
            // splitContainer1.Panel1
            // 
            this.splitContainer1.Panel1.Controls.Add(this.mainTreeView);
            // 
            // splitContainer1.Panel2
            // 
            this.splitContainer1.Panel2.Controls.Add(this.mainTabControl);
            // 
            // mainTreeView
            // 
            this.mainTreeView.ContextMenuStrip = this.treeContextMenuStrip;
            resources.ApplyResources(this.mainTreeView, "mainTreeView");
            this.mainTreeView.ImageList = this.treeImageList;
            this.mainTreeView.Name = "mainTreeView";
            this.mainTreeView.DoubleClick += new System.EventHandler(this.mainTreeView_DoubleClick);
            this.mainTreeView.AfterSelect += new System.Windows.Forms.TreeViewEventHandler(this.mainTreeView_AfterSelect);
            this.mainTreeView.MouseDown += new System.Windows.Forms.MouseEventHandler(this.mainTreeView_MouseDown);
            this.mainTreeView.KeyDown += new System.Windows.Forms.KeyEventHandler(this.mainTreeView_KeyDown);
            // 
            // treeContextMenuStrip
            // 
            this.treeContextMenuStrip.Name = "treeContextMenuStrip";
            resources.ApplyResources(this.treeContextMenuStrip, "treeContextMenuStrip");
            // 
            // treeImageList
            // 
            this.treeImageList.ImageStream = ((System.Windows.Forms.ImageListStreamer)(resources.GetObject("treeImageList.ImageStream")));
            this.treeImageList.TransparentColor = System.Drawing.Color.Transparent;
            this.treeImageList.Images.SetKeyName(0, "");
            this.treeImageList.Images.SetKeyName(1, "");
            this.treeImageList.Images.SetKeyName(2, "");
            this.treeImageList.Images.SetKeyName(3, "");
            this.treeImageList.Images.SetKeyName(4, "");
            this.treeImageList.Images.SetKeyName(5, "");
            this.treeImageList.Images.SetKeyName(6, "");
            this.treeImageList.Images.SetKeyName(7, "");
            this.treeImageList.Images.SetKeyName(8, "");
            this.treeImageList.Images.SetKeyName(9, "");
            this.treeImageList.Images.SetKeyName(10, "");
            this.treeImageList.Images.SetKeyName(11, "");
            this.treeImageList.Images.SetKeyName(12, "");
            this.treeImageList.Images.SetKeyName(13, "");
            this.treeImageList.Images.SetKeyName(14, "");
            this.treeImageList.Images.SetKeyName(15, "");
            this.treeImageList.Images.SetKeyName(16, "");
            this.treeImageList.Images.SetKeyName(17, "");
            this.treeImageList.Images.SetKeyName(18, "");
            this.treeImageList.Images.SetKeyName(19, "");
            this.treeImageList.Images.SetKeyName(20, "");
            this.treeImageList.Images.SetKeyName(21, "");
            // 
            // mainTabControl
            // 
            this.mainTabControl.Controls.Add(this.networkTabPage);
            this.mainTabControl.Controls.Add(this.computerTabPage);
            this.mainTabControl.Controls.Add(this.oneTouchTabPage);
            this.mainTabControl.Controls.Add(this.configurationServerTabPage);
            this.mainTabControl.Controls.Add(this.certificatesTabPage);
            this.mainTabControl.Controls.Add(this.securitySettingsTabPage);
            this.mainTabControl.Controls.Add(this.securityProfilesTabPage);
            this.mainTabControl.Controls.Add(this.securityProfileTabPage);
            this.mainTabControl.Controls.Add(this.remoteConfigTabPage);
            this.mainTabControl.Controls.Add(this.remoteConfigSettingsTabPage);
            resources.ApplyResources(this.mainTabControl, "mainTabControl");
            this.mainTabControl.Multiline = true;
            this.mainTabControl.Name = "mainTabControl";
            this.mainTabControl.SelectedIndex = 0;
            // 
            // networkTabPage
            // 
            this.networkTabPage.Controls.Add(this.masterDiscoveryPanel);
            resources.ApplyResources(this.networkTabPage, "networkTabPage");
            this.networkTabPage.Name = "networkTabPage";
            this.networkTabPage.UseVisualStyleBackColor = true;
            // 
            // masterDiscoveryPanel
            // 
            resources.ApplyResources(this.masterDiscoveryPanel, "masterDiscoveryPanel");
            this.masterDiscoveryPanel.Controls.Add(this.groupBox8);
            this.masterDiscoveryPanel.Controls.Add(this.label8);
            this.masterDiscoveryPanel.Controls.Add(this.label7);
            this.masterDiscoveryPanel.Name = "masterDiscoveryPanel";
            // 
            // groupBox8
            // 
            resources.ApplyResources(this.groupBox8, "groupBox8");
            this.groupBox8.Controls.Add(this.manualAddButton);
            this.groupBox8.Controls.Add(this.discoveryProgressBar);
            this.groupBox8.Controls.Add(this.addDiscoveredButton);
            this.groupBox8.Controls.Add(this.discoveryListView);
            this.groupBox8.Controls.Add(this.startDiscoveryButton);
            this.groupBox8.Controls.Add(this.label12);
            this.groupBox8.Controls.Add(this.discoveryEndAddrTextBox);
            this.groupBox8.Controls.Add(this.label11);
            this.groupBox8.Controls.Add(this.discoveryStartAddrTextBox);
            this.groupBox8.Name = "groupBox8";
            this.groupBox8.TabStop = false;
            // 
            // manualAddButton
            // 
            resources.ApplyResources(this.manualAddButton, "manualAddButton");
            this.manualAddButton.Name = "manualAddButton";
            this.manualAddButton.UseVisualStyleBackColor = true;
            this.manualAddButton.Click += new System.EventHandler(this.manualAddButton_Click);
            // 
            // discoveryProgressBar
            // 
            resources.ApplyResources(this.discoveryProgressBar, "discoveryProgressBar");
            this.discoveryProgressBar.Name = "discoveryProgressBar";
            // 
            // addDiscoveredButton
            // 
            resources.ApplyResources(this.addDiscoveredButton, "addDiscoveredButton");
            this.addDiscoveredButton.Name = "addDiscoveredButton";
            this.addDiscoveredButton.UseVisualStyleBackColor = true;
            this.addDiscoveredButton.Click += new System.EventHandler(this.addDiscoveredButton_Click);
            // 
            // discoveryListView
            // 
            resources.ApplyResources(this.discoveryListView, "discoveryListView");
            this.discoveryListView.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader3,
            this.Method,
            this.pState});
            this.discoveryListView.ContextMenuStrip = this.discoveryContextMenuStrip;
            this.discoveryListView.FullRowSelect = true;
            this.discoveryListView.GridLines = true;
            this.discoveryListView.MultiSelect = false;
            this.discoveryListView.Name = "discoveryListView";
            this.discoveryListView.SmallImageList = this.treeImageList;
            this.discoveryListView.Sorting = System.Windows.Forms.SortOrder.Ascending;
            this.discoveryListView.UseCompatibleStateImageBehavior = false;
            this.discoveryListView.View = System.Windows.Forms.View.Details;
            this.discoveryListView.SelectedIndexChanged += new System.EventHandler(this.discoveryListView_SelectedIndexChanged);
            this.discoveryListView.DoubleClick += new System.EventHandler(this.addDiscoveredButton_Click);
            // 
            // columnHeader3
            // 
            resources.ApplyResources(this.columnHeader3, "columnHeader3");
            // 
            // Method
            // 
            resources.ApplyResources(this.Method, "Method");
            // 
            // pState
            // 
            resources.ApplyResources(this.pState, "pState");
            // 
            // discoveryContextMenuStrip
            // 
            this.discoveryContextMenuStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.addComputerToolStripMenuItem,
            this.resolveNamesToolStripMenuItem});
            this.discoveryContextMenuStrip.Name = "discoveryContextMenuStrip";
            resources.ApplyResources(this.discoveryContextMenuStrip, "discoveryContextMenuStrip");
            // 
            // addComputerToolStripMenuItem
            // 
            resources.ApplyResources(this.addComputerToolStripMenuItem, "addComputerToolStripMenuItem");
            this.addComputerToolStripMenuItem.Name = "addComputerToolStripMenuItem";
            this.addComputerToolStripMenuItem.Click += new System.EventHandler(this.addDiscoveredButton_Click);
            // 
            // resolveNamesToolStripMenuItem
            // 
            this.resolveNamesToolStripMenuItem.Checked = true;
            this.resolveNamesToolStripMenuItem.CheckState = System.Windows.Forms.CheckState.Checked;
            this.resolveNamesToolStripMenuItem.Name = "resolveNamesToolStripMenuItem";
            resources.ApplyResources(this.resolveNamesToolStripMenuItem, "resolveNamesToolStripMenuItem");
            this.resolveNamesToolStripMenuItem.Click += new System.EventHandler(this.resolveNamesToolStripMenuItem_Click);
            // 
            // startDiscoveryButton
            // 
            resources.ApplyResources(this.startDiscoveryButton, "startDiscoveryButton");
            this.startDiscoveryButton.Name = "startDiscoveryButton";
            this.startDiscoveryButton.UseVisualStyleBackColor = true;
            this.startDiscoveryButton.Click += new System.EventHandler(this.startDiscoveryButton_Click);
            // 
            // label12
            // 
            resources.ApplyResources(this.label12, "label12");
            this.label12.BackColor = System.Drawing.Color.Transparent;
            this.label12.Name = "label12";
            // 
            // discoveryEndAddrTextBox
            // 
            resources.ApplyResources(this.discoveryEndAddrTextBox, "discoveryEndAddrTextBox");
            this.discoveryEndAddrTextBox.Name = "discoveryEndAddrTextBox";
            // 
            // label11
            // 
            resources.ApplyResources(this.label11, "label11");
            this.label11.BackColor = System.Drawing.Color.Transparent;
            this.label11.Name = "label11";
            // 
            // discoveryStartAddrTextBox
            // 
            resources.ApplyResources(this.discoveryStartAddrTextBox, "discoveryStartAddrTextBox");
            this.discoveryStartAddrTextBox.Name = "discoveryStartAddrTextBox";
            // 
            // label8
            // 
            resources.ApplyResources(this.label8, "label8");
            this.label8.BackColor = System.Drawing.Color.Transparent;
            this.label8.Name = "label8";
            // 
            // label7
            // 
            resources.ApplyResources(this.label7, "label7");
            this.label7.BackColor = System.Drawing.Color.Transparent;
            this.label7.Name = "label7";
            // 
            // computerTabPage
            // 
            this.computerTabPage.Controls.Add(this.masterConnectPanel);
            resources.ApplyResources(this.computerTabPage, "computerTabPage");
            this.computerTabPage.Name = "computerTabPage";
            this.computerTabPage.UseVisualStyleBackColor = true;
            // 
            // masterConnectPanel
            // 
            resources.ApplyResources(this.masterConnectPanel, "masterConnectPanel");
            this.masterConnectPanel.Controls.Add(this.tabControl1);
            this.masterConnectPanel.Controls.Add(this.label17);
            this.masterConnectPanel.Controls.Add(this.label18);
            this.masterConnectPanel.Name = "masterConnectPanel";
            // 
            // tabControl1
            // 
            resources.ApplyResources(this.tabControl1, "tabControl1");
            this.tabControl1.Controls.Add(this.tabPage1);
            this.tabControl1.Controls.Add(this.tabPage2);
            this.tabControl1.Name = "tabControl1";
            this.tabControl1.SelectedIndex = 0;
            // 
            // tabPage1
            // 
            this.tabPage1.Controls.Add(this.connectionWarningGroupBox);
            this.tabPage1.Controls.Add(this.groupBox2);
            this.tabPage1.Controls.Add(this.iamtConnectGroupBox);
            resources.ApplyResources(this.tabPage1, "tabPage1");
            this.tabPage1.Name = "tabPage1";
            this.tabPage1.UseVisualStyleBackColor = true;
            // 
            // connectionWarningGroupBox
            // 
            this.connectionWarningGroupBox.Controls.Add(this.label6);
            this.connectionWarningGroupBox.Controls.Add(this.connectionWarningTextBox);
            this.connectionWarningGroupBox.Controls.Add(this.pictureBox15);
            resources.ApplyResources(this.connectionWarningGroupBox, "connectionWarningGroupBox");
            this.connectionWarningGroupBox.Name = "connectionWarningGroupBox";
            this.connectionWarningGroupBox.TabStop = false;
            // 
            // label6
            // 
            resources.ApplyResources(this.label6, "label6");
            this.label6.Name = "label6";
            // 
            // connectionWarningTextBox
            // 
            resources.ApplyResources(this.connectionWarningTextBox, "connectionWarningTextBox");
            this.connectionWarningTextBox.Name = "connectionWarningTextBox";
            this.connectionWarningTextBox.ReadOnly = true;
            // 
            // pictureBox15
            // 
            this.pictureBox15.Image = global::ManageabilityDirectorTool.Properties.Resources.WarningIcon;
            resources.ApplyResources(this.pictureBox15, "pictureBox15");
            this.pictureBox15.Name = "pictureBox15";
            this.pictureBox15.TabStop = false;
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.webUiToggleButton);
            this.groupBox2.Controls.Add(this.label24);
            this.groupBox2.Controls.Add(this.webLinkLabel);
            this.groupBox2.Controls.Add(this.label25);
            this.groupBox2.Controls.Add(this.webUiEnabledLabel);
            resources.ApplyResources(this.groupBox2, "groupBox2");
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.TabStop = false;
            // 
            // webUiToggleButton
            // 
            resources.ApplyResources(this.webUiToggleButton, "webUiToggleButton");
            this.webUiToggleButton.Name = "webUiToggleButton";
            this.mainToolTip.SetToolTip(this.webUiToggleButton, resources.GetString("webUiToggleButton.ToolTip"));
            this.webUiToggleButton.UseVisualStyleBackColor = true;
            this.webUiToggleButton.Click += new System.EventHandler(this.webUiToggleButton_Click);
            // 
            // label24
            // 
            resources.ApplyResources(this.label24, "label24");
            this.label24.Name = "label24";
            // 
            // webLinkLabel
            // 
            resources.ApplyResources(this.webLinkLabel, "webLinkLabel");
            this.webLinkLabel.Name = "webLinkLabel";
            this.webLinkLabel.TabStop = true;
            this.webLinkLabel.Click += new System.EventHandler(this.webLinkLabel_Click);
            // 
            // label25
            // 
            resources.ApplyResources(this.label25, "label25");
            this.label25.Name = "label25";
            // 
            // webUiEnabledLabel
            // 
            resources.ApplyResources(this.webUiEnabledLabel, "webUiEnabledLabel");
            this.webUiEnabledLabel.Name = "webUiEnabledLabel";
            // 
            // iamtConnectGroupBox
            // 
            this.iamtConnectGroupBox.Controls.Add(this.usernameTextBox);
            this.iamtConnectGroupBox.Controls.Add(this.hostnameTextBox);
            this.iamtConnectGroupBox.Controls.Add(this.connectButton);
            this.iamtConnectGroupBox.Controls.Add(this.passwordTextBox);
            this.iamtConnectGroupBox.Controls.Add(this.label16);
            this.iamtConnectGroupBox.Controls.Add(this.rememberPasswordCheckBox);
            this.iamtConnectGroupBox.Controls.Add(this.label15);
            this.iamtConnectGroupBox.Controls.Add(this.label14);
            this.iamtConnectGroupBox.Controls.Add(this.padlockPictureBox);
            resources.ApplyResources(this.iamtConnectGroupBox, "iamtConnectGroupBox");
            this.iamtConnectGroupBox.Name = "iamtConnectGroupBox";
            this.iamtConnectGroupBox.TabStop = false;
            // 
            // usernameTextBox
            // 
            resources.ApplyResources(this.usernameTextBox, "usernameTextBox");
            this.usernameTextBox.Name = "usernameTextBox";
            this.usernameTextBox.ReadOnly = true;
            this.mainToolTip.SetToolTip(this.usernameTextBox, resources.GetString("usernameTextBox.ToolTip"));
            // 
            // hostnameTextBox
            // 
            resources.ApplyResources(this.hostnameTextBox, "hostnameTextBox");
            this.hostnameTextBox.Name = "hostnameTextBox";
            this.hostnameTextBox.ReadOnly = true;
            this.mainToolTip.SetToolTip(this.hostnameTextBox, resources.GetString("hostnameTextBox.ToolTip"));
            // 
            // connectButton
            // 
            resources.ApplyResources(this.connectButton, "connectButton");
            this.connectButton.Name = "connectButton";
            this.mainToolTip.SetToolTip(this.connectButton, resources.GetString("connectButton.ToolTip"));
            this.connectButton.UseVisualStyleBackColor = true;
            this.connectButton.Click += new System.EventHandler(this.connectButton_Click);
            // 
            // passwordTextBox
            // 
            resources.ApplyResources(this.passwordTextBox, "passwordTextBox");
            this.passwordTextBox.Name = "passwordTextBox";
            this.mainToolTip.SetToolTip(this.passwordTextBox, resources.GetString("passwordTextBox.ToolTip"));
            // 
            // label16
            // 
            resources.ApplyResources(this.label16, "label16");
            this.label16.Name = "label16";
            // 
            // rememberPasswordCheckBox
            // 
            resources.ApplyResources(this.rememberPasswordCheckBox, "rememberPasswordCheckBox");
            this.rememberPasswordCheckBox.Name = "rememberPasswordCheckBox";
            this.mainToolTip.SetToolTip(this.rememberPasswordCheckBox, resources.GetString("rememberPasswordCheckBox.ToolTip"));
            this.rememberPasswordCheckBox.UseVisualStyleBackColor = true;
            // 
            // label15
            // 
            resources.ApplyResources(this.label15, "label15");
            this.label15.Name = "label15";
            // 
            // label14
            // 
            resources.ApplyResources(this.label14, "label14");
            this.label14.Name = "label14";
            // 
            // padlockPictureBox
            // 
            resources.ApplyResources(this.padlockPictureBox, "padlockPictureBox");
            this.padlockPictureBox.ContextMenuStrip = this.padlockContextMenuStrip;
            this.padlockPictureBox.Image = global::ManageabilityDirectorTool.Properties.Resources.Padlock2;
            this.padlockPictureBox.Name = "padlockPictureBox";
            this.padlockPictureBox.TabStop = false;
            this.mainToolTip.SetToolTip(this.padlockPictureBox, resources.GetString("padlockPictureBox.ToolTip"));
            this.padlockPictureBox.DoubleClick += new System.EventHandler(this.padlockPictureBox_DoubleClick);
            // 
            // padlockContextMenuStrip
            // 
            this.padlockContextMenuStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.showCertificateToolStripMenuItem,
            this.saveCertificateToolStripMenuItem});
            this.padlockContextMenuStrip.Name = "padlockContextMenuStrip";
            resources.ApplyResources(this.padlockContextMenuStrip, "padlockContextMenuStrip");
            // 
            // showCertificateToolStripMenuItem
            // 
            resources.ApplyResources(this.showCertificateToolStripMenuItem, "showCertificateToolStripMenuItem");
            this.showCertificateToolStripMenuItem.Name = "showCertificateToolStripMenuItem";
            this.showCertificateToolStripMenuItem.Click += new System.EventHandler(this.padlockPictureBox_DoubleClick);
            // 
            // saveCertificateToolStripMenuItem
            // 
            this.saveCertificateToolStripMenuItem.Name = "saveCertificateToolStripMenuItem";
            resources.ApplyResources(this.saveCertificateToolStripMenuItem, "saveCertificateToolStripMenuItem");
            this.saveCertificateToolStripMenuItem.Click += new System.EventHandler(this.saveCertificateToolStripMenuItem_Click);
            // 
            // tabPage2
            // 
            this.tabPage2.Controls.Add(this.groupBox21);
            this.tabPage2.Controls.Add(this.groupBox20);
            resources.ApplyResources(this.tabPage2, "tabPage2");
            this.tabPage2.Name = "tabPage2";
            this.tabPage2.UseVisualStyleBackColor = true;
            // 
            // groupBox21
            // 
            this.groupBox21.Controls.Add(this.provisioningStateLabel);
            this.groupBox21.Controls.Add(this.label71);
            this.groupBox21.Controls.Add(this.provisioningModeLabel);
            this.groupBox21.Controls.Add(this.label65);
            this.groupBox21.Controls.Add(this.unProvisionButton);
            resources.ApplyResources(this.groupBox21, "groupBox21");
            this.groupBox21.Name = "groupBox21";
            this.groupBox21.TabStop = false;
            // 
            // provisioningStateLabel
            // 
            resources.ApplyResources(this.provisioningStateLabel, "provisioningStateLabel");
            this.provisioningStateLabel.Name = "provisioningStateLabel";
            this.mainToolTip.SetToolTip(this.provisioningStateLabel, resources.GetString("provisioningStateLabel.ToolTip"));
            // 
            // label71
            // 
            resources.ApplyResources(this.label71, "label71");
            this.label71.Name = "label71";
            // 
            // provisioningModeLabel
            // 
            resources.ApplyResources(this.provisioningModeLabel, "provisioningModeLabel");
            this.provisioningModeLabel.Name = "provisioningModeLabel";
            this.mainToolTip.SetToolTip(this.provisioningModeLabel, resources.GetString("provisioningModeLabel.ToolTip"));
            // 
            // label65
            // 
            resources.ApplyResources(this.label65, "label65");
            this.label65.Name = "label65";
            // 
            // unProvisionButton
            // 
            resources.ApplyResources(this.unProvisionButton, "unProvisionButton");
            this.unProvisionButton.Name = "unProvisionButton";
            this.unProvisionButton.UseVisualStyleBackColor = true;
            this.unProvisionButton.Click += new System.EventHandler(this.fullUnprovisionButton_Click);
            // 
            // groupBox20
            // 
            this.groupBox20.Controls.Add(this.editComputerNameButton);
            this.groupBox20.Controls.Add(this.computerNameDomainLabel);
            this.groupBox20.Controls.Add(this.label64);
            this.groupBox20.Controls.Add(this.biosVersionLabel);
            this.groupBox20.Controls.Add(this.label74);
            this.groupBox20.Controls.Add(this.iamtVersionLabel);
            this.groupBox20.Controls.Add(this.label69);
            resources.ApplyResources(this.groupBox20, "groupBox20");
            this.groupBox20.Name = "groupBox20";
            this.groupBox20.TabStop = false;
            // 
            // editComputerNameButton
            // 
            resources.ApplyResources(this.editComputerNameButton, "editComputerNameButton");
            this.editComputerNameButton.Name = "editComputerNameButton";
            this.mainToolTip.SetToolTip(this.editComputerNameButton, resources.GetString("editComputerNameButton.ToolTip"));
            this.editComputerNameButton.UseVisualStyleBackColor = true;
            this.editComputerNameButton.Click += new System.EventHandler(this.editComputerNameButton_Click);
            // 
            // computerNameDomainLabel
            // 
            resources.ApplyResources(this.computerNameDomainLabel, "computerNameDomainLabel");
            this.computerNameDomainLabel.Name = "computerNameDomainLabel";
            this.mainToolTip.SetToolTip(this.computerNameDomainLabel, resources.GetString("computerNameDomainLabel.ToolTip"));
            // 
            // label64
            // 
            resources.ApplyResources(this.label64, "label64");
            this.label64.Name = "label64";
            // 
            // biosVersionLabel
            // 
            resources.ApplyResources(this.biosVersionLabel, "biosVersionLabel");
            this.biosVersionLabel.Name = "biosVersionLabel";
            this.mainToolTip.SetToolTip(this.biosVersionLabel, resources.GetString("biosVersionLabel.ToolTip"));
            // 
            // label74
            // 
            resources.ApplyResources(this.label74, "label74");
            this.label74.Name = "label74";
            // 
            // iamtVersionLabel
            // 
            resources.ApplyResources(this.iamtVersionLabel, "iamtVersionLabel");
            this.iamtVersionLabel.Name = "iamtVersionLabel";
            this.mainToolTip.SetToolTip(this.iamtVersionLabel, resources.GetString("iamtVersionLabel.ToolTip"));
            // 
            // label69
            // 
            resources.ApplyResources(this.label69, "label69");
            this.label69.Name = "label69";
            // 
            // label17
            // 
            resources.ApplyResources(this.label17, "label17");
            this.label17.BackColor = System.Drawing.Color.Transparent;
            this.label17.Name = "label17";
            // 
            // label18
            // 
            resources.ApplyResources(this.label18, "label18");
            this.label18.BackColor = System.Drawing.Color.Transparent;
            this.label18.Name = "label18";
            // 
            // oneTouchTabPage
            // 
            this.oneTouchTabPage.Controls.Add(this.oneTouchPanel);
            resources.ApplyResources(this.oneTouchTabPage, "oneTouchTabPage");
            this.oneTouchTabPage.Name = "oneTouchTabPage";
            this.oneTouchTabPage.UseVisualStyleBackColor = true;
            // 
            // oneTouchPanel
            // 
            resources.ApplyResources(this.oneTouchPanel, "oneTouchPanel");
            this.oneTouchPanel.Controls.Add(this.groupBox1);
            this.oneTouchPanel.Controls.Add(this.label3);
            this.oneTouchPanel.Controls.Add(this.label4);
            this.oneTouchPanel.Name = "oneTouchPanel";
            // 
            // groupBox1
            // 
            resources.ApplyResources(this.groupBox1, "groupBox1");
            this.groupBox1.Controls.Add(this.exportKeysButton);
            this.groupBox1.Controls.Add(this.openKeyButton);
            this.groupBox1.Controls.Add(this.hideKeysCheckBox);
            this.groupBox1.Controls.Add(this.deleteKeysButton);
            this.groupBox1.Controls.Add(this.generateKeyButton);
            this.groupBox1.Controls.Add(this.provisioningKeysListView);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.TabStop = false;
            // 
            // exportKeysButton
            // 
            resources.ApplyResources(this.exportKeysButton, "exportKeysButton");
            this.exportKeysButton.Name = "exportKeysButton";
            this.exportKeysButton.UseVisualStyleBackColor = true;
            this.exportKeysButton.Click += new System.EventHandler(this.exportKeysButton_Click);
            // 
            // openKeyButton
            // 
            resources.ApplyResources(this.openKeyButton, "openKeyButton");
            this.openKeyButton.Name = "openKeyButton";
            this.openKeyButton.UseVisualStyleBackColor = true;
            this.openKeyButton.Click += new System.EventHandler(this.provisioningKeysListView_DoubleClick);
            // 
            // hideKeysCheckBox
            // 
            resources.ApplyResources(this.hideKeysCheckBox, "hideKeysCheckBox");
            this.hideKeysCheckBox.Name = "hideKeysCheckBox";
            this.hideKeysCheckBox.UseVisualStyleBackColor = true;
            this.hideKeysCheckBox.CheckedChanged += new System.EventHandler(this.hideKeysCheckBox_CheckedChanged);
            // 
            // deleteKeysButton
            // 
            resources.ApplyResources(this.deleteKeysButton, "deleteKeysButton");
            this.deleteKeysButton.Name = "deleteKeysButton";
            this.deleteKeysButton.UseVisualStyleBackColor = true;
            this.deleteKeysButton.Click += new System.EventHandler(this.deleteKeysButton_Click);
            // 
            // generateKeyButton
            // 
            resources.ApplyResources(this.generateKeyButton, "generateKeyButton");
            this.generateKeyButton.Name = "generateKeyButton";
            this.generateKeyButton.UseVisualStyleBackColor = true;
            this.generateKeyButton.Click += new System.EventHandler(this.generateKeyButton_Click);
            // 
            // provisioningKeysListView
            // 
            resources.ApplyResources(this.provisioningKeysListView, "provisioningKeysListView");
            this.provisioningKeysListView.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader1,
            this.columnHeader2,
            this.columnHeader4});
            this.provisioningKeysListView.FullRowSelect = true;
            this.provisioningKeysListView.GridLines = true;
            this.provisioningKeysListView.Name = "provisioningKeysListView";
            this.provisioningKeysListView.Sorting = System.Windows.Forms.SortOrder.Ascending;
            this.provisioningKeysListView.UseCompatibleStateImageBehavior = false;
            this.provisioningKeysListView.View = System.Windows.Forms.View.Details;
            this.provisioningKeysListView.SelectedIndexChanged += new System.EventHandler(this.provisioningKeysListView_SelectedIndexChanged);
            this.provisioningKeysListView.DoubleClick += new System.EventHandler(this.provisioningKeysListView_DoubleClick);
            this.provisioningKeysListView.KeyDown += new System.Windows.Forms.KeyEventHandler(this.provisioningKeysListView_KeyDown);
            // 
            // columnHeader1
            // 
            resources.ApplyResources(this.columnHeader1, "columnHeader1");
            // 
            // columnHeader2
            // 
            resources.ApplyResources(this.columnHeader2, "columnHeader2");
            // 
            // columnHeader4
            // 
            resources.ApplyResources(this.columnHeader4, "columnHeader4");
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.BackColor = System.Drawing.Color.Transparent;
            this.label3.Name = "label3";
            // 
            // label4
            // 
            resources.ApplyResources(this.label4, "label4");
            this.label4.BackColor = System.Drawing.Color.Transparent;
            this.label4.Name = "label4";
            // 
            // configurationServerTabPage
            // 
            this.configurationServerTabPage.Controls.Add(this.configurationServerPanel);
            resources.ApplyResources(this.configurationServerTabPage, "configurationServerTabPage");
            this.configurationServerTabPage.Name = "configurationServerTabPage";
            this.configurationServerTabPage.UseVisualStyleBackColor = true;
            // 
            // configurationServerPanel
            // 
            resources.ApplyResources(this.configurationServerPanel, "configurationServerPanel");
            this.configurationServerPanel.Controls.Add(this.groupBox5);
            this.configurationServerPanel.Controls.Add(this.groupBox4);
            this.configurationServerPanel.Controls.Add(this.label1);
            this.configurationServerPanel.Controls.Add(this.label2);
            this.configurationServerPanel.Name = "configurationServerPanel";
            // 
            // groupBox5
            // 
            resources.ApplyResources(this.groupBox5, "groupBox5");
            this.groupBox5.Controls.Add(this.clearServerLogButton);
            this.groupBox5.Controls.Add(this.provisioningServerListView);
            this.groupBox5.Name = "groupBox5";
            this.groupBox5.TabStop = false;
            // 
            // clearServerLogButton
            // 
            resources.ApplyResources(this.clearServerLogButton, "clearServerLogButton");
            this.clearServerLogButton.Name = "clearServerLogButton";
            this.clearServerLogButton.UseVisualStyleBackColor = true;
            this.clearServerLogButton.Click += new System.EventHandler(this.clearServerLogButton_Click);
            // 
            // provisioningServerListView
            // 
            resources.ApplyResources(this.provisioningServerListView, "provisioningServerListView");
            this.provisioningServerListView.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader8,
            this.columnHeader9});
            this.provisioningServerListView.FullRowSelect = true;
            this.provisioningServerListView.GridLines = true;
            this.provisioningServerListView.MultiSelect = false;
            this.provisioningServerListView.Name = "provisioningServerListView";
            this.provisioningServerListView.UseCompatibleStateImageBehavior = false;
            this.provisioningServerListView.View = System.Windows.Forms.View.Details;
            // 
            // columnHeader8
            // 
            resources.ApplyResources(this.columnHeader8, "columnHeader8");
            // 
            // columnHeader9
            // 
            resources.ApplyResources(this.columnHeader9, "columnHeader9");
            // 
            // groupBox4
            // 
            resources.ApplyResources(this.groupBox4, "groupBox4");
            this.groupBox4.Controls.Add(this.provServerPortNumericUpDown);
            this.groupBox4.Controls.Add(this.label13);
            this.groupBox4.Controls.Add(this.provServerStateLabel);
            this.groupBox4.Controls.Add(this.label5);
            this.groupBox4.Controls.Add(this.provServerButton);
            this.groupBox4.Name = "groupBox4";
            this.groupBox4.TabStop = false;
            // 
            // provServerPortNumericUpDown
            // 
            resources.ApplyResources(this.provServerPortNumericUpDown, "provServerPortNumericUpDown");
            this.provServerPortNumericUpDown.Maximum = new decimal(new int[] {
            65534,
            0,
            0,
            0});
            this.provServerPortNumericUpDown.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.provServerPortNumericUpDown.Name = "provServerPortNumericUpDown";
            this.mainToolTip.SetToolTip(this.provServerPortNumericUpDown, resources.GetString("provServerPortNumericUpDown.ToolTip"));
            this.provServerPortNumericUpDown.Value = new decimal(new int[] {
            9971,
            0,
            0,
            0});
            // 
            // label13
            // 
            resources.ApplyResources(this.label13, "label13");
            this.label13.Name = "label13";
            // 
            // provServerStateLabel
            // 
            resources.ApplyResources(this.provServerStateLabel, "provServerStateLabel");
            this.provServerStateLabel.Name = "provServerStateLabel";
            // 
            // label5
            // 
            resources.ApplyResources(this.label5, "label5");
            this.label5.Name = "label5";
            // 
            // provServerButton
            // 
            resources.ApplyResources(this.provServerButton, "provServerButton");
            this.provServerButton.Name = "provServerButton";
            this.provServerButton.UseVisualStyleBackColor = true;
            this.provServerButton.Click += new System.EventHandler(this.provServerButton_Click);
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.BackColor = System.Drawing.Color.Transparent;
            this.label1.Name = "label1";
            // 
            // label2
            // 
            resources.ApplyResources(this.label2, "label2");
            this.label2.BackColor = System.Drawing.Color.Transparent;
            this.label2.Name = "label2";
            // 
            // certificatesTabPage
            // 
            this.certificatesTabPage.Controls.Add(this.certificatesPanel);
            resources.ApplyResources(this.certificatesTabPage, "certificatesTabPage");
            this.certificatesTabPage.Name = "certificatesTabPage";
            this.certificatesTabPage.UseVisualStyleBackColor = true;
            // 
            // certificatesPanel
            // 
            resources.ApplyResources(this.certificatesPanel, "certificatesPanel");
            this.certificatesPanel.Controls.Add(this.groupBox3);
            this.certificatesPanel.Controls.Add(this.label9);
            this.certificatesPanel.Controls.Add(this.label10);
            this.certificatesPanel.Name = "certificatesPanel";
            // 
            // groupBox3
            // 
            resources.ApplyResources(this.groupBox3, "groupBox3");
            this.groupBox3.Controls.Add(this.trustCertButton);
            this.groupBox3.Controls.Add(this.createSignedCertButton);
            this.groupBox3.Controls.Add(this.exportCertButton);
            this.groupBox3.Controls.Add(this.importCertButton);
            this.groupBox3.Controls.Add(this.viewCertButton);
            this.groupBox3.Controls.Add(this.deleteCertButton);
            this.groupBox3.Controls.Add(this.createCertButton);
            this.groupBox3.Controls.Add(this.certificatesListView);
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.TabStop = false;
            // 
            // trustCertButton
            // 
            resources.ApplyResources(this.trustCertButton, "trustCertButton");
            this.trustCertButton.Name = "trustCertButton";
            this.trustCertButton.UseVisualStyleBackColor = true;
            this.trustCertButton.Click += new System.EventHandler(this.trustCertButton_Click);
            // 
            // createSignedCertButton
            // 
            resources.ApplyResources(this.createSignedCertButton, "createSignedCertButton");
            this.createSignedCertButton.Name = "createSignedCertButton";
            this.createSignedCertButton.UseVisualStyleBackColor = true;
            this.createSignedCertButton.Click += new System.EventHandler(this.createSignedCertButton_Click);
            // 
            // exportCertButton
            // 
            resources.ApplyResources(this.exportCertButton, "exportCertButton");
            this.exportCertButton.Name = "exportCertButton";
            this.exportCertButton.UseVisualStyleBackColor = true;
            this.exportCertButton.Click += new System.EventHandler(this.exportCertButton_Click);
            // 
            // importCertButton
            // 
            resources.ApplyResources(this.importCertButton, "importCertButton");
            this.importCertButton.Name = "importCertButton";
            this.importCertButton.UseVisualStyleBackColor = true;
            this.importCertButton.Click += new System.EventHandler(this.importCertButton_Click);
            // 
            // viewCertButton
            // 
            resources.ApplyResources(this.viewCertButton, "viewCertButton");
            this.viewCertButton.Name = "viewCertButton";
            this.viewCertButton.UseVisualStyleBackColor = true;
            this.viewCertButton.Click += new System.EventHandler(this.viewCertButton_Click);
            // 
            // deleteCertButton
            // 
            resources.ApplyResources(this.deleteCertButton, "deleteCertButton");
            this.deleteCertButton.Name = "deleteCertButton";
            this.deleteCertButton.UseVisualStyleBackColor = true;
            this.deleteCertButton.Click += new System.EventHandler(this.deleteCertButton_Click);
            // 
            // createCertButton
            // 
            resources.ApplyResources(this.createCertButton, "createCertButton");
            this.createCertButton.Name = "createCertButton";
            this.createCertButton.UseVisualStyleBackColor = true;
            this.createCertButton.Click += new System.EventHandler(this.createCertButton_Click);
            // 
            // certificatesListView
            // 
            this.certificatesListView.AllowDrop = true;
            resources.ApplyResources(this.certificatesListView, "certificatesListView");
            this.certificatesListView.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader5,
            this.columnHeader6,
            this.columnHeader7});
            this.certificatesListView.FullRowSelect = true;
            this.certificatesListView.GridLines = true;
            this.certificatesListView.MultiSelect = false;
            this.certificatesListView.Name = "certificatesListView";
            this.certificatesListView.SmallImageList = this.circleImageList;
            this.certificatesListView.UseCompatibleStateImageBehavior = false;
            this.certificatesListView.View = System.Windows.Forms.View.Details;
            this.certificatesListView.SelectedIndexChanged += new System.EventHandler(this.certificatesListView_SelectedIndexChanged);
            this.certificatesListView.DoubleClick += new System.EventHandler(this.viewCertButton_Click);
            this.certificatesListView.DragDrop += new System.Windows.Forms.DragEventHandler(this.certificatesListView_DragDrop);
            this.certificatesListView.DragEnter += new System.Windows.Forms.DragEventHandler(this.certificatesListView_DragEnter);
            this.certificatesListView.KeyDown += new System.Windows.Forms.KeyEventHandler(this.certificatesListView_KeyDown);
            // 
            // columnHeader5
            // 
            resources.ApplyResources(this.columnHeader5, "columnHeader5");
            // 
            // columnHeader6
            // 
            resources.ApplyResources(this.columnHeader6, "columnHeader6");
            // 
            // columnHeader7
            // 
            resources.ApplyResources(this.columnHeader7, "columnHeader7");
            // 
            // circleImageList
            // 
            this.circleImageList.ImageStream = ((System.Windows.Forms.ImageListStreamer)(resources.GetObject("circleImageList.ImageStream")));
            this.circleImageList.TransparentColor = System.Drawing.Color.Transparent;
            this.circleImageList.Images.SetKeyName(0, "GreenCircle.bmp");
            this.circleImageList.Images.SetKeyName(1, "YellowCircle.bmp");
            this.circleImageList.Images.SetKeyName(2, "RedCircle.bmp");
            this.circleImageList.Images.SetKeyName(3, "GrayBlock.png");
            this.circleImageList.Images.SetKeyName(4, "GrayCircle.bmp");
            // 
            // label9
            // 
            resources.ApplyResources(this.label9, "label9");
            this.label9.BackColor = System.Drawing.Color.Transparent;
            this.label9.Name = "label9";
            // 
            // label10
            // 
            resources.ApplyResources(this.label10, "label10");
            this.label10.BackColor = System.Drawing.Color.Transparent;
            this.label10.Name = "label10";
            // 
            // securitySettingsTabPage
            // 
            this.securitySettingsTabPage.Controls.Add(this.securitySettingsPanel);
            resources.ApplyResources(this.securitySettingsTabPage, "securitySettingsTabPage");
            this.securitySettingsTabPage.Name = "securitySettingsTabPage";
            this.securitySettingsTabPage.UseVisualStyleBackColor = true;
            // 
            // securitySettingsPanel
            // 
            resources.ApplyResources(this.securitySettingsPanel, "securitySettingsPanel");
            this.securitySettingsPanel.Controls.Add(this.settingsRefreshButton);
            this.securitySettingsPanel.Controls.Add(this.panel2);
            this.securitySettingsPanel.Controls.Add(this.label21);
            this.securitySettingsPanel.Controls.Add(this.pictureBox6);
            this.securitySettingsPanel.Name = "securitySettingsPanel";
            // 
            // settingsRefreshButton
            // 
            resources.ApplyResources(this.settingsRefreshButton, "settingsRefreshButton");
            this.settingsRefreshButton.Name = "settingsRefreshButton";
            this.settingsRefreshButton.UseVisualStyleBackColor = true;
            this.settingsRefreshButton.Click += new System.EventHandler(this.refreshToolStripMenuItem_Click);
            // 
            // panel2
            // 
            resources.ApplyResources(this.panel2, "panel2");
            this.panel2.BackColor = System.Drawing.Color.Gainsboro;
            this.panel2.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.panel2.Controls.Add(this.powerSavingGroupBox3);
            this.panel2.Controls.Add(this.powerSavingGroupBox2);
            this.panel2.Controls.Add(this.groupBox13);
            this.panel2.Controls.Add(this.groupBox10);
            this.panel2.Controls.Add(this.securitySettingsGroupBox);
            this.panel2.Name = "panel2";
            // 
            // powerSavingGroupBox3
            // 
            this.powerSavingGroupBox3.Controls.Add(this.spWonSleepTimerLabel2);
            this.powerSavingGroupBox3.Controls.Add(this.label39);
            this.powerSavingGroupBox3.Controls.Add(this.spActivePowerPackLabel);
            this.powerSavingGroupBox3.Controls.Add(this.label43);
            resources.ApplyResources(this.powerSavingGroupBox3, "powerSavingGroupBox3");
            this.powerSavingGroupBox3.Name = "powerSavingGroupBox3";
            this.powerSavingGroupBox3.TabStop = false;
            // 
            // spWonSleepTimerLabel2
            // 
            resources.ApplyResources(this.spWonSleepTimerLabel2, "spWonSleepTimerLabel2");
            this.spWonSleepTimerLabel2.Name = "spWonSleepTimerLabel2";
            // 
            // label39
            // 
            resources.ApplyResources(this.label39, "label39");
            this.label39.Name = "label39";
            // 
            // spActivePowerPackLabel
            // 
            resources.ApplyResources(this.spActivePowerPackLabel, "spActivePowerPackLabel");
            this.spActivePowerPackLabel.Name = "spActivePowerPackLabel";
            // 
            // label43
            // 
            resources.ApplyResources(this.label43, "label43");
            this.label43.Name = "label43";
            // 
            // powerSavingGroupBox2
            // 
            this.powerSavingGroupBox2.Controls.Add(this.spWonSleepTimerLabel);
            this.powerSavingGroupBox2.Controls.Add(this.label37);
            this.powerSavingGroupBox2.Controls.Add(this.spWonAccessThresholdlabel);
            this.powerSavingGroupBox2.Controls.Add(this.label40);
            this.powerSavingGroupBox2.Controls.Add(this.spActiveStateAcLabel);
            this.powerSavingGroupBox2.Controls.Add(this.label42);
            resources.ApplyResources(this.powerSavingGroupBox2, "powerSavingGroupBox2");
            this.powerSavingGroupBox2.Name = "powerSavingGroupBox2";
            this.powerSavingGroupBox2.TabStop = false;
            // 
            // spWonSleepTimerLabel
            // 
            resources.ApplyResources(this.spWonSleepTimerLabel, "spWonSleepTimerLabel");
            this.spWonSleepTimerLabel.Name = "spWonSleepTimerLabel";
            // 
            // label37
            // 
            resources.ApplyResources(this.label37, "label37");
            this.label37.Name = "label37";
            // 
            // spWonAccessThresholdlabel
            // 
            resources.ApplyResources(this.spWonAccessThresholdlabel, "spWonAccessThresholdlabel");
            this.spWonAccessThresholdlabel.Name = "spWonAccessThresholdlabel";
            // 
            // label40
            // 
            resources.ApplyResources(this.label40, "label40");
            this.label40.Name = "label40";
            // 
            // spActiveStateAcLabel
            // 
            resources.ApplyResources(this.spActiveStateAcLabel, "spActiveStateAcLabel");
            this.spActiveStateAcLabel.Name = "spActiveStateAcLabel";
            // 
            // label42
            // 
            resources.ApplyResources(this.label42, "label42");
            this.label42.Name = "label42";
            // 
            // groupBox13
            // 
            this.groupBox13.Controls.Add(this.spCrlStoreSizeLabel);
            this.groupBox13.Controls.Add(this.label28);
            this.groupBox13.Controls.Add(this.spFqdnSuffixMaxLabel);
            this.groupBox13.Controls.Add(this.label23);
            this.groupBox13.Controls.Add(this.spRootCertMaxLabel);
            this.groupBox13.Controls.Add(this.label30);
            this.groupBox13.Controls.Add(this.spCertChainMaxSizeLabel);
            this.groupBox13.Controls.Add(this.label32);
            this.groupBox13.Controls.Add(this.spSupportedKeyLengthsLabel);
            this.groupBox13.Controls.Add(this.label34);
            resources.ApplyResources(this.groupBox13, "groupBox13");
            this.groupBox13.Name = "groupBox13";
            this.groupBox13.TabStop = false;
            // 
            // spCrlStoreSizeLabel
            // 
            resources.ApplyResources(this.spCrlStoreSizeLabel, "spCrlStoreSizeLabel");
            this.spCrlStoreSizeLabel.Name = "spCrlStoreSizeLabel";
            // 
            // label28
            // 
            resources.ApplyResources(this.label28, "label28");
            this.label28.Name = "label28";
            // 
            // spFqdnSuffixMaxLabel
            // 
            resources.ApplyResources(this.spFqdnSuffixMaxLabel, "spFqdnSuffixMaxLabel");
            this.spFqdnSuffixMaxLabel.Name = "spFqdnSuffixMaxLabel";
            // 
            // label23
            // 
            resources.ApplyResources(this.label23, "label23");
            this.label23.Name = "label23";
            // 
            // spRootCertMaxLabel
            // 
            resources.ApplyResources(this.spRootCertMaxLabel, "spRootCertMaxLabel");
            this.spRootCertMaxLabel.Name = "spRootCertMaxLabel";
            // 
            // label30
            // 
            resources.ApplyResources(this.label30, "label30");
            this.label30.Name = "label30";
            // 
            // spCertChainMaxSizeLabel
            // 
            resources.ApplyResources(this.spCertChainMaxSizeLabel, "spCertChainMaxSizeLabel");
            this.spCertChainMaxSizeLabel.Name = "spCertChainMaxSizeLabel";
            // 
            // label32
            // 
            resources.ApplyResources(this.label32, "label32");
            this.label32.Name = "label32";
            // 
            // spSupportedKeyLengthsLabel
            // 
            resources.ApplyResources(this.spSupportedKeyLengthsLabel, "spSupportedKeyLengthsLabel");
            this.spSupportedKeyLengthsLabel.Name = "spSupportedKeyLengthsLabel";
            // 
            // label34
            // 
            resources.ApplyResources(this.label34, "label34");
            this.label34.Name = "label34";
            // 
            // groupBox10
            // 
            this.groupBox10.Controls.Add(this.spAdminAclLabel);
            this.groupBox10.Controls.Add(this.label38);
            resources.ApplyResources(this.groupBox10, "groupBox10");
            this.groupBox10.Name = "groupBox10";
            this.groupBox10.TabStop = false;
            // 
            // spAdminAclLabel
            // 
            resources.ApplyResources(this.spAdminAclLabel, "spAdminAclLabel");
            this.spAdminAclLabel.Name = "spAdminAclLabel";
            // 
            // label38
            // 
            resources.ApplyResources(this.label38, "label38");
            this.label38.Name = "label38";
            // 
            // securitySettingsGroupBox
            // 
            this.securitySettingsGroupBox.Controls.Add(this.secProfileViewTrustedCertButton);
            this.securitySettingsGroupBox.Controls.Add(this.spTlsAuthLabel);
            this.securitySettingsGroupBox.Controls.Add(this.secProfileViewCertButton);
            this.securitySettingsGroupBox.Controls.Add(this.label31);
            this.securitySettingsGroupBox.Controls.Add(this.spTrustedCertLabel);
            this.securitySettingsGroupBox.Controls.Add(this.spEnabledInterfacesLabel);
            this.securitySettingsGroupBox.Controls.Add(this.label29);
            this.securitySettingsGroupBox.Controls.Add(this.label26);
            this.securitySettingsGroupBox.Controls.Add(this.spTlsCertLabel);
            this.securitySettingsGroupBox.Controls.Add(this.trustedFqdnLabel);
            this.securitySettingsGroupBox.Controls.Add(this.label36);
            this.securitySettingsGroupBox.Controls.Add(this.label19);
            resources.ApplyResources(this.securitySettingsGroupBox, "securitySettingsGroupBox");
            this.securitySettingsGroupBox.Name = "securitySettingsGroupBox";
            this.securitySettingsGroupBox.TabStop = false;
            // 
            // secProfileViewTrustedCertButton
            // 
            resources.ApplyResources(this.secProfileViewTrustedCertButton, "secProfileViewTrustedCertButton");
            this.secProfileViewTrustedCertButton.Name = "secProfileViewTrustedCertButton";
            this.mainToolTip.SetToolTip(this.secProfileViewTrustedCertButton, resources.GetString("secProfileViewTrustedCertButton.ToolTip"));
            this.secProfileViewTrustedCertButton.UseVisualStyleBackColor = true;
            this.secProfileViewTrustedCertButton.Click += new System.EventHandler(this.secProfileViewTrustedCertButton_Click);
            // 
            // spTlsAuthLabel
            // 
            resources.ApplyResources(this.spTlsAuthLabel, "spTlsAuthLabel");
            this.spTlsAuthLabel.Name = "spTlsAuthLabel";
            // 
            // secProfileViewCertButton
            // 
            resources.ApplyResources(this.secProfileViewCertButton, "secProfileViewCertButton");
            this.secProfileViewCertButton.Name = "secProfileViewCertButton";
            this.mainToolTip.SetToolTip(this.secProfileViewCertButton, resources.GetString("secProfileViewCertButton.ToolTip"));
            this.secProfileViewCertButton.UseVisualStyleBackColor = true;
            this.secProfileViewCertButton.Click += new System.EventHandler(this.secProfileViewCertButton_Click);
            // 
            // label31
            // 
            resources.ApplyResources(this.label31, "label31");
            this.label31.Name = "label31";
            // 
            // spTrustedCertLabel
            // 
            resources.ApplyResources(this.spTrustedCertLabel, "spTrustedCertLabel");
            this.spTrustedCertLabel.Name = "spTrustedCertLabel";
            // 
            // spEnabledInterfacesLabel
            // 
            resources.ApplyResources(this.spEnabledInterfacesLabel, "spEnabledInterfacesLabel");
            this.spEnabledInterfacesLabel.Name = "spEnabledInterfacesLabel";
            // 
            // label29
            // 
            resources.ApplyResources(this.label29, "label29");
            this.label29.Name = "label29";
            // 
            // label26
            // 
            resources.ApplyResources(this.label26, "label26");
            this.label26.Name = "label26";
            // 
            // spTlsCertLabel
            // 
            resources.ApplyResources(this.spTlsCertLabel, "spTlsCertLabel");
            this.spTlsCertLabel.Name = "spTlsCertLabel";
            // 
            // trustedFqdnLabel
            // 
            resources.ApplyResources(this.trustedFqdnLabel, "trustedFqdnLabel");
            this.trustedFqdnLabel.Name = "trustedFqdnLabel";
            // 
            // label36
            // 
            resources.ApplyResources(this.label36, "label36");
            this.label36.Name = "label36";
            // 
            // label19
            // 
            resources.ApplyResources(this.label19, "label19");
            this.label19.Name = "label19";
            // 
            // label21
            // 
            resources.ApplyResources(this.label21, "label21");
            this.label21.BackColor = System.Drawing.Color.Transparent;
            this.label21.Name = "label21";
            // 
            // pictureBox6
            // 
            resources.ApplyResources(this.pictureBox6, "pictureBox6");
            this.pictureBox6.BackColor = System.Drawing.Color.Transparent;
            this.pictureBox6.Image = global::ManageabilityDirectorTool.Properties.Resources.EventIcon;
            this.pictureBox6.Name = "pictureBox6";
            this.pictureBox6.TabStop = false;
            // 
            // securityProfilesTabPage
            // 
            this.securityProfilesTabPage.Controls.Add(this.securityTemplatesPanel);
            resources.ApplyResources(this.securityProfilesTabPage, "securityProfilesTabPage");
            this.securityProfilesTabPage.Name = "securityProfilesTabPage";
            this.securityProfilesTabPage.UseVisualStyleBackColor = true;
            // 
            // securityTemplatesPanel
            // 
            resources.ApplyResources(this.securityTemplatesPanel, "securityTemplatesPanel");
            this.securityTemplatesPanel.Controls.Add(this.addSecurityTemplateButton);
            this.securityTemplatesPanel.Controls.Add(this.label80);
            this.securityTemplatesPanel.Controls.Add(this.label81);
            this.securityTemplatesPanel.Name = "securityTemplatesPanel";
            // 
            // addSecurityTemplateButton
            // 
            resources.ApplyResources(this.addSecurityTemplateButton, "addSecurityTemplateButton");
            this.addSecurityTemplateButton.Name = "addSecurityTemplateButton";
            this.addSecurityTemplateButton.UseVisualStyleBackColor = true;
            this.addSecurityTemplateButton.Click += new System.EventHandler(this.addSecurityTemplateButton_Click);
            // 
            // label80
            // 
            resources.ApplyResources(this.label80, "label80");
            this.label80.BackColor = System.Drawing.Color.Transparent;
            this.label80.Name = "label80";
            // 
            // label81
            // 
            resources.ApplyResources(this.label81, "label81");
            this.label81.BackColor = System.Drawing.Color.Transparent;
            this.label81.Name = "label81";
            // 
            // securityProfileTabPage
            // 
            this.securityProfileTabPage.Controls.Add(this.securityTemplatePanel);
            resources.ApplyResources(this.securityProfileTabPage, "securityProfileTabPage");
            this.securityProfileTabPage.Name = "securityProfileTabPage";
            this.securityProfileTabPage.UseVisualStyleBackColor = true;
            // 
            // securityTemplatePanel
            // 
            resources.ApplyResources(this.securityTemplatePanel, "securityTemplatePanel");
            this.securityTemplatePanel.Controls.Add(this.renameProfileButton);
            this.securityTemplatePanel.Controls.Add(this.removeSecurityProfileButton);
            this.securityTemplatePanel.Controls.Add(this.setSecurityProfileButton);
            this.securityTemplatePanel.Controls.Add(this.panel3);
            this.securityTemplatePanel.Controls.Add(this.securityTemplateNameLabel);
            this.securityTemplatePanel.Controls.Add(this.pictureBox7);
            this.securityTemplatePanel.Name = "securityTemplatePanel";
            // 
            // renameProfileButton
            // 
            resources.ApplyResources(this.renameProfileButton, "renameProfileButton");
            this.renameProfileButton.Name = "renameProfileButton";
            this.renameProfileButton.UseVisualStyleBackColor = true;
            this.renameProfileButton.Click += new System.EventHandler(this.renameProfileButton_Click);
            // 
            // removeSecurityProfileButton
            // 
            resources.ApplyResources(this.removeSecurityProfileButton, "removeSecurityProfileButton");
            this.removeSecurityProfileButton.Name = "removeSecurityProfileButton";
            this.removeSecurityProfileButton.UseVisualStyleBackColor = true;
            this.removeSecurityProfileButton.Click += new System.EventHandler(this.removeToolStripMenuItem_Click);
            // 
            // setSecurityProfileButton
            // 
            resources.ApplyResources(this.setSecurityProfileButton, "setSecurityProfileButton");
            this.setSecurityProfileButton.Name = "setSecurityProfileButton";
            this.setSecurityProfileButton.UseVisualStyleBackColor = true;
            this.setSecurityProfileButton.Click += new System.EventHandler(this.setTemplateToolStripMenuItem_Click);
            // 
            // panel3
            // 
            resources.ApplyResources(this.panel3, "panel3");
            this.panel3.BackColor = System.Drawing.Color.Gainsboro;
            this.panel3.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.panel3.Controls.Add(this.groupBox11);
            this.panel3.Controls.Add(this.groupBox12);
            this.panel3.Controls.Add(this.groupBox14);
            this.panel3.Controls.Add(this.securityProfileGroupBox);
            this.panel3.Name = "panel3";
            // 
            // groupBox11
            // 
            this.groupBox11.Controls.Add(this.label22);
            this.groupBox11.Controls.Add(this.label41);
            this.groupBox11.Controls.Add(this.label44);
            this.groupBox11.Controls.Add(this.label45);
            resources.ApplyResources(this.groupBox11, "groupBox11");
            this.groupBox11.Name = "groupBox11";
            this.groupBox11.TabStop = false;
            // 
            // label22
            // 
            resources.ApplyResources(this.label22, "label22");
            this.label22.Name = "label22";
            // 
            // label41
            // 
            resources.ApplyResources(this.label41, "label41");
            this.label41.Name = "label41";
            // 
            // label44
            // 
            resources.ApplyResources(this.label44, "label44");
            this.label44.Name = "label44";
            // 
            // label45
            // 
            resources.ApplyResources(this.label45, "label45");
            this.label45.Name = "label45";
            // 
            // groupBox12
            // 
            this.groupBox12.Controls.Add(this.label46);
            this.groupBox12.Controls.Add(this.label47);
            this.groupBox12.Controls.Add(this.label48);
            this.groupBox12.Controls.Add(this.label49);
            this.groupBox12.Controls.Add(this.label50);
            this.groupBox12.Controls.Add(this.label51);
            resources.ApplyResources(this.groupBox12, "groupBox12");
            this.groupBox12.Name = "groupBox12";
            this.groupBox12.TabStop = false;
            // 
            // label46
            // 
            resources.ApplyResources(this.label46, "label46");
            this.label46.Name = "label46";
            // 
            // label47
            // 
            resources.ApplyResources(this.label47, "label47");
            this.label47.Name = "label47";
            // 
            // label48
            // 
            resources.ApplyResources(this.label48, "label48");
            this.label48.Name = "label48";
            // 
            // label49
            // 
            resources.ApplyResources(this.label49, "label49");
            this.label49.Name = "label49";
            // 
            // label50
            // 
            resources.ApplyResources(this.label50, "label50");
            this.label50.Name = "label50";
            // 
            // label51
            // 
            resources.ApplyResources(this.label51, "label51");
            this.label51.Name = "label51";
            // 
            // groupBox14
            // 
            this.groupBox14.Controls.Add(this.adminAccessControlButton);
            this.groupBox14.Controls.Add(this.userAccessControlButton);
            this.groupBox14.Controls.Add(this.userAccountsProfileLabel);
            this.groupBox14.Controls.Add(this.label53);
            this.groupBox14.Controls.Add(this.adminNameProfileLabel);
            this.groupBox14.Controls.Add(this.label55);
            resources.ApplyResources(this.groupBox14, "groupBox14");
            this.groupBox14.Name = "groupBox14";
            this.groupBox14.TabStop = false;
            // 
            // adminAccessControlButton
            // 
            resources.ApplyResources(this.adminAccessControlButton, "adminAccessControlButton");
            this.adminAccessControlButton.Name = "adminAccessControlButton";
            this.mainToolTip.SetToolTip(this.adminAccessControlButton, resources.GetString("adminAccessControlButton.ToolTip"));
            this.adminAccessControlButton.UseVisualStyleBackColor = true;
            this.adminAccessControlButton.Click += new System.EventHandler(this.adminAccessControlButton_Click);
            // 
            // userAccessControlButton
            // 
            resources.ApplyResources(this.userAccessControlButton, "userAccessControlButton");
            this.userAccessControlButton.Name = "userAccessControlButton";
            this.mainToolTip.SetToolTip(this.userAccessControlButton, resources.GetString("userAccessControlButton.ToolTip"));
            this.userAccessControlButton.UseVisualStyleBackColor = true;
            this.userAccessControlButton.Click += new System.EventHandler(this.userAccessControlButton_Click);
            // 
            // userAccountsProfileLabel
            // 
            resources.ApplyResources(this.userAccountsProfileLabel, "userAccountsProfileLabel");
            this.userAccountsProfileLabel.Name = "userAccountsProfileLabel";
            // 
            // label53
            // 
            resources.ApplyResources(this.label53, "label53");
            this.label53.Name = "label53";
            // 
            // adminNameProfileLabel
            // 
            resources.ApplyResources(this.adminNameProfileLabel, "adminNameProfileLabel");
            this.adminNameProfileLabel.Name = "adminNameProfileLabel";
            // 
            // label55
            // 
            resources.ApplyResources(this.label55, "label55");
            this.label55.Name = "label55";
            // 
            // securityProfileGroupBox
            // 
            this.securityProfileGroupBox.Controls.Add(this.enabledInterfacesEditButton);
            this.securityProfileGroupBox.Controls.Add(this.enabledInterfacesTemplateLabel);
            this.securityProfileGroupBox.Controls.Add(this.localTlsAuthEditButton);
            this.securityProfileGroupBox.Controls.Add(this.label77);
            this.securityProfileGroupBox.Controls.Add(this.trustedFqdnEditButton);
            this.securityProfileGroupBox.Controls.Add(this.trustedRootsEditButton);
            this.securityProfileGroupBox.Controls.Add(this.certEditButton);
            this.securityProfileGroupBox.Controls.Add(this.trustedCertTemplateLabel);
            this.securityProfileGroupBox.Controls.Add(this.trustedFqdnTemplateLabel);
            this.securityProfileGroupBox.Controls.Add(this.label79);
            this.securityProfileGroupBox.Controls.Add(this.tlsAuthTemplateLabel);
            this.securityProfileGroupBox.Controls.Add(this.label75);
            this.securityProfileGroupBox.Controls.Add(this.label57);
            this.securityProfileGroupBox.Controls.Add(this.certTemplateLabel);
            this.securityProfileGroupBox.Controls.Add(this.label59);
            resources.ApplyResources(this.securityProfileGroupBox, "securityProfileGroupBox");
            this.securityProfileGroupBox.Name = "securityProfileGroupBox";
            this.securityProfileGroupBox.TabStop = false;
            // 
            // enabledInterfacesEditButton
            // 
            resources.ApplyResources(this.enabledInterfacesEditButton, "enabledInterfacesEditButton");
            this.enabledInterfacesEditButton.Name = "enabledInterfacesEditButton";
            this.mainToolTip.SetToolTip(this.enabledInterfacesEditButton, resources.GetString("enabledInterfacesEditButton.ToolTip"));
            this.enabledInterfacesEditButton.UseVisualStyleBackColor = true;
            this.enabledInterfacesEditButton.Click += new System.EventHandler(this.enabledInterfacesEditButton_Click);
            // 
            // enabledInterfacesTemplateLabel
            // 
            resources.ApplyResources(this.enabledInterfacesTemplateLabel, "enabledInterfacesTemplateLabel");
            this.enabledInterfacesTemplateLabel.Name = "enabledInterfacesTemplateLabel";
            // 
            // localTlsAuthEditButton
            // 
            resources.ApplyResources(this.localTlsAuthEditButton, "localTlsAuthEditButton");
            this.localTlsAuthEditButton.Name = "localTlsAuthEditButton";
            this.mainToolTip.SetToolTip(this.localTlsAuthEditButton, resources.GetString("localTlsAuthEditButton.ToolTip"));
            this.localTlsAuthEditButton.UseVisualStyleBackColor = true;
            this.localTlsAuthEditButton.Click += new System.EventHandler(this.localTlsAuthEditButton_Click);
            // 
            // label77
            // 
            resources.ApplyResources(this.label77, "label77");
            this.label77.Name = "label77";
            // 
            // trustedFqdnEditButton
            // 
            resources.ApplyResources(this.trustedFqdnEditButton, "trustedFqdnEditButton");
            this.trustedFqdnEditButton.Name = "trustedFqdnEditButton";
            this.mainToolTip.SetToolTip(this.trustedFqdnEditButton, resources.GetString("trustedFqdnEditButton.ToolTip"));
            this.trustedFqdnEditButton.UseVisualStyleBackColor = true;
            this.trustedFqdnEditButton.Click += new System.EventHandler(this.trustedFqdnEditButton_Click);
            // 
            // trustedRootsEditButton
            // 
            resources.ApplyResources(this.trustedRootsEditButton, "trustedRootsEditButton");
            this.trustedRootsEditButton.Name = "trustedRootsEditButton";
            this.mainToolTip.SetToolTip(this.trustedRootsEditButton, resources.GetString("trustedRootsEditButton.ToolTip"));
            this.trustedRootsEditButton.UseVisualStyleBackColor = true;
            this.trustedRootsEditButton.Click += new System.EventHandler(this.trustedRootsEditButton_Click);
            // 
            // certEditButton
            // 
            resources.ApplyResources(this.certEditButton, "certEditButton");
            this.certEditButton.Name = "certEditButton";
            this.mainToolTip.SetToolTip(this.certEditButton, resources.GetString("certEditButton.ToolTip"));
            this.certEditButton.UseVisualStyleBackColor = true;
            this.certEditButton.Click += new System.EventHandler(this.certEditButton_Click);
            // 
            // trustedCertTemplateLabel
            // 
            resources.ApplyResources(this.trustedCertTemplateLabel, "trustedCertTemplateLabel");
            this.trustedCertTemplateLabel.Name = "trustedCertTemplateLabel";
            // 
            // trustedFqdnTemplateLabel
            // 
            resources.ApplyResources(this.trustedFqdnTemplateLabel, "trustedFqdnTemplateLabel");
            this.trustedFqdnTemplateLabel.Name = "trustedFqdnTemplateLabel";
            // 
            // label79
            // 
            resources.ApplyResources(this.label79, "label79");
            this.label79.Name = "label79";
            // 
            // tlsAuthTemplateLabel
            // 
            resources.ApplyResources(this.tlsAuthTemplateLabel, "tlsAuthTemplateLabel");
            this.tlsAuthTemplateLabel.Name = "tlsAuthTemplateLabel";
            // 
            // label75
            // 
            resources.ApplyResources(this.label75, "label75");
            this.label75.Name = "label75";
            // 
            // label57
            // 
            resources.ApplyResources(this.label57, "label57");
            this.label57.Name = "label57";
            // 
            // certTemplateLabel
            // 
            resources.ApplyResources(this.certTemplateLabel, "certTemplateLabel");
            this.certTemplateLabel.Name = "certTemplateLabel";
            // 
            // label59
            // 
            resources.ApplyResources(this.label59, "label59");
            this.label59.Name = "label59";
            // 
            // securityTemplateNameLabel
            // 
            resources.ApplyResources(this.securityTemplateNameLabel, "securityTemplateNameLabel");
            this.securityTemplateNameLabel.BackColor = System.Drawing.Color.Transparent;
            this.securityTemplateNameLabel.Name = "securityTemplateNameLabel";
            // 
            // pictureBox7
            // 
            resources.ApplyResources(this.pictureBox7, "pictureBox7");
            this.pictureBox7.BackColor = System.Drawing.Color.Transparent;
            this.pictureBox7.Image = global::ManageabilityDirectorTool.Properties.Resources.EventIcon;
            this.pictureBox7.Name = "pictureBox7";
            this.pictureBox7.TabStop = false;
            // 
            // remoteConfigTabPage
            // 
            this.remoteConfigTabPage.Controls.Add(this.zeroTouchPanel);
            resources.ApplyResources(this.remoteConfigTabPage, "remoteConfigTabPage");
            this.remoteConfigTabPage.Name = "remoteConfigTabPage";
            this.remoteConfigTabPage.UseVisualStyleBackColor = true;
            // 
            // zeroTouchPanel
            // 
            resources.ApplyResources(this.zeroTouchPanel, "zeroTouchPanel");
            this.zeroTouchPanel.Controls.Add(this.zeroTouchSettingsGroupBox);
            this.zeroTouchPanel.Controls.Add(this.groupBox16);
            this.zeroTouchPanel.Controls.Add(this.label54);
            this.zeroTouchPanel.Controls.Add(this.label56);
            this.zeroTouchPanel.Name = "zeroTouchPanel";
            // 
            // zeroTouchSettingsGroupBox
            // 
            resources.ApplyResources(this.zeroTouchSettingsGroupBox, "zeroTouchSettingsGroupBox");
            this.zeroTouchSettingsGroupBox.Controls.Add(this.ztcProfileLabel);
            this.zeroTouchSettingsGroupBox.Controls.Add(this.setZtcProfileButton);
            this.zeroTouchSettingsGroupBox.Controls.Add(this.label61);
            this.zeroTouchSettingsGroupBox.Name = "zeroTouchSettingsGroupBox";
            this.zeroTouchSettingsGroupBox.TabStop = false;
            // 
            // ztcProfileLabel
            // 
            resources.ApplyResources(this.ztcProfileLabel, "ztcProfileLabel");
            this.ztcProfileLabel.Name = "ztcProfileLabel";
            // 
            // setZtcProfileButton
            // 
            resources.ApplyResources(this.setZtcProfileButton, "setZtcProfileButton");
            this.setZtcProfileButton.Name = "setZtcProfileButton";
            this.mainToolTip.SetToolTip(this.setZtcProfileButton, resources.GetString("setZtcProfileButton.ToolTip"));
            this.setZtcProfileButton.UseVisualStyleBackColor = true;
            this.setZtcProfileButton.Click += new System.EventHandler(this.setZtcProfileButton_Click);
            // 
            // label61
            // 
            resources.ApplyResources(this.label61, "label61");
            this.label61.Name = "label61";
            // 
            // groupBox16
            // 
            resources.ApplyResources(this.groupBox16, "groupBox16");
            this.groupBox16.Controls.Add(this.exportRemoteConfigButton);
            this.groupBox16.Controls.Add(this.remoteConfigCertListView);
            this.groupBox16.Controls.Add(this.label63);
            this.groupBox16.Controls.Add(this.label58);
            this.groupBox16.Controls.Add(this.adminPasswordMaskedTextBox);
            this.groupBox16.Controls.Add(this.adminHideCheckBox);
            this.groupBox16.Name = "groupBox16";
            this.groupBox16.TabStop = false;
            // 
            // exportRemoteConfigButton
            // 
            resources.ApplyResources(this.exportRemoteConfigButton, "exportRemoteConfigButton");
            this.exportRemoteConfigButton.Name = "exportRemoteConfigButton";
            this.exportRemoteConfigButton.UseVisualStyleBackColor = true;
            this.exportRemoteConfigButton.Click += new System.EventHandler(this.exportRemoteConfigButton_Click);
            // 
            // remoteConfigCertListView
            // 
            resources.ApplyResources(this.remoteConfigCertListView, "remoteConfigCertListView");
            this.remoteConfigCertListView.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader10,
            this.columnHeader13});
            this.remoteConfigCertListView.FullRowSelect = true;
            this.remoteConfigCertListView.GridLines = true;
            this.remoteConfigCertListView.Name = "remoteConfigCertListView";
            this.remoteConfigCertListView.SmallImageList = this.circleImageList;
            this.remoteConfigCertListView.Sorting = System.Windows.Forms.SortOrder.Ascending;
            this.remoteConfigCertListView.UseCompatibleStateImageBehavior = false;
            this.remoteConfigCertListView.View = System.Windows.Forms.View.Details;
            this.remoteConfigCertListView.SelectedIndexChanged += new System.EventHandler(this.zeroTouchAuthCertListView_SelectedIndexChanged);
            // 
            // columnHeader10
            // 
            resources.ApplyResources(this.columnHeader10, "columnHeader10");
            // 
            // columnHeader13
            // 
            resources.ApplyResources(this.columnHeader13, "columnHeader13");
            // 
            // label63
            // 
            resources.ApplyResources(this.label63, "label63");
            this.label63.Name = "label63";
            // 
            // label58
            // 
            resources.ApplyResources(this.label58, "label58");
            this.label58.Name = "label58";
            // 
            // adminPasswordMaskedTextBox
            // 
            resources.ApplyResources(this.adminPasswordMaskedTextBox, "adminPasswordMaskedTextBox");
            this.adminPasswordMaskedTextBox.Name = "adminPasswordMaskedTextBox";
            this.adminPasswordMaskedTextBox.PasswordChar = '?';
            this.adminPasswordMaskedTextBox.TextChanged += new System.EventHandler(this.adminpasswordMaskedTextBox_TextChanged);
            // 
            // adminHideCheckBox
            // 
            resources.ApplyResources(this.adminHideCheckBox, "adminHideCheckBox");
            this.adminHideCheckBox.Checked = true;
            this.adminHideCheckBox.CheckState = System.Windows.Forms.CheckState.Checked;
            this.adminHideCheckBox.Name = "adminHideCheckBox";
            this.adminHideCheckBox.UseVisualStyleBackColor = true;
            this.adminHideCheckBox.CheckedChanged += new System.EventHandler(this.adminHideCheckBox_CheckedChanged);
            // 
            // label54
            // 
            resources.ApplyResources(this.label54, "label54");
            this.label54.BackColor = System.Drawing.Color.Transparent;
            this.label54.Name = "label54";
            // 
            // label56
            // 
            resources.ApplyResources(this.label56, "label56");
            this.label56.BackColor = System.Drawing.Color.Transparent;
            this.label56.Name = "label56";
            // 
            // remoteConfigSettingsTabPage
            // 
            this.remoteConfigSettingsTabPage.Controls.Add(this.zeroTouchSettingsPanel);
            resources.ApplyResources(this.remoteConfigSettingsTabPage, "remoteConfigSettingsTabPage");
            this.remoteConfigSettingsTabPage.Name = "remoteConfigSettingsTabPage";
            this.remoteConfigSettingsTabPage.UseVisualStyleBackColor = true;
            // 
            // zeroTouchSettingsPanel
            // 
            resources.ApplyResources(this.zeroTouchSettingsPanel, "zeroTouchSettingsPanel");
            this.zeroTouchSettingsPanel.Controls.Add(this.groupBox18);
            this.zeroTouchSettingsPanel.Controls.Add(this.groupBox19);
            this.zeroTouchSettingsPanel.Controls.Add(this.label68);
            this.zeroTouchSettingsPanel.Controls.Add(this.label70);
            this.zeroTouchSettingsPanel.Name = "zeroTouchSettingsPanel";
            // 
            // groupBox18
            // 
            resources.ApplyResources(this.groupBox18, "groupBox18");
            this.groupBox18.Controls.Add(this.setRemoteConfigButton);
            this.groupBox18.Controls.Add(this.zeroTouchStatusLabel);
            this.groupBox18.Controls.Add(this.label66);
            this.groupBox18.Name = "groupBox18";
            this.groupBox18.TabStop = false;
            // 
            // setRemoteConfigButton
            // 
            resources.ApplyResources(this.setRemoteConfigButton, "setRemoteConfigButton");
            this.setRemoteConfigButton.Name = "setRemoteConfigButton";
            this.mainToolTip.SetToolTip(this.setRemoteConfigButton, resources.GetString("setRemoteConfigButton.ToolTip"));
            this.setRemoteConfigButton.UseVisualStyleBackColor = true;
            this.setRemoteConfigButton.Click += new System.EventHandler(this.setRemoteConfigButton_Click);
            // 
            // zeroTouchStatusLabel
            // 
            resources.ApplyResources(this.zeroTouchStatusLabel, "zeroTouchStatusLabel");
            this.zeroTouchStatusLabel.Name = "zeroTouchStatusLabel";
            // 
            // label66
            // 
            resources.ApplyResources(this.label66, "label66");
            this.label66.Name = "label66";
            // 
            // groupBox19
            // 
            resources.ApplyResources(this.groupBox19, "groupBox19");
            this.groupBox19.Controls.Add(this.ztcHashToggleButton);
            this.groupBox19.Controls.Add(this.addZtcHashButton);
            this.groupBox19.Controls.Add(this.removeZtcHashButton);
            this.groupBox19.Controls.Add(this.ztcCertHashListView);
            this.groupBox19.Name = "groupBox19";
            this.groupBox19.TabStop = false;
            // 
            // ztcHashToggleButton
            // 
            resources.ApplyResources(this.ztcHashToggleButton, "ztcHashToggleButton");
            this.ztcHashToggleButton.Name = "ztcHashToggleButton";
            this.ztcHashToggleButton.UseVisualStyleBackColor = true;
            this.ztcHashToggleButton.Click += new System.EventHandler(this.ztcHashToggleButton_Click);
            // 
            // addZtcHashButton
            // 
            resources.ApplyResources(this.addZtcHashButton, "addZtcHashButton");
            this.addZtcHashButton.Name = "addZtcHashButton";
            this.addZtcHashButton.UseVisualStyleBackColor = true;
            this.addZtcHashButton.Click += new System.EventHandler(this.addZtcHashButton_Click);
            // 
            // removeZtcHashButton
            // 
            resources.ApplyResources(this.removeZtcHashButton, "removeZtcHashButton");
            this.removeZtcHashButton.Name = "removeZtcHashButton";
            this.removeZtcHashButton.UseVisualStyleBackColor = true;
            this.removeZtcHashButton.Click += new System.EventHandler(this.removeZtcHashButton_Click);
            // 
            // ztcCertHashListView
            // 
            resources.ApplyResources(this.ztcCertHashListView, "ztcCertHashListView");
            this.ztcCertHashListView.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader11,
            this.columnHeader12,
            this.columnHeader14});
            this.ztcCertHashListView.FullRowSelect = true;
            this.ztcCertHashListView.GridLines = true;
            this.ztcCertHashListView.MultiSelect = false;
            this.ztcCertHashListView.Name = "ztcCertHashListView";
            this.ztcCertHashListView.Sorting = System.Windows.Forms.SortOrder.Ascending;
            this.ztcCertHashListView.UseCompatibleStateImageBehavior = false;
            this.ztcCertHashListView.View = System.Windows.Forms.View.Details;
            this.ztcCertHashListView.SelectedIndexChanged += new System.EventHandler(this.ztcCertHashListView_SelectedIndexChanged);
            this.ztcCertHashListView.DoubleClick += new System.EventHandler(this.ztcHashToggleButton_Click);
            this.ztcCertHashListView.KeyDown += new System.Windows.Forms.KeyEventHandler(this.ztcCertHashListView_KeyDown);
            // 
            // columnHeader11
            // 
            resources.ApplyResources(this.columnHeader11, "columnHeader11");
            // 
            // columnHeader12
            // 
            resources.ApplyResources(this.columnHeader12, "columnHeader12");
            // 
            // columnHeader14
            // 
            resources.ApplyResources(this.columnHeader14, "columnHeader14");
            // 
            // label68
            // 
            resources.ApplyResources(this.label68, "label68");
            this.label68.BackColor = System.Drawing.Color.Transparent;
            this.label68.Name = "label68";
            // 
            // label70
            // 
            resources.ApplyResources(this.label70, "label70");
            this.label70.BackColor = System.Drawing.Color.Transparent;
            this.label70.Name = "label70";
            // 
            // statusStrip1
            // 
            this.statusStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.mainToolStripStatusLabel,
            this.helloMsgToolStripStatusLabel});
            resources.ApplyResources(this.statusStrip1, "statusStrip1");
            this.statusStrip1.Name = "statusStrip1";
            // 
            // mainToolStripStatusLabel
            // 
            this.mainToolStripStatusLabel.Name = "mainToolStripStatusLabel";
            resources.ApplyResources(this.mainToolStripStatusLabel, "mainToolStripStatusLabel");
            this.mainToolStripStatusLabel.Spring = true;
            // 
            // helloMsgToolStripStatusLabel
            // 
            this.helloMsgToolStripStatusLabel.DoubleClickEnabled = true;
            this.helloMsgToolStripStatusLabel.Name = "helloMsgToolStripStatusLabel";
            resources.ApplyResources(this.helloMsgToolStripStatusLabel, "helloMsgToolStripStatusLabel");
            this.helloMsgToolStripStatusLabel.DoubleClick += new System.EventHandler(this.provisioningServerToolStripMenuItem_Click);
            // 
            // menuStrip1
            // 
            this.menuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.fileToolStripMenuItem,
            this.editToolStripMenuItem,
            this.helpToolStripMenuItem});
            resources.ApplyResources(this.menuStrip1, "menuStrip1");
            this.menuStrip1.Name = "menuStrip1";
            // 
            // fileToolStripMenuItem
            // 
            this.fileToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.loadIntelAMTComputersToolStripMenuItem,
            this.saveIntelAMTComputersToolStripMenuItem,
            this.clearAllEntriesToolStripMenuItem,
            this.toolStripMenuItem3,
            this.provisioningServerToolStripMenuItem,
            this.uSBSetupFileViewerToolStripMenuItem,
            this.addressResolutionToolStripMenuItem,
            this.toolStripMenuItem2,
            this.closeToolStripMenuItem});
            this.fileToolStripMenuItem.Name = "fileToolStripMenuItem";
            resources.ApplyResources(this.fileToolStripMenuItem, "fileToolStripMenuItem");
            // 
            // loadIntelAMTComputersToolStripMenuItem
            // 
            this.loadIntelAMTComputersToolStripMenuItem.Name = "loadIntelAMTComputersToolStripMenuItem";
            resources.ApplyResources(this.loadIntelAMTComputersToolStripMenuItem, "loadIntelAMTComputersToolStripMenuItem");
            this.loadIntelAMTComputersToolStripMenuItem.Click += new System.EventHandler(this.loadComputersToolStripMenuItem_Click);
            // 
            // saveIntelAMTComputersToolStripMenuItem
            // 
            this.saveIntelAMTComputersToolStripMenuItem.Name = "saveIntelAMTComputersToolStripMenuItem";
            resources.ApplyResources(this.saveIntelAMTComputersToolStripMenuItem, "saveIntelAMTComputersToolStripMenuItem");
            this.saveIntelAMTComputersToolStripMenuItem.Click += new System.EventHandler(this.saveComputersToolStripMenuItem_Click);
            // 
            // clearAllEntriesToolStripMenuItem
            // 
            this.clearAllEntriesToolStripMenuItem.Name = "clearAllEntriesToolStripMenuItem";
            resources.ApplyResources(this.clearAllEntriesToolStripMenuItem, "clearAllEntriesToolStripMenuItem");
            this.clearAllEntriesToolStripMenuItem.Click += new System.EventHandler(this.clearAllEntriesToolStripMenuItem_Click);
            // 
            // toolStripMenuItem3
            // 
            this.toolStripMenuItem3.Name = "toolStripMenuItem3";
            resources.ApplyResources(this.toolStripMenuItem3, "toolStripMenuItem3");
            // 
            // provisioningServerToolStripMenuItem
            // 
            this.provisioningServerToolStripMenuItem.Name = "provisioningServerToolStripMenuItem";
            resources.ApplyResources(this.provisioningServerToolStripMenuItem, "provisioningServerToolStripMenuItem");
            this.provisioningServerToolStripMenuItem.Click += new System.EventHandler(this.provisioningServerToolStripMenuItem_Click);
            // 
            // uSBSetupFileViewerToolStripMenuItem
            // 
            this.uSBSetupFileViewerToolStripMenuItem.Name = "uSBSetupFileViewerToolStripMenuItem";
            resources.ApplyResources(this.uSBSetupFileViewerToolStripMenuItem, "uSBSetupFileViewerToolStripMenuItem");
            this.uSBSetupFileViewerToolStripMenuItem.Click += new System.EventHandler(this.uSBSetupFileViewerToolStripMenuItem_Click);
            // 
            // addressResolutionToolStripMenuItem
            // 
            this.addressResolutionToolStripMenuItem.Name = "addressResolutionToolStripMenuItem";
            resources.ApplyResources(this.addressResolutionToolStripMenuItem, "addressResolutionToolStripMenuItem");
            this.addressResolutionToolStripMenuItem.Click += new System.EventHandler(this.addressResolutionToolStripMenuItem_Click);
            // 
            // toolStripMenuItem2
            // 
            this.toolStripMenuItem2.Name = "toolStripMenuItem2";
            resources.ApplyResources(this.toolStripMenuItem2, "toolStripMenuItem2");
            // 
            // closeToolStripMenuItem
            // 
            this.closeToolStripMenuItem.Name = "closeToolStripMenuItem";
            resources.ApplyResources(this.closeToolStripMenuItem, "closeToolStripMenuItem");
            this.closeToolStripMenuItem.Click += new System.EventHandler(this.closeToolStripMenuItem_Click);
            // 
            // editToolStripMenuItem
            // 
            this.editToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.connectToolStripMenuItem,
            this.disconnectToolStripMenuItem,
            this.addAMTSystemToolStripMenuItem,
            this.openWebInterfaceToolStripMenuItem,
            this.removeComputerToolStripMenuItem,
            this.setProfileToolStripMenuItem,
            this.renameProfileToolStripMenuItem,
            this.removeProfileToolStripMenuItem,
            this.addSecurityTemplateToolStripMenuItem,
            this.refreshToolStripMenuItem,
            this.toolStripMenuItem6,
            this.copyToolStripMenuItem,
            this.pasteToolStripMenuItem});
            this.editToolStripMenuItem.Name = "editToolStripMenuItem";
            resources.ApplyResources(this.editToolStripMenuItem, "editToolStripMenuItem");
            // 
            // connectToolStripMenuItem
            // 
            this.connectToolStripMenuItem.Name = "connectToolStripMenuItem";
            resources.ApplyResources(this.connectToolStripMenuItem, "connectToolStripMenuItem");
            this.connectToolStripMenuItem.Click += new System.EventHandler(this.connectButton_Click);
            // 
            // disconnectToolStripMenuItem
            // 
            this.disconnectToolStripMenuItem.Name = "disconnectToolStripMenuItem";
            resources.ApplyResources(this.disconnectToolStripMenuItem, "disconnectToolStripMenuItem");
            this.disconnectToolStripMenuItem.Click += new System.EventHandler(this.connectButton_Click);
            // 
            // addAMTSystemToolStripMenuItem
            // 
            this.addAMTSystemToolStripMenuItem.Name = "addAMTSystemToolStripMenuItem";
            resources.ApplyResources(this.addAMTSystemToolStripMenuItem, "addAMTSystemToolStripMenuItem");
            this.addAMTSystemToolStripMenuItem.Click += new System.EventHandler(this.manualAddButton_Click);
            // 
            // openWebInterfaceToolStripMenuItem
            // 
            this.openWebInterfaceToolStripMenuItem.Name = "openWebInterfaceToolStripMenuItem";
            resources.ApplyResources(this.openWebInterfaceToolStripMenuItem, "openWebInterfaceToolStripMenuItem");
            this.openWebInterfaceToolStripMenuItem.Click += new System.EventHandler(this.webLinkLabel_Click);
            // 
            // removeComputerToolStripMenuItem
            // 
            this.removeComputerToolStripMenuItem.Name = "removeComputerToolStripMenuItem";
            resources.ApplyResources(this.removeComputerToolStripMenuItem, "removeComputerToolStripMenuItem");
            this.removeComputerToolStripMenuItem.Click += new System.EventHandler(this.removeSystemToolStripMenuItem_Click);
            // 
            // setProfileToolStripMenuItem
            // 
            this.setProfileToolStripMenuItem.Name = "setProfileToolStripMenuItem";
            resources.ApplyResources(this.setProfileToolStripMenuItem, "setProfileToolStripMenuItem");
            this.setProfileToolStripMenuItem.Click += new System.EventHandler(this.setTemplateToolStripMenuItem_Click);
            // 
            // renameProfileToolStripMenuItem
            // 
            this.renameProfileToolStripMenuItem.Name = "renameProfileToolStripMenuItem";
            resources.ApplyResources(this.renameProfileToolStripMenuItem, "renameProfileToolStripMenuItem");
            this.renameProfileToolStripMenuItem.Click += new System.EventHandler(this.renameProfileButton_Click);
            // 
            // removeProfileToolStripMenuItem
            // 
            this.removeProfileToolStripMenuItem.Name = "removeProfileToolStripMenuItem";
            resources.ApplyResources(this.removeProfileToolStripMenuItem, "removeProfileToolStripMenuItem");
            this.removeProfileToolStripMenuItem.Click += new System.EventHandler(this.removeToolStripMenuItem_Click);
            // 
            // addSecurityTemplateToolStripMenuItem
            // 
            this.addSecurityTemplateToolStripMenuItem.Name = "addSecurityTemplateToolStripMenuItem";
            resources.ApplyResources(this.addSecurityTemplateToolStripMenuItem, "addSecurityTemplateToolStripMenuItem");
            this.addSecurityTemplateToolStripMenuItem.Click += new System.EventHandler(this.addSecurityTemplateButton_Click);
            // 
            // refreshToolStripMenuItem
            // 
            this.refreshToolStripMenuItem.Name = "refreshToolStripMenuItem";
            resources.ApplyResources(this.refreshToolStripMenuItem, "refreshToolStripMenuItem");
            this.refreshToolStripMenuItem.Click += new System.EventHandler(this.refreshToolStripMenuItem_Click);
            // 
            // toolStripMenuItem6
            // 
            this.toolStripMenuItem6.Name = "toolStripMenuItem6";
            resources.ApplyResources(this.toolStripMenuItem6, "toolStripMenuItem6");
            // 
            // copyToolStripMenuItem
            // 
            this.copyToolStripMenuItem.Name = "copyToolStripMenuItem";
            resources.ApplyResources(this.copyToolStripMenuItem, "copyToolStripMenuItem");
            this.copyToolStripMenuItem.Click += new System.EventHandler(this.copyToolStripMenuItem_Click);
            // 
            // pasteToolStripMenuItem
            // 
            this.pasteToolStripMenuItem.Name = "pasteToolStripMenuItem";
            resources.ApplyResources(this.pasteToolStripMenuItem, "pasteToolStripMenuItem");
            this.pasteToolStripMenuItem.Click += new System.EventHandler(this.pasteToolStripMenuItem_Click);
            // 
            // helpToolStripMenuItem
            // 
            this.helpToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.showManageabilityStackDebugInfoToolStripMenuItem,
            this.displayToolTipsToolStripMenuItem,
            this.toolStripMenuItem1,
            this.ManageabilityDTKLatestNewsToolStripMenuItem,
            this.ManageabilityDTKDownloadToolStripMenuItem,
            this.ManageabilityDTKSupportForumsToolStripMenuItem,
            this.toolStripSeparator1,
            this.aboutIntelAMTManagerToolStripMenuItem});
            this.helpToolStripMenuItem.Name = "helpToolStripMenuItem";
            resources.ApplyResources(this.helpToolStripMenuItem, "helpToolStripMenuItem");
            // 
            // showManageabilityStackDebugInfoToolStripMenuItem
            // 
            this.showManageabilityStackDebugInfoToolStripMenuItem.Name = "showManageabilityStackDebugInfoToolStripMenuItem";
            resources.ApplyResources(this.showManageabilityStackDebugInfoToolStripMenuItem, "showManageabilityStackDebugInfoToolStripMenuItem");
            this.showManageabilityStackDebugInfoToolStripMenuItem.Click += new System.EventHandler(this.showManageabilityStackDebugInfoToolStripMenuItem_Click);
            // 
            // displayToolTipsToolStripMenuItem
            // 
            this.displayToolTipsToolStripMenuItem.Checked = true;
            this.displayToolTipsToolStripMenuItem.CheckOnClick = true;
            this.displayToolTipsToolStripMenuItem.CheckState = System.Windows.Forms.CheckState.Checked;
            this.displayToolTipsToolStripMenuItem.Name = "displayToolTipsToolStripMenuItem";
            resources.ApplyResources(this.displayToolTipsToolStripMenuItem, "displayToolTipsToolStripMenuItem");
            // 
            // toolStripMenuItem1
            // 
            this.toolStripMenuItem1.Name = "toolStripMenuItem1";
            resources.ApplyResources(this.toolStripMenuItem1, "toolStripMenuItem1");
            // 
            // ManageabilityDTKLatestNewsToolStripMenuItem
            // 
            this.ManageabilityDTKLatestNewsToolStripMenuItem.Name = "ManageabilityDTKLatestNewsToolStripMenuItem";
            resources.ApplyResources(this.ManageabilityDTKLatestNewsToolStripMenuItem, "ManageabilityDTKLatestNewsToolStripMenuItem");
            this.ManageabilityDTKLatestNewsToolStripMenuItem.Click += new System.EventHandler(this.ManageabilityDTKLatestNewsToolStripMenuItem_Click);
            // 
            // ManageabilityDTKDownloadToolStripMenuItem
            // 
            this.ManageabilityDTKDownloadToolStripMenuItem.Name = "ManageabilityDTKDownloadToolStripMenuItem";
            resources.ApplyResources(this.ManageabilityDTKDownloadToolStripMenuItem, "ManageabilityDTKDownloadToolStripMenuItem");
            this.ManageabilityDTKDownloadToolStripMenuItem.Click += new System.EventHandler(this.ManageabilityDTKDownloadToolStripMenuItem_Click);
            // 
            // ManageabilityDTKSupportForumsToolStripMenuItem
            // 
            this.ManageabilityDTKSupportForumsToolStripMenuItem.Name = "ManageabilityDTKSupportForumsToolStripMenuItem";
            resources.ApplyResources(this.ManageabilityDTKSupportForumsToolStripMenuItem, "ManageabilityDTKSupportForumsToolStripMenuItem");
            this.ManageabilityDTKSupportForumsToolStripMenuItem.Click += new System.EventHandler(this.ManageabilityDTKSupportForumsToolStripMenuItem_Click);
            // 
            // toolStripSeparator1
            // 
            this.toolStripSeparator1.Name = "toolStripSeparator1";
            resources.ApplyResources(this.toolStripSeparator1, "toolStripSeparator1");
            // 
            // aboutIntelAMTManagerToolStripMenuItem
            // 
            this.aboutIntelAMTManagerToolStripMenuItem.Name = "aboutIntelAMTManagerToolStripMenuItem";
            resources.ApplyResources(this.aboutIntelAMTManagerToolStripMenuItem, "aboutIntelAMTManagerToolStripMenuItem");
            this.aboutIntelAMTManagerToolStripMenuItem.Click += new System.EventHandler(this.aboutIntelAMTManagerToolStripMenuItem_Click);
            // 
            // importCertOpenFileDialog
            // 
            resources.ApplyResources(this.importCertOpenFileDialog, "importCertOpenFileDialog");
            // 
            // exportCertFileDialog
            // 
            this.exportCertFileDialog.DefaultExt = "cer";
            resources.ApplyResources(this.exportCertFileDialog, "exportCertFileDialog");
            // 
            // MainForm
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.splitContainer1);
            this.Controls.Add(this.statusStrip1);
            this.Controls.Add(this.menuStrip1);
            this.MainMenuStrip = this.menuStrip1;
            this.Name = "MainForm";
            this.Load += new System.EventHandler(this.MainForm_Load);
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.MainForm_FormClosing);
            this.splitContainer1.Panel1.ResumeLayout(false);
            this.splitContainer1.Panel2.ResumeLayout(false);
            this.splitContainer1.ResumeLayout(false);
            this.mainTabControl.ResumeLayout(false);
            this.networkTabPage.ResumeLayout(false);
            this.masterDiscoveryPanel.ResumeLayout(false);
            this.masterDiscoveryPanel.PerformLayout();
            this.groupBox8.ResumeLayout(false);
            this.groupBox8.PerformLayout();
            this.discoveryContextMenuStrip.ResumeLayout(false);
            this.computerTabPage.ResumeLayout(false);
            this.masterConnectPanel.ResumeLayout(false);
            this.masterConnectPanel.PerformLayout();
            this.tabControl1.ResumeLayout(false);
            this.tabPage1.ResumeLayout(false);
            this.connectionWarningGroupBox.ResumeLayout(false);
            this.connectionWarningGroupBox.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox15)).EndInit();
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            this.iamtConnectGroupBox.ResumeLayout(false);
            this.iamtConnectGroupBox.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.padlockPictureBox)).EndInit();
            this.padlockContextMenuStrip.ResumeLayout(false);
            this.tabPage2.ResumeLayout(false);
            this.groupBox21.ResumeLayout(false);
            this.groupBox21.PerformLayout();
            this.groupBox20.ResumeLayout(false);
            this.groupBox20.PerformLayout();
            this.oneTouchTabPage.ResumeLayout(false);
            this.oneTouchPanel.ResumeLayout(false);
            this.oneTouchPanel.PerformLayout();
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.configurationServerTabPage.ResumeLayout(false);
            this.configurationServerPanel.ResumeLayout(false);
            this.configurationServerPanel.PerformLayout();
            this.groupBox5.ResumeLayout(false);
            this.groupBox4.ResumeLayout(false);
            this.groupBox4.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.provServerPortNumericUpDown)).EndInit();
            this.certificatesTabPage.ResumeLayout(false);
            this.certificatesPanel.ResumeLayout(false);
            this.certificatesPanel.PerformLayout();
            this.groupBox3.ResumeLayout(false);
            this.securitySettingsTabPage.ResumeLayout(false);
            this.securitySettingsPanel.ResumeLayout(false);
            this.securitySettingsPanel.PerformLayout();
            this.panel2.ResumeLayout(false);
            this.powerSavingGroupBox3.ResumeLayout(false);
            this.powerSavingGroupBox3.PerformLayout();
            this.powerSavingGroupBox2.ResumeLayout(false);
            this.powerSavingGroupBox2.PerformLayout();
            this.groupBox13.ResumeLayout(false);
            this.groupBox13.PerformLayout();
            this.groupBox10.ResumeLayout(false);
            this.groupBox10.PerformLayout();
            this.securitySettingsGroupBox.ResumeLayout(false);
            this.securitySettingsGroupBox.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox6)).EndInit();
            this.securityProfilesTabPage.ResumeLayout(false);
            this.securityTemplatesPanel.ResumeLayout(false);
            this.securityTemplatesPanel.PerformLayout();
            this.securityProfileTabPage.ResumeLayout(false);
            this.securityTemplatePanel.ResumeLayout(false);
            this.securityTemplatePanel.PerformLayout();
            this.panel3.ResumeLayout(false);
            this.groupBox11.ResumeLayout(false);
            this.groupBox11.PerformLayout();
            this.groupBox12.ResumeLayout(false);
            this.groupBox12.PerformLayout();
            this.groupBox14.ResumeLayout(false);
            this.groupBox14.PerformLayout();
            this.securityProfileGroupBox.ResumeLayout(false);
            this.securityProfileGroupBox.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox7)).EndInit();
            this.remoteConfigTabPage.ResumeLayout(false);
            this.zeroTouchPanel.ResumeLayout(false);
            this.zeroTouchPanel.PerformLayout();
            this.zeroTouchSettingsGroupBox.ResumeLayout(false);
            this.zeroTouchSettingsGroupBox.PerformLayout();
            this.groupBox16.ResumeLayout(false);
            this.groupBox16.PerformLayout();
            this.remoteConfigSettingsTabPage.ResumeLayout(false);
            this.zeroTouchSettingsPanel.ResumeLayout(false);
            this.zeroTouchSettingsPanel.PerformLayout();
            this.groupBox18.ResumeLayout(false);
            this.groupBox18.PerformLayout();
            this.groupBox19.ResumeLayout(false);
            this.statusStrip1.ResumeLayout(false);
            this.statusStrip1.PerformLayout();
            this.menuStrip1.ResumeLayout(false);
            this.menuStrip1.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.StatusStrip statusStrip1;
        private System.Windows.Forms.ToolStripStatusLabel mainToolStripStatusLabel;
        private System.Windows.Forms.MenuStrip menuStrip1;
        private System.Windows.Forms.ToolStripMenuItem fileToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem closeToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem helpToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem aboutIntelAMTManagerToolStripMenuItem;
        private System.Windows.Forms.SplitContainer splitContainer1;
        private System.Windows.Forms.TreeView mainTreeView;
        private System.Windows.Forms.TabControl mainTabControl;
        private System.Windows.Forms.TabPage networkTabPage;
        private System.Windows.Forms.TabPage computerTabPage;
        private System.Windows.Forms.ImageList treeImageList;
        private System.Windows.Forms.Panel masterDiscoveryPanel;
        private System.Windows.Forms.GroupBox groupBox8;
        private System.Windows.Forms.Button manualAddButton;
        private System.Windows.Forms.ProgressBar discoveryProgressBar;
        private System.Windows.Forms.Button addDiscoveredButton;
        private System.Windows.Forms.ListView discoveryListView;
        private System.Windows.Forms.ColumnHeader columnHeader3;
        private System.Windows.Forms.Button startDiscoveryButton;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.TextBox discoveryEndAddrTextBox;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.TextBox discoveryStartAddrTextBox;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.ToolTip mainToolTip;
        private System.Windows.Forms.ToolStripMenuItem displayToolTipsToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem1;
        private System.Windows.Forms.Panel masterConnectPanel;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.Label label24;
        private System.Windows.Forms.LinkLabel webLinkLabel;
        private System.Windows.Forms.Label label25;
        private System.Windows.Forms.Label webUiEnabledLabel;
        private System.Windows.Forms.GroupBox iamtConnectGroupBox;
        private System.Windows.Forms.Button connectButton;
        private System.Windows.Forms.TextBox passwordTextBox;
        private System.Windows.Forms.Label label16;
        private System.Windows.Forms.CheckBox rememberPasswordCheckBox;
        private System.Windows.Forms.TextBox hostnameTextBox;
        private System.Windows.Forms.Label label15;
        private System.Windows.Forms.Label label14;
        private System.Windows.Forms.TextBox usernameTextBox;
        private System.Windows.Forms.Label label17;
        private System.Windows.Forms.Label label18;
        private System.Windows.Forms.GroupBox groupBox20;
        private System.Windows.Forms.Label biosVersionLabel;
        private System.Windows.Forms.Label label74;
        private System.Windows.Forms.Label iamtVersionLabel;
        private System.Windows.Forms.Label label69;
        private System.Windows.Forms.ToolStripMenuItem editToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem addAMTSystemToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem connectToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem disconnectToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem openWebInterfaceToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem removeComputerToolStripMenuItem;
        private System.Windows.Forms.ContextMenuStrip treeContextMenuStrip;
        private System.Windows.Forms.ToolStripMenuItem showManageabilityStackDebugInfoToolStripMenuItem;
        private System.Windows.Forms.TabPage oneTouchTabPage;
        private System.Windows.Forms.Panel oneTouchPanel;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.ListView provisioningKeysListView;
        private System.Windows.Forms.ColumnHeader columnHeader1;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Button deleteKeysButton;
        private System.Windows.Forms.Button generateKeyButton;
        private System.Windows.Forms.ColumnHeader columnHeader2;
        private System.Windows.Forms.ColumnHeader columnHeader4;
        private System.Windows.Forms.CheckBox hideKeysCheckBox;
        private System.Windows.Forms.Button openKeyButton;
        private System.Windows.Forms.ToolStripStatusLabel helloMsgToolStripStatusLabel;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem2;
        private System.Windows.Forms.ToolStripMenuItem provisioningServerToolStripMenuItem;
        private System.Windows.Forms.TabPage configurationServerTabPage;
        private System.Windows.Forms.Panel configurationServerPanel;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.TabPage certificatesTabPage;
        private System.Windows.Forms.Panel certificatesPanel;
        private System.Windows.Forms.GroupBox groupBox3;
        private System.Windows.Forms.Button viewCertButton;
        private System.Windows.Forms.Button deleteCertButton;
        private System.Windows.Forms.Button createCertButton;
        private System.Windows.Forms.ListView certificatesListView;
        private System.Windows.Forms.ColumnHeader columnHeader5;
        private System.Windows.Forms.ColumnHeader columnHeader6;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.Button exportCertButton;
        private System.Windows.Forms.Button importCertButton;
        private System.Windows.Forms.OpenFileDialog importCertOpenFileDialog;
        private System.Windows.Forms.SaveFileDialog exportCertFileDialog;
        private System.Windows.Forms.ColumnHeader columnHeader7;
        private System.Windows.Forms.Button createSignedCertButton;
        private System.Windows.Forms.Button trustCertButton;
        private System.Windows.Forms.GroupBox groupBox4;
        private System.Windows.Forms.Button provServerButton;
        private System.Windows.Forms.Label label13;
        private System.Windows.Forms.Label provServerStateLabel;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.NumericUpDown provServerPortNumericUpDown;
        private System.Windows.Forms.GroupBox groupBox5;
        private System.Windows.Forms.ListView provisioningServerListView;
        private System.Windows.Forms.ColumnHeader columnHeader8;
        private System.Windows.Forms.ColumnHeader columnHeader9;
        private System.Windows.Forms.Button clearServerLogButton;
        private System.Windows.Forms.TabPage securitySettingsTabPage;
        private System.Windows.Forms.Panel securitySettingsPanel;
        private System.Windows.Forms.Panel panel2;
        private System.Windows.Forms.GroupBox securitySettingsGroupBox;
        private System.Windows.Forms.Label label21;
        private System.Windows.Forms.PictureBox pictureBox6;
        private System.Windows.Forms.GroupBox groupBox10;
        private System.Windows.Forms.GroupBox powerSavingGroupBox3;
        private System.Windows.Forms.GroupBox powerSavingGroupBox2;
        private System.Windows.Forms.GroupBox groupBox13;
        private System.Windows.Forms.Label spFqdnSuffixMaxLabel;
        private System.Windows.Forms.Label label23;
        private System.Windows.Forms.Label spRootCertMaxLabel;
        private System.Windows.Forms.Label label30;
        private System.Windows.Forms.Label spCertChainMaxSizeLabel;
        private System.Windows.Forms.Label label32;
        private System.Windows.Forms.Label spSupportedKeyLengthsLabel;
        private System.Windows.Forms.Label label34;
        private System.Windows.Forms.Label spCrlStoreSizeLabel;
        private System.Windows.Forms.Label label28;
        private System.Windows.Forms.Label spTrustedCertLabel;
        private System.Windows.Forms.Label label29;
        private System.Windows.Forms.Label spTlsCertLabel;
        private System.Windows.Forms.Label label36;
        private System.Windows.Forms.Label spAdminAclLabel;
        private System.Windows.Forms.Label label38;
        private System.Windows.Forms.Label spWonSleepTimerLabel;
        private System.Windows.Forms.Label label37;
        private System.Windows.Forms.Label spWonAccessThresholdlabel;
        private System.Windows.Forms.Label label40;
        private System.Windows.Forms.Label spActiveStateAcLabel;
        private System.Windows.Forms.Label label42;
        private System.Windows.Forms.Label spWonSleepTimerLabel2;
        private System.Windows.Forms.Label label39;
        private System.Windows.Forms.Label spActivePowerPackLabel;
        private System.Windows.Forms.Label label43;
        private System.Windows.Forms.Label spTlsAuthLabel;
        private System.Windows.Forms.Label label31;
        private System.Windows.Forms.Label spEnabledInterfacesLabel;
        private System.Windows.Forms.Label label26;
        private System.Windows.Forms.Label trustedFqdnLabel;
        private System.Windows.Forms.Label label19;
        private System.Windows.Forms.TabPage securityProfilesTabPage;
        private System.Windows.Forms.Panel securityTemplatesPanel;
        private System.Windows.Forms.Label label80;
        private System.Windows.Forms.Label label81;
        private System.Windows.Forms.TabPage securityProfileTabPage;
        private System.Windows.Forms.Panel securityTemplatePanel;
        private System.Windows.Forms.PictureBox pictureBox7;
        private System.Windows.Forms.Panel panel3;
        private System.Windows.Forms.GroupBox groupBox11;
        private System.Windows.Forms.Label label22;
        private System.Windows.Forms.Label label41;
        private System.Windows.Forms.Label label44;
        private System.Windows.Forms.Label label45;
        private System.Windows.Forms.GroupBox groupBox12;
        private System.Windows.Forms.Label label46;
        private System.Windows.Forms.Label label47;
        private System.Windows.Forms.Label label48;
        private System.Windows.Forms.Label label49;
        private System.Windows.Forms.Label label50;
        private System.Windows.Forms.Label label51;
        private System.Windows.Forms.GroupBox groupBox14;
        private System.Windows.Forms.Label userAccountsProfileLabel;
        private System.Windows.Forms.Label label53;
        private System.Windows.Forms.Label adminNameProfileLabel;
        private System.Windows.Forms.Label label55;
        private System.Windows.Forms.GroupBox securityProfileGroupBox;
        private System.Windows.Forms.Label trustedCertTemplateLabel;
        private System.Windows.Forms.Label label57;
        private System.Windows.Forms.Label certTemplateLabel;
        private System.Windows.Forms.Label label59;
        private System.Windows.Forms.Label tlsAuthTemplateLabel;
        private System.Windows.Forms.Label label75;
        private System.Windows.Forms.Label enabledInterfacesTemplateLabel;
        private System.Windows.Forms.Label label77;
        private System.Windows.Forms.Label trustedFqdnTemplateLabel;
        private System.Windows.Forms.Label label79;
        private System.Windows.Forms.Label securityTemplateNameLabel;
        private System.Windows.Forms.Button addSecurityTemplateButton;
        private System.Windows.Forms.ToolStripMenuItem addSecurityTemplateToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem removeProfileToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem setProfileToolStripMenuItem;
        private System.Windows.Forms.Button localTlsAuthEditButton;
        private System.Windows.Forms.Button enabledInterfacesEditButton;
        private System.Windows.Forms.Button trustedFqdnEditButton;
        private System.Windows.Forms.ToolStripMenuItem refreshToolStripMenuItem;
        private System.Windows.Forms.Button certEditButton;
        private System.Windows.Forms.Button secProfileViewTrustedCertButton;
        private System.Windows.Forms.Button secProfileViewCertButton;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem3;
        private System.Windows.Forms.Button userAccessControlButton;
        private System.Windows.Forms.TabPage remoteConfigTabPage;
        private System.Windows.Forms.Panel zeroTouchPanel;
        private System.Windows.Forms.GroupBox groupBox16;
        private System.Windows.Forms.Label label54;
        private System.Windows.Forms.Label label56;
        private System.Windows.Forms.ListView remoteConfigCertListView;
        private System.Windows.Forms.ColumnHeader columnHeader10;
        private System.Windows.Forms.ColumnHeader columnHeader13;
        private System.Windows.Forms.Label label58;
        private System.Windows.Forms.GroupBox zeroTouchSettingsGroupBox;
        private System.Windows.Forms.Label label63;
        private System.Windows.Forms.MaskedTextBox adminPasswordMaskedTextBox;
        private System.Windows.Forms.CheckBox adminHideCheckBox;
        private System.Windows.Forms.Label label61;
        private System.Windows.Forms.Button settingsRefreshButton;
        private System.Windows.Forms.Button setSecurityProfileButton;
        private System.Windows.Forms.Button removeSecurityProfileButton;
        private System.Windows.Forms.Button adminAccessControlButton;
        private System.Windows.Forms.Button trustedRootsEditButton;
        private System.Windows.Forms.Label computerNameDomainLabel;
        private System.Windows.Forms.Label label64;
        private System.Windows.Forms.Button editComputerNameButton;
        private System.Windows.Forms.Button renameProfileButton;
        private System.Windows.Forms.ToolStripMenuItem renameProfileToolStripMenuItem;
        private System.Windows.Forms.TabPage remoteConfigSettingsTabPage;
        private System.Windows.Forms.Panel zeroTouchSettingsPanel;
        private System.Windows.Forms.GroupBox groupBox18;
        private System.Windows.Forms.GroupBox groupBox19;
        private System.Windows.Forms.ListView ztcCertHashListView;
        private System.Windows.Forms.ColumnHeader columnHeader11;
        private System.Windows.Forms.ColumnHeader columnHeader12;
        private System.Windows.Forms.ColumnHeader columnHeader14;
        private System.Windows.Forms.Label label68;
        private System.Windows.Forms.Label label70;
        private System.Windows.Forms.Button addZtcHashButton;
        private System.Windows.Forms.Button removeZtcHashButton;
        private System.Windows.Forms.Label zeroTouchStatusLabel;
        private System.Windows.Forms.Label label66;
        private System.Windows.Forms.Button ztcHashToggleButton;
        private System.Windows.Forms.TabControl tabControl1;
        private System.Windows.Forms.TabPage tabPage1;
        private System.Windows.Forms.TabPage tabPage2;
        private System.Windows.Forms.GroupBox groupBox21;
        private System.Windows.Forms.Button unProvisionButton;
        private System.Windows.Forms.Label provisioningModeLabel;
        private System.Windows.Forms.Label label65;
        private System.Windows.Forms.Label provisioningStateLabel;
        private System.Windows.Forms.Label label71;
        private System.Windows.Forms.ContextMenuStrip discoveryContextMenuStrip;
        private System.Windows.Forms.ToolStripMenuItem addComputerToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem resolveNamesToolStripMenuItem;
        private System.Windows.Forms.Label ztcProfileLabel;
        private System.Windows.Forms.Button setZtcProfileButton;
        private System.Windows.Forms.ToolStripMenuItem uSBSetupFileViewerToolStripMenuItem;
        private System.Windows.Forms.Button exportKeysButton;
        private System.Windows.Forms.ToolStripMenuItem addressResolutionToolStripMenuItem;
        private System.Windows.Forms.Button exportRemoteConfigButton;
        private System.Windows.Forms.Button webUiToggleButton;
        private System.Windows.Forms.ToolStripMenuItem loadIntelAMTComputersToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem saveIntelAMTComputersToolStripMenuItem;
        private System.Windows.Forms.OpenFileDialog openFileDialog;
        private System.Windows.Forms.SaveFileDialog saveFileDialog;
        private System.Windows.Forms.ImageList circleImageList;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem6;
        private System.Windows.Forms.ToolStripMenuItem copyToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem pasteToolStripMenuItem;
        private System.Windows.Forms.GroupBox connectionWarningGroupBox;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.TextBox connectionWarningTextBox;
        private System.Windows.Forms.PictureBox pictureBox15;
        private System.Windows.Forms.PictureBox padlockPictureBox;
        private System.Windows.Forms.ContextMenuStrip padlockContextMenuStrip;
        private System.Windows.Forms.ToolStripMenuItem showCertificateToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem saveCertificateToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem ManageabilityDTKLatestNewsToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem ManageabilityDTKDownloadToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem ManageabilityDTKSupportForumsToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator1;
        private System.Windows.Forms.Button setRemoteConfigButton;
        private System.Windows.Forms.ToolStripMenuItem clearAllEntriesToolStripMenuItem;
        private System.Windows.Forms.ColumnHeader Method;
        private System.Windows.Forms.ColumnHeader pState;
    }
}

