// =============================================================================
// Copyright 2008-2011. Intel Corporation All Rights Reserved.
//
// The source code contained or described herein and all documents related to 
// the source code ("Material") are owned by Intel Corporation or its suppliers 
// or licensors. Title to the Material remains with Intel Corporation or its 
// suppliers and licensors. The Material may contain trade secrets and 
// proprietary and confidential information of Intel Corporation and its 
// suppliers and licensors, and is protected by worldwide copyright and trade 
// secret laws and treaty provisions. No part of the Material may be used, 
// copied, reproduced, modified, published, uploaded, posted, transmitted, 
// distributed, or disclosed in any way without Intels prior express written 
// permission. 
//
// No license under any patent, copyright, trade secret or other intellectual 
// property right is granted to or conferred upon you by disclosure or delivery 
// of the Materials, either expressly, by implication, inducement, estoppel or 
// otherwise. Any license under such intellectual property rights must be 
// express and approved by Intel in writing.
// =============================================================================
namespace ManageabilityDirectorTool
{
    partial class UnprovisionForm
    {
        /// <summary>
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form Designer generated code

        /// <summary>
        /// Required method for Designer support - do not modify
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(UnprovisionForm));
            this.cancelButton = new System.Windows.Forms.Button();
            this.okButton = new System.Windows.Forms.Button();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.fullCheckBox = new System.Windows.Forms.CheckBox();
            this.radioButton3 = new System.Windows.Forms.RadioButton();
            this.radioButton2 = new System.Windows.Forms.RadioButton();
            this.radioButton1 = new System.Windows.Forms.RadioButton();
            this.oneTouchGroupBox = new System.Windows.Forms.GroupBox();
            this.oneTouchKeyComboBox = new System.Windows.Forms.ComboBox();
            this.oneTouchCheckBox = new System.Windows.Forms.CheckBox();
            this.zeroTouchGroupBox = new System.Windows.Forms.GroupBox();
            this.zeroTouchCheckBox = new System.Windows.Forms.CheckBox();
            this.groupBox1.SuspendLayout();
            this.oneTouchGroupBox.SuspendLayout();
            this.zeroTouchGroupBox.SuspendLayout();
            this.SuspendLayout();
            // 
            // cancelButton
            // 
            resources.ApplyResources(this.cancelButton, "cancelButton");
            this.cancelButton.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.cancelButton.Name = "cancelButton";
            this.cancelButton.UseVisualStyleBackColor = true;
            // 
            // okButton
            // 
            resources.ApplyResources(this.okButton, "okButton");
            this.okButton.BackColor = System.Drawing.Color.LightCoral;
            this.okButton.Name = "okButton";
            this.okButton.UseVisualStyleBackColor = false;
            this.okButton.Click += new System.EventHandler(this.okButton_Click);
            // 
            // groupBox1
            // 
            resources.ApplyResources(this.groupBox1, "groupBox1");
            this.groupBox1.Controls.Add(this.fullCheckBox);
            this.groupBox1.Controls.Add(this.radioButton3);
            this.groupBox1.Controls.Add(this.radioButton2);
            this.groupBox1.Controls.Add(this.radioButton1);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.TabStop = false;
            // 
            // fullCheckBox
            // 
            resources.ApplyResources(this.fullCheckBox, "fullCheckBox");
            this.fullCheckBox.Name = "fullCheckBox";
            this.fullCheckBox.UseVisualStyleBackColor = true;
            this.fullCheckBox.CheckedChanged += new System.EventHandler(this.fullCheckBox_CheckedChanged);
            // 
            // radioButton3
            // 
            resources.ApplyResources(this.radioButton3, "radioButton3");
            this.radioButton3.Name = "radioButton3";
            this.radioButton3.UseVisualStyleBackColor = true;
            // 
            // radioButton2
            // 
            resources.ApplyResources(this.radioButton2, "radioButton2");
            this.radioButton2.Name = "radioButton2";
            this.radioButton2.UseVisualStyleBackColor = true;
            // 
            // radioButton1
            // 
            resources.ApplyResources(this.radioButton1, "radioButton1");
            this.radioButton1.Checked = true;
            this.radioButton1.Name = "radioButton1";
            this.radioButton1.TabStop = true;
            this.radioButton1.UseVisualStyleBackColor = true;
            // 
            // oneTouchGroupBox
            // 
            this.oneTouchGroupBox.Controls.Add(this.oneTouchKeyComboBox);
            this.oneTouchGroupBox.Controls.Add(this.oneTouchCheckBox);
            resources.ApplyResources(this.oneTouchGroupBox, "oneTouchGroupBox");
            this.oneTouchGroupBox.Name = "oneTouchGroupBox";
            this.oneTouchGroupBox.TabStop = false;
            // 
            // oneTouchKeyComboBox
            // 
            resources.ApplyResources(this.oneTouchKeyComboBox, "oneTouchKeyComboBox");
            this.oneTouchKeyComboBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.oneTouchKeyComboBox.FormattingEnabled = true;
            this.oneTouchKeyComboBox.Name = "oneTouchKeyComboBox";
            // 
            // oneTouchCheckBox
            // 
            resources.ApplyResources(this.oneTouchCheckBox, "oneTouchCheckBox");
            this.oneTouchCheckBox.Name = "oneTouchCheckBox";
            this.oneTouchCheckBox.UseVisualStyleBackColor = true;
            this.oneTouchCheckBox.CheckedChanged += new System.EventHandler(this.oneTouchCheckBox_CheckedChanged);
            // 
            // zeroTouchGroupBox
            // 
            this.zeroTouchGroupBox.Controls.Add(this.zeroTouchCheckBox);
            resources.ApplyResources(this.zeroTouchGroupBox, "zeroTouchGroupBox");
            this.zeroTouchGroupBox.Name = "zeroTouchGroupBox";
            this.zeroTouchGroupBox.TabStop = false;
            // 
            // zeroTouchCheckBox
            // 
            resources.ApplyResources(this.zeroTouchCheckBox, "zeroTouchCheckBox");
            this.zeroTouchCheckBox.Checked = true;
            this.zeroTouchCheckBox.CheckState = System.Windows.Forms.CheckState.Checked;
            this.zeroTouchCheckBox.Name = "zeroTouchCheckBox";
            this.zeroTouchCheckBox.UseVisualStyleBackColor = true;
            // 
            // UnprovisionForm
            // 
            this.AcceptButton = this.okButton;
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.CancelButton = this.cancelButton;
            this.Controls.Add(this.zeroTouchGroupBox);
            this.Controls.Add(this.oneTouchGroupBox);
            this.Controls.Add(this.groupBox1);
            this.Controls.Add(this.okButton);
            this.Controls.Add(this.cancelButton);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.MaximizeBox = false;
            this.Name = "UnprovisionForm";
            this.Load += new System.EventHandler(this.FullUnprovisionForm_Load);
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.oneTouchGroupBox.ResumeLayout(false);
            this.oneTouchGroupBox.PerformLayout();
            this.zeroTouchGroupBox.ResumeLayout(false);
            this.zeroTouchGroupBox.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Button cancelButton;
        private System.Windows.Forms.Button okButton;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.RadioButton radioButton3;
        private System.Windows.Forms.RadioButton radioButton2;
        private System.Windows.Forms.RadioButton radioButton1;
        private System.Windows.Forms.GroupBox oneTouchGroupBox;
        private System.Windows.Forms.CheckBox oneTouchCheckBox;
        private System.Windows.Forms.ComboBox oneTouchKeyComboBox;
        private System.Windows.Forms.CheckBox fullCheckBox;
        private System.Windows.Forms.GroupBox zeroTouchGroupBox;
        private System.Windows.Forms.CheckBox zeroTouchCheckBox;
    }
}
