// =============================================================================
// Copyright 2008-2011. Intel Corporation All Rights Reserved.
//
// The source code contained or described herein and all documents related to 
// the source code ("Material") are owned by Intel Corporation or its suppliers 
// or licensors. Title to the Material remains with Intel Corporation or its 
// suppliers and licensors. The Material may contain trade secrets and 
// proprietary and confidential information of Intel Corporation and its 
// suppliers and licensors, and is protected by worldwide copyright and trade 
// secret laws and treaty provisions. No part of the Material may be used, 
// copied, reproduced, modified, published, uploaded, posted, transmitted, 
// distributed, or disclosed in any way without Intels prior express written 
// permission. 
//
// No license under any patent, copyright, trade secret or other intellectual 
// property right is granted to or conferred upon you by disclosure or delivery 
// of the Materials, either expressly, by implication, inducement, estoppel or 
// otherwise. Any license under such intellectual property rights must be 
// express and approved by Intel in writing.
// =============================================================================
namespace ManageabilityOutpostTool
{
    partial class MainForm
    {
        /// <summary>
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form Designer generated code

        /// <summary>
        /// Required method for Designer support - do not modify
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(MainForm));
            this.mainMenuStrip = new System.Windows.Forms.MenuStrip();
            this.fileToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.windowsManagementToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.certificateManagerToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.mEInfoToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.refreshToolStripMenuItem2 = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem1 = new System.Windows.Forms.ToolStripSeparator();
            this.exitToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.storageToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.diagnosticStorageToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem12 = new System.Windows.Forms.ToolStripSeparator();
            this.toolStripMenuItem3 = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem4 = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem5 = new System.Windows.Forms.ToolStripMenuItem();
            this.viewBlockDataToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem6 = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem7 = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem8 = new System.Windows.Forms.ToolStripMenuItem();
            this.permissionsToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem9 = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem2 = new System.Windows.Forms.ToolStripSeparator();
            this.newLoginApplicationToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.refreshToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.helpToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem13 = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem14 = new System.Windows.Forms.ToolStripSeparator();
            this.ManageabilityDTKLatestNewsToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.ManageabilityDTKDownloadToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.ManageabilityDTKSupportForumsToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator1 = new System.Windows.Forms.ToolStripSeparator();
            this.languageToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.englishToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.frenchToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.japaneseToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.koreanToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.simplifiedChineseToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.aboutIntelManageabilityOutpostToolToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.statusStrip = new System.Windows.Forms.StatusStrip();
            this.mainToolStripStatusLabel = new System.Windows.Forms.ToolStripStatusLabel();
            this.mainTabControl = new System.Windows.Forms.TabControl();
            this.generalTabPage = new System.Windows.Forms.TabPage();
            this.label4 = new System.Windows.Forms.Label();
            this.generalPanel = new System.Windows.Forms.Panel();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.generalInfoListView = new System.Windows.Forms.ListView();
            this.columnHeader19 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader20 = new System.Windows.Forms.ColumnHeader();
            this.connectionWarningGroupBox = new System.Windows.Forms.GroupBox();
            this.connectionWarningTextBox = new System.Windows.Forms.TextBox();
            this.pictureBox7 = new System.Windows.Forms.PictureBox();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.connectButton = new System.Windows.Forms.Button();
            this.parentLoginPanel = new System.Windows.Forms.Panel();
            this.loginPanel = new System.Windows.Forms.Panel();
            this.passwordControl = new ManageabilityControls.PasswordControl();
            this.label3 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.usernameTextBox = new System.Windows.Forms.TextBox();
            this.padlockPanel = new System.Windows.Forms.Panel();
            this.padlockPictureBox = new System.Windows.Forms.PictureBox();
            this.padlockContextMenuStrip = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.showCertificateToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.saveCertificateToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.pictureBox1 = new System.Windows.Forms.PictureBox();
            this.watchDogTabPage = new System.Windows.Forms.TabPage();
            this.editButton = new System.Windows.Forms.Button();
            this.label14 = new System.Windows.Forms.Label();
            this.heartbeatCheckBox = new System.Windows.Forms.CheckBox();
            this.addButton = new System.Windows.Forms.Button();
            this.removeButton = new System.Windows.Forms.Button();
            this.pictureBox2 = new System.Windows.Forms.PictureBox();
            this.watchDogListView = new System.Windows.Forms.ListView();
            this.columnHeader1 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader2 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader3 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader6 = new System.Windows.Forms.ColumnHeader();
            this.redirectLogTabPage = new System.Windows.Forms.TabPage();
            this.updateRedirectLogCheckBox = new System.Windows.Forms.CheckBox();
            this.refreshRedirectLogButton = new System.Windows.Forms.Button();
            this.redirectLogListView = new System.Windows.Forms.ListView();
            this.columnHeader4 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader5 = new System.Windows.Forms.ColumnHeader();
            this.treeImageList = new System.Windows.Forms.ImageList(this.components);
            this.label19 = new System.Windows.Forms.Label();
            this.pictureBox3 = new System.Windows.Forms.PictureBox();
            this.serialRedirectTabPage = new System.Windows.Forms.TabPage();
            this.groupBox4 = new System.Windows.Forms.GroupBox();
            this.terminalButton = new System.Windows.Forms.Button();
            this.denyButton = new System.Windows.Forms.Button();
            this.allowButton = new System.Windows.Forms.Button();
            this.serialAgentPermissionsListView = new System.Windows.Forms.ListView();
            this.columnHeader17 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader18 = new System.Windows.Forms.ColumnHeader();
            this.serialAgentCheckBox = new System.Windows.Forms.CheckBox();
            this.label20 = new System.Windows.Forms.Label();
            this.pictureBox4 = new System.Windows.Forms.PictureBox();
            this.eventLogTabPage = new System.Windows.Forms.TabPage();
            this.pictureBox5 = new System.Windows.Forms.PictureBox();
            this.label22 = new System.Windows.Forms.Label();
            this.refreshLogButton = new System.Windows.Forms.Button();
            this.logListView = new System.Windows.Forms.ListView();
            this.columnHeader9 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader13 = new System.Windows.Forms.ColumnHeader();
            this.circleImageList = new System.Windows.Forms.ImageList(this.components);
            this.storageTabPage = new System.Windows.Forms.TabPage();
            this.storageInfoTextBox = new System.Windows.Forms.TextBox();
            this.storageTreeView = new System.Windows.Forms.TreeView();
            this.storageContextMenuStrip = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.connectToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.disconnectToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.allocateBlockToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.viewBlockToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.setVisibilityToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.visibleToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.hiddenToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.permissionsToolStripMenuItem1 = new System.Windows.Forms.ToolStripMenuItem();
            this.removeToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem11 = new System.Windows.Forms.ToolStripSeparator();
            this.toolStripMenuItem10 = new System.Windows.Forms.ToolStripMenuItem();
            this.refreshToolStripMenuItem1 = new System.Windows.Forms.ToolStripMenuItem();
            this.label8 = new System.Windows.Forms.Label();
            this.pictureBox6 = new System.Windows.Forms.PictureBox();
            this.redirectLogTimer = new System.Windows.Forms.Timer(this.components);
            this.columnHeader7 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader8 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader10 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader11 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader12 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader14 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader15 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader16 = new System.Windows.Forms.ColumnHeader();
            this.saveFileDialog = new System.Windows.Forms.SaveFileDialog();
            this.delayedConnectTimer = new System.Windows.Forms.Timer(this.components);
            this.mainMenuStrip.SuspendLayout();
            this.statusStrip.SuspendLayout();
            this.mainTabControl.SuspendLayout();
            this.generalTabPage.SuspendLayout();
            this.generalPanel.SuspendLayout();
            this.groupBox1.SuspendLayout();
            this.connectionWarningGroupBox.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox7)).BeginInit();
            this.groupBox2.SuspendLayout();
            this.parentLoginPanel.SuspendLayout();
            this.loginPanel.SuspendLayout();
            this.padlockPanel.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.padlockPictureBox)).BeginInit();
            this.padlockContextMenuStrip.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).BeginInit();
            this.watchDogTabPage.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox2)).BeginInit();
            this.redirectLogTabPage.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox3)).BeginInit();
            this.serialRedirectTabPage.SuspendLayout();
            this.groupBox4.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox4)).BeginInit();
            this.eventLogTabPage.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox5)).BeginInit();
            this.storageTabPage.SuspendLayout();
            this.storageContextMenuStrip.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox6)).BeginInit();
            this.SuspendLayout();
            // 
            // mainMenuStrip
            // 
            this.mainMenuStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.fileToolStripMenuItem,
            this.storageToolStripMenuItem,
            this.helpToolStripMenuItem});
            resources.ApplyResources(this.mainMenuStrip, "mainMenuStrip");
            this.mainMenuStrip.Name = "mainMenuStrip";
            // 
            // fileToolStripMenuItem
            // 
            this.fileToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.windowsManagementToolStripMenuItem,
            this.certificateManagerToolStripMenuItem,
            this.mEInfoToolStripMenuItem,
            this.refreshToolStripMenuItem2,
            this.toolStripMenuItem1,
            this.exitToolStripMenuItem});
            this.fileToolStripMenuItem.Name = "fileToolStripMenuItem";
            resources.ApplyResources(this.fileToolStripMenuItem, "fileToolStripMenuItem");
            // 
            // windowsManagementToolStripMenuItem
            // 
            this.windowsManagementToolStripMenuItem.Name = "windowsManagementToolStripMenuItem";
            resources.ApplyResources(this.windowsManagementToolStripMenuItem, "windowsManagementToolStripMenuItem");
            this.windowsManagementToolStripMenuItem.Click += new System.EventHandler(this.windowsManagementToolStripMenuItem_Click);
            // 
            // certificateManagerToolStripMenuItem
            // 
            this.certificateManagerToolStripMenuItem.Name = "certificateManagerToolStripMenuItem";
            resources.ApplyResources(this.certificateManagerToolStripMenuItem, "certificateManagerToolStripMenuItem");
            this.certificateManagerToolStripMenuItem.Click += new System.EventHandler(this.certificateManagerToolStripMenuItem_Click);
            // 
            // mEInfoToolStripMenuItem
            // 
            this.mEInfoToolStripMenuItem.Name = "mEInfoToolStripMenuItem";
            resources.ApplyResources(this.mEInfoToolStripMenuItem, "mEInfoToolStripMenuItem");
            this.mEInfoToolStripMenuItem.Click += new System.EventHandler(this.mEInfoToolStripMenuItem_Click);
            // 
            // refreshToolStripMenuItem2
            // 
            this.refreshToolStripMenuItem2.Name = "refreshToolStripMenuItem2";
            resources.ApplyResources(this.refreshToolStripMenuItem2, "refreshToolStripMenuItem2");
            this.refreshToolStripMenuItem2.Click += new System.EventHandler(this.refreshButton_Click);
            // 
            // toolStripMenuItem1
            // 
            this.toolStripMenuItem1.Name = "toolStripMenuItem1";
            resources.ApplyResources(this.toolStripMenuItem1, "toolStripMenuItem1");
            // 
            // exitToolStripMenuItem
            // 
            this.exitToolStripMenuItem.Name = "exitToolStripMenuItem";
            resources.ApplyResources(this.exitToolStripMenuItem, "exitToolStripMenuItem");
            this.exitToolStripMenuItem.Click += new System.EventHandler(this.exitToolStripMenuItem_Click);
            // 
            // storageToolStripMenuItem
            // 
            this.storageToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.diagnosticStorageToolStripMenuItem,
            this.toolStripMenuItem12,
            this.toolStripMenuItem3,
            this.toolStripMenuItem4,
            this.toolStripMenuItem5,
            this.viewBlockDataToolStripMenuItem,
            this.toolStripMenuItem6,
            this.permissionsToolStripMenuItem,
            this.toolStripMenuItem9,
            this.toolStripMenuItem2,
            this.newLoginApplicationToolStripMenuItem,
            this.refreshToolStripMenuItem});
            this.storageToolStripMenuItem.Name = "storageToolStripMenuItem";
            resources.ApplyResources(this.storageToolStripMenuItem, "storageToolStripMenuItem");
            // 
            // diagnosticStorageToolStripMenuItem
            // 
            this.diagnosticStorageToolStripMenuItem.Name = "diagnosticStorageToolStripMenuItem";
            resources.ApplyResources(this.diagnosticStorageToolStripMenuItem, "diagnosticStorageToolStripMenuItem");
            this.diagnosticStorageToolStripMenuItem.Click += new System.EventHandler(this.diagnosticStorageToolStripMenuItem_Click);
            // 
            // toolStripMenuItem12
            // 
            this.toolStripMenuItem12.Name = "toolStripMenuItem12";
            resources.ApplyResources(this.toolStripMenuItem12, "toolStripMenuItem12");
            // 
            // toolStripMenuItem3
            // 
            this.toolStripMenuItem3.Name = "toolStripMenuItem3";
            resources.ApplyResources(this.toolStripMenuItem3, "toolStripMenuItem3");
            this.toolStripMenuItem3.Click += new System.EventHandler(this.connectToolStripMenuItem_Click);
            // 
            // toolStripMenuItem4
            // 
            this.toolStripMenuItem4.Name = "toolStripMenuItem4";
            resources.ApplyResources(this.toolStripMenuItem4, "toolStripMenuItem4");
            this.toolStripMenuItem4.Click += new System.EventHandler(this.connectToolStripMenuItem_Click);
            // 
            // toolStripMenuItem5
            // 
            this.toolStripMenuItem5.Name = "toolStripMenuItem5";
            resources.ApplyResources(this.toolStripMenuItem5, "toolStripMenuItem5");
            this.toolStripMenuItem5.Click += new System.EventHandler(this.addBlockButton_Click);
            // 
            // viewBlockDataToolStripMenuItem
            // 
            this.viewBlockDataToolStripMenuItem.Name = "viewBlockDataToolStripMenuItem";
            resources.ApplyResources(this.viewBlockDataToolStripMenuItem, "viewBlockDataToolStripMenuItem");
            this.viewBlockDataToolStripMenuItem.Click += new System.EventHandler(this.viewBlockToolStripMenuItem_Click);
            // 
            // toolStripMenuItem6
            // 
            this.toolStripMenuItem6.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.toolStripMenuItem7,
            this.toolStripMenuItem8});
            this.toolStripMenuItem6.Name = "toolStripMenuItem6";
            resources.ApplyResources(this.toolStripMenuItem6, "toolStripMenuItem6");
            // 
            // toolStripMenuItem7
            // 
            this.toolStripMenuItem7.Name = "toolStripMenuItem7";
            resources.ApplyResources(this.toolStripMenuItem7, "toolStripMenuItem7");
            this.toolStripMenuItem7.Click += new System.EventHandler(this.visibleToolStripMenuItem_Click);
            // 
            // toolStripMenuItem8
            // 
            this.toolStripMenuItem8.Name = "toolStripMenuItem8";
            resources.ApplyResources(this.toolStripMenuItem8, "toolStripMenuItem8");
            this.toolStripMenuItem8.Click += new System.EventHandler(this.hiddenToolStripMenuItem_Click);
            // 
            // permissionsToolStripMenuItem
            // 
            this.permissionsToolStripMenuItem.Name = "permissionsToolStripMenuItem";
            resources.ApplyResources(this.permissionsToolStripMenuItem, "permissionsToolStripMenuItem");
            this.permissionsToolStripMenuItem.Click += new System.EventHandler(this.permissionsButton_Click);
            // 
            // toolStripMenuItem9
            // 
            this.toolStripMenuItem9.Name = "toolStripMenuItem9";
            resources.ApplyResources(this.toolStripMenuItem9, "toolStripMenuItem9");
            this.toolStripMenuItem9.Click += new System.EventHandler(this.storageRemoveButton_Click);
            // 
            // toolStripMenuItem2
            // 
            this.toolStripMenuItem2.Name = "toolStripMenuItem2";
            resources.ApplyResources(this.toolStripMenuItem2, "toolStripMenuItem2");
            // 
            // newLoginApplicationToolStripMenuItem
            // 
            this.newLoginApplicationToolStripMenuItem.Name = "newLoginApplicationToolStripMenuItem";
            resources.ApplyResources(this.newLoginApplicationToolStripMenuItem, "newLoginApplicationToolStripMenuItem");
            this.newLoginApplicationToolStripMenuItem.Click += new System.EventHandler(this.addAppButton_Click);
            // 
            // refreshToolStripMenuItem
            // 
            this.refreshToolStripMenuItem.Name = "refreshToolStripMenuItem";
            resources.ApplyResources(this.refreshToolStripMenuItem, "refreshToolStripMenuItem");
            this.refreshToolStripMenuItem.Click += new System.EventHandler(this.refreshToolStripMenuItem1_Click);
            // 
            // helpToolStripMenuItem
            // 
            this.helpToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.toolStripMenuItem13,
            this.toolStripMenuItem14,
            this.ManageabilityDTKLatestNewsToolStripMenuItem,
            this.ManageabilityDTKDownloadToolStripMenuItem,
            this.ManageabilityDTKSupportForumsToolStripMenuItem,
            this.toolStripSeparator1,
            this.languageToolStripMenuItem,
            this.aboutIntelManageabilityOutpostToolToolStripMenuItem});
            this.helpToolStripMenuItem.Name = "helpToolStripMenuItem";
            resources.ApplyResources(this.helpToolStripMenuItem, "helpToolStripMenuItem");
            // 
            // toolStripMenuItem13
            // 
            this.toolStripMenuItem13.Name = "toolStripMenuItem13";
            resources.ApplyResources(this.toolStripMenuItem13, "toolStripMenuItem13");
            this.toolStripMenuItem13.Click += new System.EventHandler(this.toolStripMenuItem13_Click);
            // 
            // toolStripMenuItem14
            // 
            this.toolStripMenuItem14.Name = "toolStripMenuItem14";
            resources.ApplyResources(this.toolStripMenuItem14, "toolStripMenuItem14");
            // 
            // ManageabilityDTKLatestNewsToolStripMenuItem
            // 
            this.ManageabilityDTKLatestNewsToolStripMenuItem.Name = "ManageabilityDTKLatestNewsToolStripMenuItem";
            resources.ApplyResources(this.ManageabilityDTKLatestNewsToolStripMenuItem, "ManageabilityDTKLatestNewsToolStripMenuItem");
            this.ManageabilityDTKLatestNewsToolStripMenuItem.Click += new System.EventHandler(this.ManageabilityDTKLatestNewsToolStripMenuItem_Click);
            // 
            // ManageabilityDTKDownloadToolStripMenuItem
            // 
            this.ManageabilityDTKDownloadToolStripMenuItem.Name = "ManageabilityDTKDownloadToolStripMenuItem";
            resources.ApplyResources(this.ManageabilityDTKDownloadToolStripMenuItem, "ManageabilityDTKDownloadToolStripMenuItem");
            this.ManageabilityDTKDownloadToolStripMenuItem.Click += new System.EventHandler(this.ManageabilityDTKDownloadToolStripMenuItem_Click);
            // 
            // ManageabilityDTKSupportForumsToolStripMenuItem
            // 
            this.ManageabilityDTKSupportForumsToolStripMenuItem.Name = "ManageabilityDTKSupportForumsToolStripMenuItem";
            resources.ApplyResources(this.ManageabilityDTKSupportForumsToolStripMenuItem, "ManageabilityDTKSupportForumsToolStripMenuItem");
            this.ManageabilityDTKSupportForumsToolStripMenuItem.Click += new System.EventHandler(this.ManageabilityDTKSupportForumsToolStripMenuItem_Click);
            // 
            // toolStripSeparator1
            // 
            this.toolStripSeparator1.Name = "toolStripSeparator1";
            resources.ApplyResources(this.toolStripSeparator1, "toolStripSeparator1");
            // 
            // languageToolStripMenuItem
            // 
            this.languageToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.englishToolStripMenuItem,
            this.frenchToolStripMenuItem,
            this.japaneseToolStripMenuItem,
            this.koreanToolStripMenuItem,
            this.simplifiedChineseToolStripMenuItem});
            this.languageToolStripMenuItem.Name = "languageToolStripMenuItem";
            resources.ApplyResources(this.languageToolStripMenuItem, "languageToolStripMenuItem");
            // 
            // englishToolStripMenuItem
            // 
            this.englishToolStripMenuItem.Name = "englishToolStripMenuItem";
            resources.ApplyResources(this.englishToolStripMenuItem, "englishToolStripMenuItem");
            this.englishToolStripMenuItem.Click += new System.EventHandler(this.englishToolStripMenuItem_Click);
            // 
            // frenchToolStripMenuItem
            // 
            this.frenchToolStripMenuItem.Name = "frenchToolStripMenuItem";
            resources.ApplyResources(this.frenchToolStripMenuItem, "frenchToolStripMenuItem");
            this.frenchToolStripMenuItem.Click += new System.EventHandler(this.frenchToolStripMenuItem_Click);
            // 
            // japaneseToolStripMenuItem
            // 
            this.japaneseToolStripMenuItem.Name = "japaneseToolStripMenuItem";
            resources.ApplyResources(this.japaneseToolStripMenuItem, "japaneseToolStripMenuItem");
            this.japaneseToolStripMenuItem.Click += new System.EventHandler(this.japaneseToolStripMenuItem_Click);
            // 
            // koreanToolStripMenuItem
            // 
            this.koreanToolStripMenuItem.Name = "koreanToolStripMenuItem";
            resources.ApplyResources(this.koreanToolStripMenuItem, "koreanToolStripMenuItem");
            this.koreanToolStripMenuItem.Click += new System.EventHandler(this.koreanToolStripMenuItem_Click);
            // 
            // simplifiedChineseToolStripMenuItem
            // 
            this.simplifiedChineseToolStripMenuItem.Name = "simplifiedChineseToolStripMenuItem";
            resources.ApplyResources(this.simplifiedChineseToolStripMenuItem, "simplifiedChineseToolStripMenuItem");
            this.simplifiedChineseToolStripMenuItem.Click += new System.EventHandler(this.simplifiedChineseToolStripMenuItem_Click);
            // 
            // aboutIntelManageabilityOutpostToolToolStripMenuItem
            // 
            this.aboutIntelManageabilityOutpostToolToolStripMenuItem.Name = "aboutIntelManageabilityOutpostToolToolStripMenuItem";
            resources.ApplyResources(this.aboutIntelManageabilityOutpostToolToolStripMenuItem, "aboutIntelManageabilityOutpostToolToolStripMenuItem");
            this.aboutIntelManageabilityOutpostToolToolStripMenuItem.Click += new System.EventHandler(this.aboutIntelManageabilityOutpostToolToolStripMenuItem_Click);
            // 
            // statusStrip
            // 
            this.statusStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.mainToolStripStatusLabel});
            resources.ApplyResources(this.statusStrip, "statusStrip");
            this.statusStrip.Name = "statusStrip";
            this.statusStrip.SizingGrip = false;
            // 
            // mainToolStripStatusLabel
            // 
            this.mainToolStripStatusLabel.Name = "mainToolStripStatusLabel";
            resources.ApplyResources(this.mainToolStripStatusLabel, "mainToolStripStatusLabel");
            // 
            // mainTabControl
            // 
            this.mainTabControl.Controls.Add(this.generalTabPage);
            this.mainTabControl.Controls.Add(this.watchDogTabPage);
            this.mainTabControl.Controls.Add(this.redirectLogTabPage);
            this.mainTabControl.Controls.Add(this.serialRedirectTabPage);
            this.mainTabControl.Controls.Add(this.eventLogTabPage);
            this.mainTabControl.Controls.Add(this.storageTabPage);
            resources.ApplyResources(this.mainTabControl, "mainTabControl");
            this.mainTabControl.Name = "mainTabControl";
            this.mainTabControl.SelectedIndex = 0;
            this.mainTabControl.SelectedIndexChanged += new System.EventHandler(this.mainTabControl_SelectedIndexChanged);
            // 
            // generalTabPage
            // 
            this.generalTabPage.Controls.Add(this.label4);
            this.generalTabPage.Controls.Add(this.generalPanel);
            this.generalTabPage.Controls.Add(this.pictureBox1);
            resources.ApplyResources(this.generalTabPage, "generalTabPage");
            this.generalTabPage.Name = "generalTabPage";
            this.generalTabPage.UseVisualStyleBackColor = true;
            // 
            // label4
            // 
            resources.ApplyResources(this.label4, "label4");
            this.label4.Name = "label4";
            // 
            // generalPanel
            // 
            resources.ApplyResources(this.generalPanel, "generalPanel");
            this.generalPanel.Controls.Add(this.groupBox1);
            this.generalPanel.Controls.Add(this.connectionWarningGroupBox);
            this.generalPanel.Controls.Add(this.groupBox2);
            this.generalPanel.Name = "generalPanel";
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.generalInfoListView);
            resources.ApplyResources(this.groupBox1, "groupBox1");
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.TabStop = false;
            // 
            // generalInfoListView
            // 
            resources.ApplyResources(this.generalInfoListView, "generalInfoListView");
            this.generalInfoListView.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader19,
            this.columnHeader20});
            this.generalInfoListView.FullRowSelect = true;
            this.generalInfoListView.Groups.AddRange(new System.Windows.Forms.ListViewGroup[] {
            ((System.Windows.Forms.ListViewGroup)(resources.GetObject("generalInfoListView.Groups"))),
            ((System.Windows.Forms.ListViewGroup)(resources.GetObject("generalInfoListView.Groups1")))});
            this.generalInfoListView.HeaderStyle = System.Windows.Forms.ColumnHeaderStyle.None;
            this.generalInfoListView.Items.AddRange(new System.Windows.Forms.ListViewItem[] {
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("generalInfoListView.Items"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("generalInfoListView.Items1"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("generalInfoListView.Items2"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("generalInfoListView.Items3"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("generalInfoListView.Items4"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("generalInfoListView.Items5"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("generalInfoListView.Items6"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("generalInfoListView.Items7"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("generalInfoListView.Items8"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("generalInfoListView.Items9"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("generalInfoListView.Items10"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("generalInfoListView.Items11"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("generalInfoListView.Items12"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("generalInfoListView.Items13"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("generalInfoListView.Items14"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("generalInfoListView.Items15")))});
            this.generalInfoListView.MultiSelect = false;
            this.generalInfoListView.Name = "generalInfoListView";
            this.generalInfoListView.UseCompatibleStateImageBehavior = false;
            this.generalInfoListView.View = System.Windows.Forms.View.Details;
            // 
            // columnHeader19
            // 
            resources.ApplyResources(this.columnHeader19, "columnHeader19");
            // 
            // columnHeader20
            // 
            resources.ApplyResources(this.columnHeader20, "columnHeader20");
            // 
            // connectionWarningGroupBox
            // 
            this.connectionWarningGroupBox.Controls.Add(this.connectionWarningTextBox);
            this.connectionWarningGroupBox.Controls.Add(this.pictureBox7);
            resources.ApplyResources(this.connectionWarningGroupBox, "connectionWarningGroupBox");
            this.connectionWarningGroupBox.Name = "connectionWarningGroupBox";
            this.connectionWarningGroupBox.TabStop = false;
            // 
            // connectionWarningTextBox
            // 
            resources.ApplyResources(this.connectionWarningTextBox, "connectionWarningTextBox");
            this.connectionWarningTextBox.Name = "connectionWarningTextBox";
            this.connectionWarningTextBox.ReadOnly = true;
            // 
            // pictureBox7
            // 
            this.pictureBox7.Image = global::ManageabilityOutpostTool.Properties.Resources.WarningIcon;
            resources.ApplyResources(this.pictureBox7, "pictureBox7");
            this.pictureBox7.Name = "pictureBox7";
            this.pictureBox7.TabStop = false;
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.connectButton);
            this.groupBox2.Controls.Add(this.parentLoginPanel);
            resources.ApplyResources(this.groupBox2, "groupBox2");
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.TabStop = false;
            // 
            // connectButton
            // 
            resources.ApplyResources(this.connectButton, "connectButton");
            this.connectButton.Name = "connectButton";
            this.connectButton.UseVisualStyleBackColor = true;
            this.connectButton.Click += new System.EventHandler(this.connectButton_Click);
            // 
            // parentLoginPanel
            // 
            resources.ApplyResources(this.parentLoginPanel, "parentLoginPanel");
            this.parentLoginPanel.Controls.Add(this.loginPanel);
            this.parentLoginPanel.Controls.Add(this.padlockPanel);
            this.parentLoginPanel.Name = "parentLoginPanel";
            // 
            // loginPanel
            // 
            this.loginPanel.Controls.Add(this.passwordControl);
            this.loginPanel.Controls.Add(this.label3);
            this.loginPanel.Controls.Add(this.label2);
            this.loginPanel.Controls.Add(this.usernameTextBox);
            resources.ApplyResources(this.loginPanel, "loginPanel");
            this.loginPanel.Name = "loginPanel";
            // 
            // passwordControl
            // 
            resources.ApplyResources(this.passwordControl, "passwordControl");
            this.passwordControl.Hidden = true;
            this.passwordControl.HideText = "Hide";
            this.passwordControl.Name = "passwordControl";
            this.passwordControl.PasswordChar = (char)0x25CF; // Bullet character
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.Name = "label3";
            // 
            // label2
            // 
            resources.ApplyResources(this.label2, "label2");
            this.label2.Name = "label2";
            // 
            // usernameTextBox
            // 
            resources.ApplyResources(this.usernameTextBox, "usernameTextBox");
            this.usernameTextBox.Name = "usernameTextBox";
            // 
            // padlockPanel
            // 
            this.padlockPanel.Controls.Add(this.padlockPictureBox);
            resources.ApplyResources(this.padlockPanel, "padlockPanel");
            this.padlockPanel.Name = "padlockPanel";
            // 
            // padlockPictureBox
            // 
            this.padlockPictureBox.ContextMenuStrip = this.padlockContextMenuStrip;
            this.padlockPictureBox.Image = global::ManageabilityOutpostTool.Properties.Resources.Padlock2;
            resources.ApplyResources(this.padlockPictureBox, "padlockPictureBox");
            this.padlockPictureBox.Name = "padlockPictureBox";
            this.padlockPictureBox.TabStop = false;
            this.padlockPictureBox.DoubleClick += new System.EventHandler(this.padlockPictureBox_DoubleClick);
            // 
            // padlockContextMenuStrip
            // 
            this.padlockContextMenuStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.showCertificateToolStripMenuItem,
            this.saveCertificateToolStripMenuItem});
            this.padlockContextMenuStrip.Name = "padlockContextMenuStrip";
            resources.ApplyResources(this.padlockContextMenuStrip, "padlockContextMenuStrip");
            // 
            // showCertificateToolStripMenuItem
            // 
            resources.ApplyResources(this.showCertificateToolStripMenuItem, "showCertificateToolStripMenuItem");
            this.showCertificateToolStripMenuItem.Name = "showCertificateToolStripMenuItem";
            this.showCertificateToolStripMenuItem.Click += new System.EventHandler(this.padlockPictureBox_DoubleClick);
            // 
            // saveCertificateToolStripMenuItem
            // 
            this.saveCertificateToolStripMenuItem.Name = "saveCertificateToolStripMenuItem";
            resources.ApplyResources(this.saveCertificateToolStripMenuItem, "saveCertificateToolStripMenuItem");
            this.saveCertificateToolStripMenuItem.Click += new System.EventHandler(this.saveCertificateToolStripMenuItem_Click);
            // 
            // pictureBox1
            // 
            this.pictureBox1.Image = global::ManageabilityOutpostTool.Properties.Resources.Computer24;
            resources.ApplyResources(this.pictureBox1, "pictureBox1");
            this.pictureBox1.Name = "pictureBox1";
            this.pictureBox1.TabStop = false;
            // 
            // watchDogTabPage
            // 
            this.watchDogTabPage.Controls.Add(this.editButton);
            this.watchDogTabPage.Controls.Add(this.label14);
            this.watchDogTabPage.Controls.Add(this.heartbeatCheckBox);
            this.watchDogTabPage.Controls.Add(this.addButton);
            this.watchDogTabPage.Controls.Add(this.removeButton);
            this.watchDogTabPage.Controls.Add(this.pictureBox2);
            this.watchDogTabPage.Controls.Add(this.watchDogListView);
            resources.ApplyResources(this.watchDogTabPage, "watchDogTabPage");
            this.watchDogTabPage.Name = "watchDogTabPage";
            this.watchDogTabPage.UseVisualStyleBackColor = true;
            // 
            // editButton
            // 
            resources.ApplyResources(this.editButton, "editButton");
            this.editButton.Name = "editButton";
            this.editButton.UseVisualStyleBackColor = true;
            this.editButton.Click += new System.EventHandler(this.editButton_Click);
            // 
            // label14
            // 
            resources.ApplyResources(this.label14, "label14");
            this.label14.Name = "label14";
            // 
            // heartbeatCheckBox
            // 
            resources.ApplyResources(this.heartbeatCheckBox, "heartbeatCheckBox");
            this.heartbeatCheckBox.Checked = true;
            this.heartbeatCheckBox.CheckState = System.Windows.Forms.CheckState.Checked;
            this.heartbeatCheckBox.Name = "heartbeatCheckBox";
            this.heartbeatCheckBox.UseVisualStyleBackColor = true;
            this.heartbeatCheckBox.CheckedChanged += new System.EventHandler(this.heartbeatCheckBox_CheckedChanged);
            // 
            // addButton
            // 
            resources.ApplyResources(this.addButton, "addButton");
            this.addButton.Name = "addButton";
            this.addButton.UseVisualStyleBackColor = true;
            this.addButton.Click += new System.EventHandler(this.addButton_Click);
            // 
            // removeButton
            // 
            resources.ApplyResources(this.removeButton, "removeButton");
            this.removeButton.Name = "removeButton";
            this.removeButton.UseVisualStyleBackColor = true;
            this.removeButton.Click += new System.EventHandler(this.removeButton_Click);
            // 
            // pictureBox2
            // 
            this.pictureBox2.Image = global::ManageabilityOutpostTool.Properties.Resources.Service24;
            resources.ApplyResources(this.pictureBox2, "pictureBox2");
            this.pictureBox2.Name = "pictureBox2";
            this.pictureBox2.TabStop = false;
            // 
            // watchDogListView
            // 
            resources.ApplyResources(this.watchDogListView, "watchDogListView");
            this.watchDogListView.CheckBoxes = true;
            this.watchDogListView.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader1,
            this.columnHeader2,
            this.columnHeader3,
            this.columnHeader6});
            this.watchDogListView.FullRowSelect = true;
            this.watchDogListView.GridLines = true;
            this.watchDogListView.HeaderStyle = System.Windows.Forms.ColumnHeaderStyle.Nonclickable;
            this.watchDogListView.MultiSelect = false;
            this.watchDogListView.Name = "watchDogListView";
            this.watchDogListView.Sorting = System.Windows.Forms.SortOrder.Ascending;
            this.watchDogListView.UseCompatibleStateImageBehavior = false;
            this.watchDogListView.View = System.Windows.Forms.View.Details;
            this.watchDogListView.ItemChecked += new System.Windows.Forms.ItemCheckedEventHandler(this.watchDogListView_ItemChecked);
            this.watchDogListView.SelectedIndexChanged += new System.EventHandler(this.watchDogListView_SelectedIndexChanged);
            this.watchDogListView.KeyDown += new System.Windows.Forms.KeyEventHandler(this.watchDogListView_KeyDown);
            // 
            // columnHeader1
            // 
            resources.ApplyResources(this.columnHeader1, "columnHeader1");
            // 
            // columnHeader2
            // 
            resources.ApplyResources(this.columnHeader2, "columnHeader2");
            // 
            // columnHeader3
            // 
            resources.ApplyResources(this.columnHeader3, "columnHeader3");
            // 
            // columnHeader6
            // 
            resources.ApplyResources(this.columnHeader6, "columnHeader6");
            // 
            // redirectLogTabPage
            // 
            this.redirectLogTabPage.Controls.Add(this.updateRedirectLogCheckBox);
            this.redirectLogTabPage.Controls.Add(this.refreshRedirectLogButton);
            this.redirectLogTabPage.Controls.Add(this.redirectLogListView);
            this.redirectLogTabPage.Controls.Add(this.label19);
            this.redirectLogTabPage.Controls.Add(this.pictureBox3);
            resources.ApplyResources(this.redirectLogTabPage, "redirectLogTabPage");
            this.redirectLogTabPage.Name = "redirectLogTabPage";
            this.redirectLogTabPage.UseVisualStyleBackColor = true;
            // 
            // updateRedirectLogCheckBox
            // 
            resources.ApplyResources(this.updateRedirectLogCheckBox, "updateRedirectLogCheckBox");
            this.updateRedirectLogCheckBox.Checked = true;
            this.updateRedirectLogCheckBox.CheckState = System.Windows.Forms.CheckState.Checked;
            this.updateRedirectLogCheckBox.Name = "updateRedirectLogCheckBox";
            this.updateRedirectLogCheckBox.UseVisualStyleBackColor = true;
            this.updateRedirectLogCheckBox.CheckedChanged += new System.EventHandler(this.updateRedirectLogCheckBox_CheckedChanged);
            // 
            // refreshRedirectLogButton
            // 
            resources.ApplyResources(this.refreshRedirectLogButton, "refreshRedirectLogButton");
            this.refreshRedirectLogButton.Name = "refreshRedirectLogButton";
            this.refreshRedirectLogButton.UseVisualStyleBackColor = true;
            this.refreshRedirectLogButton.Click += new System.EventHandler(this.refreshRedirectLogButton_Click);
            // 
            // redirectLogListView
            // 
            resources.ApplyResources(this.redirectLogListView, "redirectLogListView");
            this.redirectLogListView.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader4,
            this.columnHeader5});
            this.redirectLogListView.FullRowSelect = true;
            this.redirectLogListView.HeaderStyle = System.Windows.Forms.ColumnHeaderStyle.Nonclickable;
            this.redirectLogListView.MultiSelect = false;
            this.redirectLogListView.Name = "redirectLogListView";
            this.redirectLogListView.SmallImageList = this.treeImageList;
            this.redirectLogListView.UseCompatibleStateImageBehavior = false;
            this.redirectLogListView.View = System.Windows.Forms.View.Details;
            // 
            // columnHeader4
            // 
            resources.ApplyResources(this.columnHeader4, "columnHeader4");
            // 
            // columnHeader5
            // 
            resources.ApplyResources(this.columnHeader5, "columnHeader5");
            // 
            // treeImageList
            // 
            this.treeImageList.ImageStream = ((System.Windows.Forms.ImageListStreamer)(resources.GetObject("treeImageList.ImageStream")));
            this.treeImageList.TransparentColor = System.Drawing.Color.Transparent;
            this.treeImageList.Images.SetKeyName(0, "Computer24.bmp");
            this.treeImageList.Images.SetKeyName(1, "Device24.bmp");
            this.treeImageList.Images.SetKeyName(2, "Variable24-2.bmp");
            this.treeImageList.Images.SetKeyName(3, "Method24-2.bmp");
            this.treeImageList.Images.SetKeyName(4, "Folder24-1.bmp");
            this.treeImageList.Images.SetKeyName(5, "Folder24-2.bmp");
            this.treeImageList.Images.SetKeyName(6, "Service24-2.bmp");
            this.treeImageList.Images.SetKeyName(7, "Service24-3.bmp");
            this.treeImageList.Images.SetKeyName(8, "ProcessorIcon32.bmp");
            this.treeImageList.Images.SetKeyName(9, "MemoryIcon48.bmp");
            this.treeImageList.Images.SetKeyName(10, "CardIcon32.bmp");
            this.treeImageList.Images.SetKeyName(11, "HarddiskIcon32.bmp");
            this.treeImageList.Images.SetKeyName(12, "Computer24bw.bmp");
            this.treeImageList.Images.SetKeyName(13, "Lens.bmp");
            this.treeImageList.Images.SetKeyName(14, "Battery24.bmp");
            this.treeImageList.Images.SetKeyName(15, "Desktop16-1.bmp");
            this.treeImageList.Images.SetKeyName(16, "Desktop16-2.bmp");
            this.treeImageList.Images.SetKeyName(17, "Desktop16-3.bmp");
            this.treeImageList.Images.SetKeyName(18, "Laptop16-1.bmp");
            this.treeImageList.Images.SetKeyName(19, "Laptop16-2.bmp");
            this.treeImageList.Images.SetKeyName(20, "Laptop16-3.bmp");
            // 
            // label19
            // 
            resources.ApplyResources(this.label19, "label19");
            this.label19.Name = "label19";
            // 
            // pictureBox3
            // 
            this.pictureBox3.Image = global::ManageabilityOutpostTool.Properties.Resources.Device24;
            resources.ApplyResources(this.pictureBox3, "pictureBox3");
            this.pictureBox3.Name = "pictureBox3";
            this.pictureBox3.TabStop = false;
            // 
            // serialRedirectTabPage
            // 
            this.serialRedirectTabPage.Controls.Add(this.groupBox4);
            this.serialRedirectTabPage.Controls.Add(this.label20);
            this.serialRedirectTabPage.Controls.Add(this.pictureBox4);
            resources.ApplyResources(this.serialRedirectTabPage, "serialRedirectTabPage");
            this.serialRedirectTabPage.Name = "serialRedirectTabPage";
            this.serialRedirectTabPage.UseVisualStyleBackColor = true;
            // 
            // groupBox4
            // 
            resources.ApplyResources(this.groupBox4, "groupBox4");
            this.groupBox4.Controls.Add(this.terminalButton);
            this.groupBox4.Controls.Add(this.denyButton);
            this.groupBox4.Controls.Add(this.allowButton);
            this.groupBox4.Controls.Add(this.serialAgentPermissionsListView);
            this.groupBox4.Controls.Add(this.serialAgentCheckBox);
            this.groupBox4.Name = "groupBox4";
            this.groupBox4.TabStop = false;
            // 
            // terminalButton
            // 
            resources.ApplyResources(this.terminalButton, "terminalButton");
            this.terminalButton.Name = "terminalButton";
            this.terminalButton.UseVisualStyleBackColor = true;
            this.terminalButton.Click += new System.EventHandler(this.terminalButton_Click);
            // 
            // denyButton
            // 
            resources.ApplyResources(this.denyButton, "denyButton");
            this.denyButton.Name = "denyButton";
            this.denyButton.UseVisualStyleBackColor = true;
            this.denyButton.Click += new System.EventHandler(this.denyButton_Click);
            // 
            // allowButton
            // 
            resources.ApplyResources(this.allowButton, "allowButton");
            this.allowButton.Name = "allowButton";
            this.allowButton.UseVisualStyleBackColor = true;
            this.allowButton.Click += new System.EventHandler(this.allowButton_Click);
            // 
            // serialAgentPermissionsListView
            // 
            resources.ApplyResources(this.serialAgentPermissionsListView, "serialAgentPermissionsListView");
            this.serialAgentPermissionsListView.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader17,
            this.columnHeader18});
            this.serialAgentPermissionsListView.FullRowSelect = true;
            this.serialAgentPermissionsListView.GridLines = true;
            this.serialAgentPermissionsListView.Name = "serialAgentPermissionsListView";
            this.serialAgentPermissionsListView.UseCompatibleStateImageBehavior = false;
            this.serialAgentPermissionsListView.View = System.Windows.Forms.View.Details;
            this.serialAgentPermissionsListView.SelectedIndexChanged += new System.EventHandler(this.serialAgentPermissionsListView_SelectedIndexChanged);
            // 
            // columnHeader17
            // 
            resources.ApplyResources(this.columnHeader17, "columnHeader17");
            // 
            // columnHeader18
            // 
            resources.ApplyResources(this.columnHeader18, "columnHeader18");
            // 
            // serialAgentCheckBox
            // 
            this.serialAgentCheckBox.AutoCheck = false;
            resources.ApplyResources(this.serialAgentCheckBox, "serialAgentCheckBox");
            this.serialAgentCheckBox.Name = "serialAgentCheckBox";
            this.serialAgentCheckBox.UseVisualStyleBackColor = true;
            this.serialAgentCheckBox.Click += new System.EventHandler(this.serialAgentCheckBox_Click);
            // 
            // label20
            // 
            resources.ApplyResources(this.label20, "label20");
            this.label20.Name = "label20";
            // 
            // pictureBox4
            // 
            this.pictureBox4.Image = global::ManageabilityOutpostTool.Properties.Resources.Device24;
            resources.ApplyResources(this.pictureBox4, "pictureBox4");
            this.pictureBox4.Name = "pictureBox4";
            this.pictureBox4.TabStop = false;
            // 
            // eventLogTabPage
            // 
            this.eventLogTabPage.Controls.Add(this.pictureBox5);
            this.eventLogTabPage.Controls.Add(this.label22);
            this.eventLogTabPage.Controls.Add(this.refreshLogButton);
            this.eventLogTabPage.Controls.Add(this.logListView);
            resources.ApplyResources(this.eventLogTabPage, "eventLogTabPage");
            this.eventLogTabPage.Name = "eventLogTabPage";
            this.eventLogTabPage.UseVisualStyleBackColor = true;
            // 
            // pictureBox5
            // 
            this.pictureBox5.Image = global::ManageabilityOutpostTool.Properties.Resources.Service24;
            resources.ApplyResources(this.pictureBox5, "pictureBox5");
            this.pictureBox5.Name = "pictureBox5";
            this.pictureBox5.TabStop = false;
            // 
            // label22
            // 
            resources.ApplyResources(this.label22, "label22");
            this.label22.Name = "label22";
            // 
            // refreshLogButton
            // 
            resources.ApplyResources(this.refreshLogButton, "refreshLogButton");
            this.refreshLogButton.Name = "refreshLogButton";
            this.refreshLogButton.UseVisualStyleBackColor = true;
            this.refreshLogButton.Click += new System.EventHandler(this.refreshLogButton_Click);
            // 
            // logListView
            // 
            resources.ApplyResources(this.logListView, "logListView");
            this.logListView.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader9,
            this.columnHeader13});
            this.logListView.FullRowSelect = true;
            this.logListView.MultiSelect = false;
            this.logListView.Name = "logListView";
            this.logListView.SmallImageList = this.circleImageList;
            this.logListView.UseCompatibleStateImageBehavior = false;
            this.logListView.View = System.Windows.Forms.View.Details;
            // 
            // columnHeader9
            // 
            resources.ApplyResources(this.columnHeader9, "columnHeader9");
            // 
            // columnHeader13
            // 
            resources.ApplyResources(this.columnHeader13, "columnHeader13");
            // 
            // circleImageList
            // 
            this.circleImageList.ImageStream = ((System.Windows.Forms.ImageListStreamer)(resources.GetObject("circleImageList.ImageStream")));
            this.circleImageList.TransparentColor = System.Drawing.Color.Transparent;
            this.circleImageList.Images.SetKeyName(0, "GreenCircle.bmp");
            this.circleImageList.Images.SetKeyName(1, "YellowCircle.bmp");
            this.circleImageList.Images.SetKeyName(2, "RedCircle.bmp");
            this.circleImageList.Images.SetKeyName(3, "GrayBlock.png");
            // 
            // storageTabPage
            // 
            this.storageTabPage.Controls.Add(this.storageInfoTextBox);
            this.storageTabPage.Controls.Add(this.storageTreeView);
            this.storageTabPage.Controls.Add(this.label8);
            this.storageTabPage.Controls.Add(this.pictureBox6);
            resources.ApplyResources(this.storageTabPage, "storageTabPage");
            this.storageTabPage.Name = "storageTabPage";
            this.storageTabPage.UseVisualStyleBackColor = true;
            // 
            // storageInfoTextBox
            // 
            resources.ApplyResources(this.storageInfoTextBox, "storageInfoTextBox");
            this.storageInfoTextBox.Name = "storageInfoTextBox";
            this.storageInfoTextBox.ReadOnly = true;
            // 
            // storageTreeView
            // 
            resources.ApplyResources(this.storageTreeView, "storageTreeView");
            this.storageTreeView.ContextMenuStrip = this.storageContextMenuStrip;
            this.storageTreeView.ImageList = this.treeImageList;
            this.storageTreeView.Name = "storageTreeView";
            this.storageTreeView.DoubleClick += new System.EventHandler(this.storageTreeView_DoubleClick);
            this.storageTreeView.AfterSelect += new System.Windows.Forms.TreeViewEventHandler(this.storageTreeView_AfterSelect);
            this.storageTreeView.MouseDown += new System.Windows.Forms.MouseEventHandler(this.storageTreeView_MouseDown);
            this.storageTreeView.KeyDown += new System.Windows.Forms.KeyEventHandler(this.storageTreeView_KeyDown);
            // 
            // storageContextMenuStrip
            // 
            this.storageContextMenuStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.connectToolStripMenuItem,
            this.disconnectToolStripMenuItem,
            this.allocateBlockToolStripMenuItem,
            this.viewBlockToolStripMenuItem,
            this.setVisibilityToolStripMenuItem,
            this.permissionsToolStripMenuItem1,
            this.removeToolStripMenuItem,
            this.toolStripMenuItem11,
            this.toolStripMenuItem10,
            this.refreshToolStripMenuItem1});
            this.storageContextMenuStrip.Name = "storageContextMenuStrip";
            resources.ApplyResources(this.storageContextMenuStrip, "storageContextMenuStrip");
            // 
            // connectToolStripMenuItem
            // 
            this.connectToolStripMenuItem.Name = "connectToolStripMenuItem";
            resources.ApplyResources(this.connectToolStripMenuItem, "connectToolStripMenuItem");
            this.connectToolStripMenuItem.Click += new System.EventHandler(this.connectToolStripMenuItem_Click);
            // 
            // disconnectToolStripMenuItem
            // 
            this.disconnectToolStripMenuItem.Name = "disconnectToolStripMenuItem";
            resources.ApplyResources(this.disconnectToolStripMenuItem, "disconnectToolStripMenuItem");
            this.disconnectToolStripMenuItem.Click += new System.EventHandler(this.disconnectToolStripMenuItem_Click);
            // 
            // allocateBlockToolStripMenuItem
            // 
            this.allocateBlockToolStripMenuItem.Name = "allocateBlockToolStripMenuItem";
            resources.ApplyResources(this.allocateBlockToolStripMenuItem, "allocateBlockToolStripMenuItem");
            this.allocateBlockToolStripMenuItem.Click += new System.EventHandler(this.addBlockButton_Click);
            // 
            // viewBlockToolStripMenuItem
            // 
            this.viewBlockToolStripMenuItem.Name = "viewBlockToolStripMenuItem";
            resources.ApplyResources(this.viewBlockToolStripMenuItem, "viewBlockToolStripMenuItem");
            this.viewBlockToolStripMenuItem.Click += new System.EventHandler(this.viewBlockToolStripMenuItem_Click);
            // 
            // setVisibilityToolStripMenuItem
            // 
            this.setVisibilityToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.visibleToolStripMenuItem,
            this.hiddenToolStripMenuItem});
            this.setVisibilityToolStripMenuItem.Name = "setVisibilityToolStripMenuItem";
            resources.ApplyResources(this.setVisibilityToolStripMenuItem, "setVisibilityToolStripMenuItem");
            // 
            // visibleToolStripMenuItem
            // 
            this.visibleToolStripMenuItem.Name = "visibleToolStripMenuItem";
            resources.ApplyResources(this.visibleToolStripMenuItem, "visibleToolStripMenuItem");
            this.visibleToolStripMenuItem.Click += new System.EventHandler(this.visibleToolStripMenuItem_Click);
            // 
            // hiddenToolStripMenuItem
            // 
            this.hiddenToolStripMenuItem.Name = "hiddenToolStripMenuItem";
            resources.ApplyResources(this.hiddenToolStripMenuItem, "hiddenToolStripMenuItem");
            this.hiddenToolStripMenuItem.Click += new System.EventHandler(this.hiddenToolStripMenuItem_Click);
            // 
            // permissionsToolStripMenuItem1
            // 
            this.permissionsToolStripMenuItem1.Name = "permissionsToolStripMenuItem1";
            resources.ApplyResources(this.permissionsToolStripMenuItem1, "permissionsToolStripMenuItem1");
            this.permissionsToolStripMenuItem1.Click += new System.EventHandler(this.permissionsButton_Click);
            // 
            // removeToolStripMenuItem
            // 
            this.removeToolStripMenuItem.Name = "removeToolStripMenuItem";
            resources.ApplyResources(this.removeToolStripMenuItem, "removeToolStripMenuItem");
            this.removeToolStripMenuItem.Click += new System.EventHandler(this.storageRemoveButton_Click);
            // 
            // toolStripMenuItem11
            // 
            this.toolStripMenuItem11.Name = "toolStripMenuItem11";
            resources.ApplyResources(this.toolStripMenuItem11, "toolStripMenuItem11");
            // 
            // toolStripMenuItem10
            // 
            this.toolStripMenuItem10.Name = "toolStripMenuItem10";
            resources.ApplyResources(this.toolStripMenuItem10, "toolStripMenuItem10");
            this.toolStripMenuItem10.Click += new System.EventHandler(this.addAppButton_Click);
            // 
            // refreshToolStripMenuItem1
            // 
            this.refreshToolStripMenuItem1.Name = "refreshToolStripMenuItem1";
            resources.ApplyResources(this.refreshToolStripMenuItem1, "refreshToolStripMenuItem1");
            this.refreshToolStripMenuItem1.Click += new System.EventHandler(this.refreshToolStripMenuItem1_Click);
            // 
            // label8
            // 
            resources.ApplyResources(this.label8, "label8");
            this.label8.Name = "label8";
            // 
            // pictureBox6
            // 
            this.pictureBox6.Image = global::ManageabilityOutpostTool.Properties.Resources.Device24;
            resources.ApplyResources(this.pictureBox6, "pictureBox6");
            this.pictureBox6.Name = "pictureBox6";
            this.pictureBox6.TabStop = false;
            // 
            // redirectLogTimer
            // 
            this.redirectLogTimer.Interval = 60000;
            this.redirectLogTimer.Tick += new System.EventHandler(this.refreshRedirectLogButton_Click);
            // 
            // columnHeader7
            // 
            resources.ApplyResources(this.columnHeader7, "columnHeader7");
            // 
            // columnHeader8
            // 
            resources.ApplyResources(this.columnHeader8, "columnHeader8");
            // 
            // columnHeader10
            // 
            resources.ApplyResources(this.columnHeader10, "columnHeader10");
            // 
            // columnHeader11
            // 
            resources.ApplyResources(this.columnHeader11, "columnHeader11");
            // 
            // columnHeader12
            // 
            resources.ApplyResources(this.columnHeader12, "columnHeader12");
            // 
            // columnHeader14
            // 
            resources.ApplyResources(this.columnHeader14, "columnHeader14");
            // 
            // columnHeader15
            // 
            resources.ApplyResources(this.columnHeader15, "columnHeader15");
            // 
            // columnHeader16
            // 
            resources.ApplyResources(this.columnHeader16, "columnHeader16");
            // 
            // delayedConnectTimer
            // 
            this.delayedConnectTimer.Interval = 200;
            this.delayedConnectTimer.Tick += new System.EventHandler(this.delayedConnectTimer_Tick);
            // 
            // MainForm
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.mainTabControl);
            this.Controls.Add(this.mainMenuStrip);
            this.Controls.Add(this.statusStrip);
            this.MainMenuStrip = this.mainMenuStrip;
            this.MaximizeBox = false;
            this.Name = "MainForm";
            this.Load += new System.EventHandler(this.MainForm_Load);
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.MainForm_FormClosing);
            this.mainMenuStrip.ResumeLayout(false);
            this.mainMenuStrip.PerformLayout();
            this.statusStrip.ResumeLayout(false);
            this.statusStrip.PerformLayout();
            this.mainTabControl.ResumeLayout(false);
            this.generalTabPage.ResumeLayout(false);
            this.generalPanel.ResumeLayout(false);
            this.groupBox1.ResumeLayout(false);
            this.connectionWarningGroupBox.ResumeLayout(false);
            this.connectionWarningGroupBox.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox7)).EndInit();
            this.groupBox2.ResumeLayout(false);
            this.parentLoginPanel.ResumeLayout(false);
            this.loginPanel.ResumeLayout(false);
            this.loginPanel.PerformLayout();
            this.padlockPanel.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.padlockPictureBox)).EndInit();
            this.padlockContextMenuStrip.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).EndInit();
            this.watchDogTabPage.ResumeLayout(false);
            this.watchDogTabPage.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox2)).EndInit();
            this.redirectLogTabPage.ResumeLayout(false);
            this.redirectLogTabPage.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox3)).EndInit();
            this.serialRedirectTabPage.ResumeLayout(false);
            this.groupBox4.ResumeLayout(false);
            this.groupBox4.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox4)).EndInit();
            this.eventLogTabPage.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox5)).EndInit();
            this.storageTabPage.ResumeLayout(false);
            this.storageTabPage.PerformLayout();
            this.storageContextMenuStrip.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox6)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.MenuStrip mainMenuStrip;
        private System.Windows.Forms.ToolStripMenuItem fileToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem exitToolStripMenuItem;
        private System.Windows.Forms.StatusStrip statusStrip;
        private System.Windows.Forms.TabControl mainTabControl;
        private System.Windows.Forms.TabPage generalTabPage;
        private System.Windows.Forms.PictureBox pictureBox1;
        private System.Windows.Forms.TabPage watchDogTabPage;
        private System.Windows.Forms.ToolStripMenuItem helpToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem aboutIntelManageabilityOutpostToolToolStripMenuItem;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.Button connectButton;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.TextBox usernameTextBox;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.PictureBox pictureBox2;
        private System.Windows.Forms.ListView watchDogListView;
        private System.Windows.Forms.Button addButton;
        private System.Windows.Forms.Button removeButton;
        private System.Windows.Forms.CheckBox heartbeatCheckBox;
        private System.Windows.Forms.ColumnHeader columnHeader1;
        private System.Windows.Forms.ColumnHeader columnHeader2;
        private System.Windows.Forms.ColumnHeader columnHeader3;
        private System.Windows.Forms.Label label14;
        private System.Windows.Forms.TabPage redirectLogTabPage;
        private System.Windows.Forms.Label label19;
        private System.Windows.Forms.PictureBox pictureBox3;
        private System.Windows.Forms.ListView redirectLogListView;
        private System.Windows.Forms.ColumnHeader columnHeader4;
        private System.Windows.Forms.Button refreshRedirectLogButton;
        private System.Windows.Forms.ColumnHeader columnHeader5;
        private System.Windows.Forms.CheckBox updateRedirectLogCheckBox;
        private System.Windows.Forms.Timer redirectLogTimer;
        private System.Windows.Forms.TabPage serialRedirectTabPage;
        private System.Windows.Forms.Label label20;
        private System.Windows.Forms.PictureBox pictureBox4;
        private System.Windows.Forms.GroupBox groupBox4;
        private System.Windows.Forms.Button editButton;
        private System.Windows.Forms.ColumnHeader columnHeader6;
        private System.Windows.Forms.ToolStripStatusLabel mainToolStripStatusLabel;
        private System.Windows.Forms.TabPage eventLogTabPage;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem1;
        private System.Windows.Forms.ToolStripMenuItem certificateManagerToolStripMenuItem;
        private System.Windows.Forms.ListView logListView;
        private System.Windows.Forms.Button refreshLogButton;
        private System.Windows.Forms.ColumnHeader columnHeader13;
        private System.Windows.Forms.ColumnHeader columnHeader9;
        private System.Windows.Forms.Label label22;
        private System.Windows.Forms.PictureBox pictureBox5;
        private System.Windows.Forms.ImageList circleImageList;
        private System.Windows.Forms.ColumnHeader columnHeader7;
        private System.Windows.Forms.ColumnHeader columnHeader8;
        private System.Windows.Forms.ColumnHeader columnHeader10;
        private System.Windows.Forms.ColumnHeader columnHeader11;
        private System.Windows.Forms.ColumnHeader columnHeader12;
        private System.Windows.Forms.ColumnHeader columnHeader14;
        private System.Windows.Forms.ColumnHeader columnHeader15;
        private System.Windows.Forms.ColumnHeader columnHeader16;
        private System.Windows.Forms.CheckBox serialAgentCheckBox;
        private System.Windows.Forms.ListView serialAgentPermissionsListView;
        private System.Windows.Forms.ColumnHeader columnHeader17;
        private System.Windows.Forms.ColumnHeader columnHeader18;
        private System.Windows.Forms.Button denyButton;
        private System.Windows.Forms.Button allowButton;
        private System.Windows.Forms.ToolStripMenuItem languageToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem englishToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem simplifiedChineseToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem japaneseToolStripMenuItem;
        private System.Windows.Forms.TabPage storageTabPage;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.PictureBox pictureBox6;
        private System.Windows.Forms.ImageList treeImageList;
        private System.Windows.Forms.Button terminalButton;
        private System.Windows.Forms.TreeView storageTreeView;
        private System.Windows.Forms.ContextMenuStrip storageContextMenuStrip;
        private System.Windows.Forms.ToolStripMenuItem setVisibilityToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem visibleToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem hiddenToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem allocateBlockToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem connectToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem disconnectToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem removeToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem storageToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem newLoginApplicationToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem2;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItem4;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItem3;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItem5;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItem6;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItem7;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItem8;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItem9;
        private System.Windows.Forms.ToolStripMenuItem viewBlockDataToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem viewBlockToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem permissionsToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem permissionsToolStripMenuItem1;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItem10;
        private System.Windows.Forms.TextBox storageInfoTextBox;
        private System.Windows.Forms.ToolStripMenuItem refreshToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem11;
        private System.Windows.Forms.ToolStripMenuItem refreshToolStripMenuItem1;
        private System.Windows.Forms.PictureBox padlockPictureBox;
        private System.Windows.Forms.Panel loginPanel;
        private System.Windows.Forms.ContextMenuStrip padlockContextMenuStrip;
        private System.Windows.Forms.ToolStripMenuItem showCertificateToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem saveCertificateToolStripMenuItem;
        private System.Windows.Forms.SaveFileDialog saveFileDialog;
        private System.Windows.Forms.ToolStripMenuItem ManageabilityDTKDownloadToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem ManageabilityDTKSupportForumsToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator1;
        private System.Windows.Forms.Panel parentLoginPanel;
        private System.Windows.Forms.Panel padlockPanel;
        private System.Windows.Forms.Timer delayedConnectTimer;
        private System.Windows.Forms.ToolStripMenuItem frenchToolStripMenuItem;
        private System.Windows.Forms.ListView generalInfoListView;
        private System.Windows.Forms.ColumnHeader columnHeader19;
        private System.Windows.Forms.ColumnHeader columnHeader20;
        private System.Windows.Forms.ToolStripMenuItem refreshToolStripMenuItem2;
        private ManageabilityControls.PasswordControl passwordControl;
        private System.Windows.Forms.ToolStripMenuItem windowsManagementToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem diagnosticStorageToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem12;
        private System.Windows.Forms.ToolStripMenuItem koreanToolStripMenuItem;
        private System.Windows.Forms.Panel generalPanel;
        private System.Windows.Forms.GroupBox connectionWarningGroupBox;
        private System.Windows.Forms.PictureBox pictureBox7;
        private System.Windows.Forms.TextBox connectionWarningTextBox;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItem13;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem14;
        private System.Windows.Forms.ToolStripMenuItem ManageabilityDTKLatestNewsToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem mEInfoToolStripMenuItem;
    }
}

