// =============================================================================
// Copyright 2008-2011. Intel Corporation All Rights Reserved.
//
// The source code contained or described herein and all documents related to 
// the source code ("Material") are owned by Intel Corporation or its suppliers 
// or licensors. Title to the Material remains with Intel Corporation or its 
// suppliers and licensors. The Material may contain trade secrets and 
// proprietary and confidential information of Intel Corporation and its 
// suppliers and licensors, and is protected by worldwide copyright and trade 
// secret laws and treaty provisions. No part of the Material may be used, 
// copied, reproduced, modified, published, uploaded, posted, transmitted, 
// distributed, or disclosed in any way without Intels prior express written 
// permission. 
//
// No license under any patent, copyright, trade secret or other intellectual 
// property right is granted to or conferred upon you by disclosure or delivery 
// of the Materials, either expressly, by implication, inducement, estoppel or 
// otherwise. Any license under such intellectual property rights must be 
// express and approved by Intel in writing.
// =============================================================================
namespace ManageabilityCommanderTool
{
    partial class AddPolicyForm
    {
        /// <summary>
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form Designer generated code

        /// <summary>
        /// Required method for Designer support - do not modify
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(AddPolicyForm));
            this.okButton = new System.Windows.Forms.Button();
            this.cancelButton = new System.Windows.Forms.Button();
            this.label2 = new System.Windows.Forms.Label();
            this.nameTextBox = new System.Windows.Forms.TextBox();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.txActionEventCheckBox = new System.Windows.Forms.CheckBox();
            this.txActionDropCheckBox = new System.Windows.Forms.CheckBox();
            this.txActionCountCheckBox = new System.Windows.Forms.CheckBox();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.rxActionEventCheckBox = new System.Windows.Forms.CheckBox();
            this.rxActionDropCheckBox = new System.Windows.Forms.CheckBox();
            this.rxActionCountCheckBox = new System.Windows.Forms.CheckBox();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.antiSpoofingActiveCheckBox = new System.Windows.Forms.CheckBox();
            this.asActionEventCheckBox = new System.Windows.Forms.CheckBox();
            this.asActionCountCheckBox = new System.Windows.Forms.CheckBox();
            this.filterCheckedListBox = new System.Windows.Forms.CheckedListBox();
            this.label1 = new System.Windows.Forms.Label();
            this.precedenceTextBox = new System.Windows.Forms.TextBox();
            this.label3 = new System.Windows.Forms.Label();
            this.groupBox3.SuspendLayout();
            this.groupBox2.SuspendLayout();
            this.groupBox1.SuspendLayout();
            this.SuspendLayout();
            // 
            // okButton
            // 
            resources.ApplyResources(this.okButton, "okButton");
            this.okButton.Name = "okButton";
            this.okButton.UseVisualStyleBackColor = true;
            this.okButton.Click += new System.EventHandler(this.okButton_Click);
            // 
            // cancelButton
            // 
            resources.ApplyResources(this.cancelButton, "cancelButton");
            this.cancelButton.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.cancelButton.Name = "cancelButton";
            this.cancelButton.UseVisualStyleBackColor = true;
            // 
            // label2
            // 
            resources.ApplyResources(this.label2, "label2");
            this.label2.Name = "label2";
            // 
            // nameTextBox
            // 
            resources.ApplyResources(this.nameTextBox, "nameTextBox");
            this.nameTextBox.Name = "nameTextBox";
            this.nameTextBox.TextChanged += new System.EventHandler(this.nameTextBox_TextChanged);
            // 
            // groupBox3
            // 
            resources.ApplyResources(this.groupBox3, "groupBox3");
            this.groupBox3.Controls.Add(this.txActionEventCheckBox);
            this.groupBox3.Controls.Add(this.txActionDropCheckBox);
            this.groupBox3.Controls.Add(this.txActionCountCheckBox);
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.TabStop = false;
            // 
            // txActionEventCheckBox
            // 
            resources.ApplyResources(this.txActionEventCheckBox, "txActionEventCheckBox");
            this.txActionEventCheckBox.Name = "txActionEventCheckBox";
            this.txActionEventCheckBox.UseVisualStyleBackColor = true;
            // 
            // txActionDropCheckBox
            // 
            resources.ApplyResources(this.txActionDropCheckBox, "txActionDropCheckBox");
            this.txActionDropCheckBox.Name = "txActionDropCheckBox";
            this.txActionDropCheckBox.UseVisualStyleBackColor = true;
            // 
            // txActionCountCheckBox
            // 
            resources.ApplyResources(this.txActionCountCheckBox, "txActionCountCheckBox");
            this.txActionCountCheckBox.Name = "txActionCountCheckBox";
            this.txActionCountCheckBox.UseVisualStyleBackColor = true;
            // 
            // groupBox2
            // 
            resources.ApplyResources(this.groupBox2, "groupBox2");
            this.groupBox2.Controls.Add(this.rxActionEventCheckBox);
            this.groupBox2.Controls.Add(this.rxActionDropCheckBox);
            this.groupBox2.Controls.Add(this.rxActionCountCheckBox);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.TabStop = false;
            // 
            // rxActionEventCheckBox
            // 
            resources.ApplyResources(this.rxActionEventCheckBox, "rxActionEventCheckBox");
            this.rxActionEventCheckBox.Name = "rxActionEventCheckBox";
            this.rxActionEventCheckBox.UseVisualStyleBackColor = true;
            // 
            // rxActionDropCheckBox
            // 
            resources.ApplyResources(this.rxActionDropCheckBox, "rxActionDropCheckBox");
            this.rxActionDropCheckBox.Name = "rxActionDropCheckBox";
            this.rxActionDropCheckBox.UseVisualStyleBackColor = true;
            // 
            // rxActionCountCheckBox
            // 
            resources.ApplyResources(this.rxActionCountCheckBox, "rxActionCountCheckBox");
            this.rxActionCountCheckBox.Name = "rxActionCountCheckBox";
            this.rxActionCountCheckBox.UseVisualStyleBackColor = true;
            // 
            // groupBox1
            // 
            resources.ApplyResources(this.groupBox1, "groupBox1");
            this.groupBox1.Controls.Add(this.antiSpoofingActiveCheckBox);
            this.groupBox1.Controls.Add(this.asActionEventCheckBox);
            this.groupBox1.Controls.Add(this.asActionCountCheckBox);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.TabStop = false;
            // 
            // antiSpoofingActiveCheckBox
            // 
            resources.ApplyResources(this.antiSpoofingActiveCheckBox, "antiSpoofingActiveCheckBox");
            this.antiSpoofingActiveCheckBox.Name = "antiSpoofingActiveCheckBox";
            this.antiSpoofingActiveCheckBox.UseVisualStyleBackColor = true;
            this.antiSpoofingActiveCheckBox.CheckedChanged += new System.EventHandler(this.antiSpoofingActiveCheckBox_CheckedChanged);
            // 
            // asActionEventCheckBox
            // 
            resources.ApplyResources(this.asActionEventCheckBox, "asActionEventCheckBox");
            this.asActionEventCheckBox.Name = "asActionEventCheckBox";
            this.asActionEventCheckBox.UseVisualStyleBackColor = true;
            // 
            // asActionCountCheckBox
            // 
            resources.ApplyResources(this.asActionCountCheckBox, "asActionCountCheckBox");
            this.asActionCountCheckBox.Name = "asActionCountCheckBox";
            this.asActionCountCheckBox.UseVisualStyleBackColor = true;
            // 
            // filterCheckedListBox
            // 
            resources.ApplyResources(this.filterCheckedListBox, "filterCheckedListBox");
            this.filterCheckedListBox.CheckOnClick = true;
            this.filterCheckedListBox.FormattingEnabled = true;
            this.filterCheckedListBox.Name = "filterCheckedListBox";
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // precedenceTextBox
            // 
            resources.ApplyResources(this.precedenceTextBox, "precedenceTextBox");
            this.precedenceTextBox.Name = "precedenceTextBox";
            this.precedenceTextBox.TextChanged += new System.EventHandler(this.precedenceTextBox_TextChanged);
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.Name = "label3";
            // 
            // AddPolicyForm
            // 
            this.AcceptButton = this.okButton;
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.CancelButton = this.cancelButton;
            this.Controls.Add(this.label3);
            this.Controls.Add(this.precedenceTextBox);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.filterCheckedListBox);
            this.Controls.Add(this.groupBox3);
            this.Controls.Add(this.groupBox2);
            this.Controls.Add(this.groupBox1);
            this.Controls.Add(this.nameTextBox);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.cancelButton);
            this.Controls.Add(this.okButton);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.MaximizeBox = false;
            this.Name = "AddPolicyForm";
            this.Load += new System.EventHandler(this.AddPolicyForm_Load);
            this.groupBox3.ResumeLayout(false);
            this.groupBox3.PerformLayout();
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button okButton;
        private System.Windows.Forms.Button cancelButton;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.TextBox nameTextBox;
        private System.Windows.Forms.GroupBox groupBox3;
        private System.Windows.Forms.CheckBox txActionEventCheckBox;
        private System.Windows.Forms.CheckBox txActionDropCheckBox;
        private System.Windows.Forms.CheckBox txActionCountCheckBox;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.CheckBox rxActionEventCheckBox;
        private System.Windows.Forms.CheckBox rxActionDropCheckBox;
        private System.Windows.Forms.CheckBox rxActionCountCheckBox;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.CheckBox asActionEventCheckBox;
        private System.Windows.Forms.CheckBox asActionCountCheckBox;
        private System.Windows.Forms.CheckedListBox filterCheckedListBox;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.TextBox precedenceTextBox;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.CheckBox antiSpoofingActiveCheckBox;
    }
}
