// =============================================================================
// Copyright 2008-2011. Intel Corporation All Rights Reserved.
//
// The source code contained or described herein and all documents related to 
// the source code ("Material") are owned by Intel Corporation or its suppliers 
// or licensors. Title to the Material remains with Intel Corporation or its 
// suppliers and licensors. The Material may contain trade secrets and 
// proprietary and confidential information of Intel Corporation and its 
// suppliers and licensors, and is protected by worldwide copyright and trade 
// secret laws and treaty provisions. No part of the Material may be used, 
// copied, reproduced, modified, published, uploaded, posted, transmitted, 
// distributed, or disclosed in any way without Intels prior express written 
// permission. 
//
// No license under any patent, copyright, trade secret or other intellectual 
// property right is granted to or conferred upon you by disclosure or delivery 
// of the Materials, either expressly, by implication, inducement, estoppel or 
// otherwise. Any license under such intellectual property rights must be 
// express and approved by Intel in writing.
// =============================================================================
namespace ManageabilityCommanderTool
{
    partial class CertificateStoreForm
    {
        /// <summary>
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form Designer generated code

        /// <summary>
        /// Required method for Designer support - do not modify
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(CertificateStoreForm));
            this.tabControl1 = new System.Windows.Forms.TabControl();
            this.tabPage1 = new System.Windows.Forms.TabPage();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.importCertButton = new System.Windows.Forms.Button();
            this.addButton = new System.Windows.Forms.Button();
            this.removeButton = new System.Windows.Forms.Button();
            this.certViewButton = new System.Windows.Forms.Button();
            this.certificateListView = new System.Windows.Forms.ListView();
            this.columnHeader2 = new System.Windows.Forms.ColumnHeader();
            this.certContextMenuStrip = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.viewToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.removeToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem1 = new System.Windows.Forms.ToolStripSeparator();
            this.newCertificateToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.importCertificateToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.circleImageList = new System.Windows.Forms.ImageList(this.components);
            this.tabPage2 = new System.Windows.Forms.TabPage();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.importTrustedButton = new System.Windows.Forms.Button();
            this.trustedRootComboBox = new System.Windows.Forms.ComboBox();
            this.trustedAddButton = new System.Windows.Forms.Button();
            this.trustedRemoveButton = new System.Windows.Forms.Button();
            this.trustedViewButton = new System.Windows.Forms.Button();
            this.trustedListView = new System.Windows.Forms.ListView();
            this.columnHeader4 = new System.Windows.Forms.ColumnHeader();
            this.trustedContextMenuStrip = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.viewToolStripMenuItem1 = new System.Windows.Forms.ToolStripMenuItem();
            this.removeToolStripMenuItem1 = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem2 = new System.Windows.Forms.ToolStripSeparator();
            this.importToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.tabPage3 = new System.Windows.Forms.TabPage();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.crlListView = new System.Windows.Forms.ListView();
            this.columnHeader5 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader6 = new System.Windows.Forms.ColumnHeader();
            this.closeButton = new System.Windows.Forms.Button();
            this.openAuthCertFileDialog = new System.Windows.Forms.OpenFileDialog();
            this.openTrustedCertFileDialog = new System.Windows.Forms.OpenFileDialog();
            this.tabControl1.SuspendLayout();
            this.tabPage1.SuspendLayout();
            this.groupBox1.SuspendLayout();
            this.certContextMenuStrip.SuspendLayout();
            this.tabPage2.SuspendLayout();
            this.groupBox2.SuspendLayout();
            this.trustedContextMenuStrip.SuspendLayout();
            this.tabPage3.SuspendLayout();
            this.groupBox3.SuspendLayout();
            this.SuspendLayout();
            // 
            // tabControl1
            // 
            resources.ApplyResources(this.tabControl1, "tabControl1");
            this.tabControl1.Controls.Add(this.tabPage1);
            this.tabControl1.Controls.Add(this.tabPage2);
            this.tabControl1.Controls.Add(this.tabPage3);
            this.tabControl1.Name = "tabControl1";
            this.tabControl1.SelectedIndex = 0;
            // 
            // tabPage1
            // 
            this.tabPage1.Controls.Add(this.groupBox1);
            resources.ApplyResources(this.tabPage1, "tabPage1");
            this.tabPage1.Name = "tabPage1";
            this.tabPage1.UseVisualStyleBackColor = true;
            // 
            // groupBox1
            // 
            resources.ApplyResources(this.groupBox1, "groupBox1");
            this.groupBox1.Controls.Add(this.importCertButton);
            this.groupBox1.Controls.Add(this.addButton);
            this.groupBox1.Controls.Add(this.removeButton);
            this.groupBox1.Controls.Add(this.certViewButton);
            this.groupBox1.Controls.Add(this.certificateListView);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.TabStop = false;
            // 
            // importCertButton
            // 
            resources.ApplyResources(this.importCertButton, "importCertButton");
            this.importCertButton.Name = "importCertButton";
            this.importCertButton.UseVisualStyleBackColor = true;
            this.importCertButton.Click += new System.EventHandler(this.importCertButton_Click);
            // 
            // addButton
            // 
            resources.ApplyResources(this.addButton, "addButton");
            this.addButton.Name = "addButton";
            this.addButton.UseVisualStyleBackColor = true;
            this.addButton.Click += new System.EventHandler(this.addButton_Click);
            // 
            // removeButton
            // 
            resources.ApplyResources(this.removeButton, "removeButton");
            this.removeButton.Name = "removeButton";
            this.removeButton.UseVisualStyleBackColor = true;
            this.removeButton.Click += new System.EventHandler(this.removeButton_Click);
            // 
            // certViewButton
            // 
            resources.ApplyResources(this.certViewButton, "certViewButton");
            this.certViewButton.Name = "certViewButton";
            this.certViewButton.UseVisualStyleBackColor = true;
            this.certViewButton.Click += new System.EventHandler(this.certViewButton_Click);
            // 
            // certificateListView
            // 
            resources.ApplyResources(this.certificateListView, "certificateListView");
            this.certificateListView.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader2});
            this.certificateListView.ContextMenuStrip = this.certContextMenuStrip;
            this.certificateListView.FullRowSelect = true;
            this.certificateListView.GridLines = true;
            this.certificateListView.HeaderStyle = System.Windows.Forms.ColumnHeaderStyle.Nonclickable;
            this.certificateListView.MultiSelect = false;
            this.certificateListView.Name = "certificateListView";
            this.certificateListView.SmallImageList = this.circleImageList;
            this.certificateListView.UseCompatibleStateImageBehavior = false;
            this.certificateListView.View = System.Windows.Forms.View.Details;
            this.certificateListView.DoubleClick += new System.EventHandler(this.certificateListView_DoubleClick);
            this.certificateListView.SelectedIndexChanged += new System.EventHandler(this.certificateListView_SelectedIndexChanged);
            this.certificateListView.KeyDown += new System.Windows.Forms.KeyEventHandler(this.certificateListView_KeyDown);
            // 
            // columnHeader2
            // 
            resources.ApplyResources(this.columnHeader2, "columnHeader2");
            // 
            // certContextMenuStrip
            // 
            this.certContextMenuStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.viewToolStripMenuItem,
            this.removeToolStripMenuItem,
            this.toolStripMenuItem1,
            this.newCertificateToolStripMenuItem,
            this.importCertificateToolStripMenuItem});
            this.certContextMenuStrip.Name = "certContextMenuStrip";
            resources.ApplyResources(this.certContextMenuStrip, "certContextMenuStrip");
            this.certContextMenuStrip.Opening += new System.ComponentModel.CancelEventHandler(this.certContextMenuStrip_Opening);
            // 
            // viewToolStripMenuItem
            // 
            this.viewToolStripMenuItem.Name = "viewToolStripMenuItem";
            resources.ApplyResources(this.viewToolStripMenuItem, "viewToolStripMenuItem");
            this.viewToolStripMenuItem.Click += new System.EventHandler(this.certViewButton_Click);
            // 
            // removeToolStripMenuItem
            // 
            this.removeToolStripMenuItem.Name = "removeToolStripMenuItem";
            resources.ApplyResources(this.removeToolStripMenuItem, "removeToolStripMenuItem");
            this.removeToolStripMenuItem.Click += new System.EventHandler(this.removeButton_Click);
            // 
            // toolStripMenuItem1
            // 
            this.toolStripMenuItem1.Name = "toolStripMenuItem1";
            resources.ApplyResources(this.toolStripMenuItem1, "toolStripMenuItem1");
            // 
            // newCertificateToolStripMenuItem
            // 
            this.newCertificateToolStripMenuItem.Name = "newCertificateToolStripMenuItem";
            resources.ApplyResources(this.newCertificateToolStripMenuItem, "newCertificateToolStripMenuItem");
            this.newCertificateToolStripMenuItem.Click += new System.EventHandler(this.addButton_Click);
            // 
            // importCertificateToolStripMenuItem
            // 
            this.importCertificateToolStripMenuItem.Name = "importCertificateToolStripMenuItem";
            resources.ApplyResources(this.importCertificateToolStripMenuItem, "importCertificateToolStripMenuItem");
            this.importCertificateToolStripMenuItem.Click += new System.EventHandler(this.importCertButton_Click);
            // 
            // circleImageList
            // 
            this.circleImageList.ImageStream = ((System.Windows.Forms.ImageListStreamer)(resources.GetObject("circleImageList.ImageStream")));
            this.circleImageList.TransparentColor = System.Drawing.Color.Transparent;
            this.circleImageList.Images.SetKeyName(0, "GreenCircle.bmp");
            this.circleImageList.Images.SetKeyName(1, "YellowCircle.bmp");
            this.circleImageList.Images.SetKeyName(2, "RedCircle.bmp");
            this.circleImageList.Images.SetKeyName(3, "GrayBlock.png");
            // 
            // tabPage2
            // 
            this.tabPage2.Controls.Add(this.groupBox2);
            resources.ApplyResources(this.tabPage2, "tabPage2");
            this.tabPage2.Name = "tabPage2";
            this.tabPage2.UseVisualStyleBackColor = true;
            // 
            // groupBox2
            // 
            resources.ApplyResources(this.groupBox2, "groupBox2");
            this.groupBox2.Controls.Add(this.importTrustedButton);
            this.groupBox2.Controls.Add(this.trustedRootComboBox);
            this.groupBox2.Controls.Add(this.trustedAddButton);
            this.groupBox2.Controls.Add(this.trustedRemoveButton);
            this.groupBox2.Controls.Add(this.trustedViewButton);
            this.groupBox2.Controls.Add(this.trustedListView);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.TabStop = false;
            // 
            // importTrustedButton
            // 
            resources.ApplyResources(this.importTrustedButton, "importTrustedButton");
            this.importTrustedButton.Name = "importTrustedButton";
            this.importTrustedButton.UseVisualStyleBackColor = true;
            this.importTrustedButton.Click += new System.EventHandler(this.importTrustedButton_Click);
            // 
            // trustedRootComboBox
            // 
            resources.ApplyResources(this.trustedRootComboBox, "trustedRootComboBox");
            this.trustedRootComboBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.trustedRootComboBox.FormattingEnabled = true;
            this.trustedRootComboBox.Name = "trustedRootComboBox";
            // 
            // trustedAddButton
            // 
            resources.ApplyResources(this.trustedAddButton, "trustedAddButton");
            this.trustedAddButton.Name = "trustedAddButton";
            this.trustedAddButton.UseVisualStyleBackColor = true;
            this.trustedAddButton.Click += new System.EventHandler(this.trustedAddButton_Click);
            // 
            // trustedRemoveButton
            // 
            resources.ApplyResources(this.trustedRemoveButton, "trustedRemoveButton");
            this.trustedRemoveButton.Name = "trustedRemoveButton";
            this.trustedRemoveButton.UseVisualStyleBackColor = true;
            this.trustedRemoveButton.Click += new System.EventHandler(this.trustedRemoveButton_Click);
            // 
            // trustedViewButton
            // 
            resources.ApplyResources(this.trustedViewButton, "trustedViewButton");
            this.trustedViewButton.Name = "trustedViewButton";
            this.trustedViewButton.UseVisualStyleBackColor = true;
            this.trustedViewButton.Click += new System.EventHandler(this.trustedViewButton_Click);
            // 
            // trustedListView
            // 
            resources.ApplyResources(this.trustedListView, "trustedListView");
            this.trustedListView.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader4});
            this.trustedListView.ContextMenuStrip = this.trustedContextMenuStrip;
            this.trustedListView.FullRowSelect = true;
            this.trustedListView.GridLines = true;
            this.trustedListView.HeaderStyle = System.Windows.Forms.ColumnHeaderStyle.Nonclickable;
            this.trustedListView.MultiSelect = false;
            this.trustedListView.Name = "trustedListView";
            this.trustedListView.SmallImageList = this.circleImageList;
            this.trustedListView.UseCompatibleStateImageBehavior = false;
            this.trustedListView.View = System.Windows.Forms.View.Details;
            this.trustedListView.DoubleClick += new System.EventHandler(this.trustedViewButton_Click);
            this.trustedListView.SelectedIndexChanged += new System.EventHandler(this.trustedListView_SelectedIndexChanged);
            this.trustedListView.KeyDown += new System.Windows.Forms.KeyEventHandler(this.trustedListView_KeyDown);
            // 
            // columnHeader4
            // 
            resources.ApplyResources(this.columnHeader4, "columnHeader4");
            // 
            // trustedContextMenuStrip
            // 
            this.trustedContextMenuStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.viewToolStripMenuItem1,
            this.removeToolStripMenuItem1,
            this.toolStripMenuItem2,
            this.importToolStripMenuItem});
            this.trustedContextMenuStrip.Name = "trustedContextMenuStrip";
            resources.ApplyResources(this.trustedContextMenuStrip, "trustedContextMenuStrip");
            this.trustedContextMenuStrip.Opening += new System.ComponentModel.CancelEventHandler(this.trustedContextMenuStrip_Opening);
            // 
            // viewToolStripMenuItem1
            // 
            this.viewToolStripMenuItem1.Name = "viewToolStripMenuItem1";
            resources.ApplyResources(this.viewToolStripMenuItem1, "viewToolStripMenuItem1");
            this.viewToolStripMenuItem1.Click += new System.EventHandler(this.trustedViewButton_Click);
            // 
            // removeToolStripMenuItem1
            // 
            this.removeToolStripMenuItem1.Name = "removeToolStripMenuItem1";
            resources.ApplyResources(this.removeToolStripMenuItem1, "removeToolStripMenuItem1");
            this.removeToolStripMenuItem1.Click += new System.EventHandler(this.trustedRemoveButton_Click);
            // 
            // toolStripMenuItem2
            // 
            this.toolStripMenuItem2.Name = "toolStripMenuItem2";
            resources.ApplyResources(this.toolStripMenuItem2, "toolStripMenuItem2");
            // 
            // importToolStripMenuItem
            // 
            this.importToolStripMenuItem.Name = "importToolStripMenuItem";
            resources.ApplyResources(this.importToolStripMenuItem, "importToolStripMenuItem");
            this.importToolStripMenuItem.Click += new System.EventHandler(this.importTrustedButton_Click);
            // 
            // tabPage3
            // 
            this.tabPage3.Controls.Add(this.groupBox3);
            resources.ApplyResources(this.tabPage3, "tabPage3");
            this.tabPage3.Name = "tabPage3";
            this.tabPage3.UseVisualStyleBackColor = true;
            // 
            // groupBox3
            // 
            resources.ApplyResources(this.groupBox3, "groupBox3");
            this.groupBox3.Controls.Add(this.crlListView);
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.TabStop = false;
            // 
            // crlListView
            // 
            resources.ApplyResources(this.crlListView, "crlListView");
            this.crlListView.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader5,
            this.columnHeader6});
            this.crlListView.FullRowSelect = true;
            this.crlListView.GridLines = true;
            this.crlListView.HeaderStyle = System.Windows.Forms.ColumnHeaderStyle.Nonclickable;
            this.crlListView.MultiSelect = false;
            this.crlListView.Name = "crlListView";
            this.crlListView.UseCompatibleStateImageBehavior = false;
            this.crlListView.View = System.Windows.Forms.View.Details;
            // 
            // columnHeader5
            // 
            resources.ApplyResources(this.columnHeader5, "columnHeader5");
            // 
            // columnHeader6
            // 
            resources.ApplyResources(this.columnHeader6, "columnHeader6");
            // 
            // closeButton
            // 
            resources.ApplyResources(this.closeButton, "closeButton");
            this.closeButton.DialogResult = System.Windows.Forms.DialogResult.OK;
            this.closeButton.Name = "closeButton";
            this.closeButton.UseVisualStyleBackColor = true;
            // 
            // openAuthCertFileDialog
            // 
            resources.ApplyResources(this.openAuthCertFileDialog, "openAuthCertFileDialog");
            // 
            // openTrustedCertFileDialog
            // 
            resources.ApplyResources(this.openTrustedCertFileDialog, "openTrustedCertFileDialog");
            // 
            // CertificateStoreForm
            // 
            this.AcceptButton = this.closeButton;
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.closeButton);
            this.Controls.Add(this.tabControl1);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.MaximizeBox = false;
            this.Name = "CertificateStoreForm";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.CertificateStoreForm_FormClosing);
            this.Load += new System.EventHandler(this.CertificateStoreForm_Load);
            this.tabControl1.ResumeLayout(false);
            this.tabPage1.ResumeLayout(false);
            this.groupBox1.ResumeLayout(false);
            this.certContextMenuStrip.ResumeLayout(false);
            this.tabPage2.ResumeLayout(false);
            this.groupBox2.ResumeLayout(false);
            this.trustedContextMenuStrip.ResumeLayout(false);
            this.tabPage3.ResumeLayout(false);
            this.groupBox3.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.TabControl tabControl1;
        private System.Windows.Forms.TabPage tabPage1;
        private System.Windows.Forms.TabPage tabPage2;
        private System.Windows.Forms.Button closeButton;
        private System.Windows.Forms.TabPage tabPage3;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.Button certViewButton;
        private System.Windows.Forms.ListView certificateListView;
        private System.Windows.Forms.ColumnHeader columnHeader2;
        private System.Windows.Forms.Button removeButton;
        private System.Windows.Forms.Button addButton;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.Button trustedAddButton;
        private System.Windows.Forms.Button trustedRemoveButton;
        private System.Windows.Forms.Button trustedViewButton;
        private System.Windows.Forms.ListView trustedListView;
        private System.Windows.Forms.ColumnHeader columnHeader4;
        private System.Windows.Forms.ComboBox trustedRootComboBox;
        private System.Windows.Forms.GroupBox groupBox3;
        private System.Windows.Forms.ListView crlListView;
        private System.Windows.Forms.ColumnHeader columnHeader5;
        private System.Windows.Forms.ColumnHeader columnHeader6;
        private System.Windows.Forms.ImageList circleImageList;
        private System.Windows.Forms.Button importCertButton;
        private System.Windows.Forms.Button importTrustedButton;
        private System.Windows.Forms.OpenFileDialog openAuthCertFileDialog;
        private System.Windows.Forms.OpenFileDialog openTrustedCertFileDialog;
        private System.Windows.Forms.ContextMenuStrip certContextMenuStrip;
        private System.Windows.Forms.ToolStripMenuItem viewToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem removeToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem1;
        private System.Windows.Forms.ToolStripMenuItem newCertificateToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem importCertificateToolStripMenuItem;
        private System.Windows.Forms.ContextMenuStrip trustedContextMenuStrip;
        private System.Windows.Forms.ToolStripMenuItem viewToolStripMenuItem1;
        private System.Windows.Forms.ToolStripMenuItem removeToolStripMenuItem1;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem2;
        private System.Windows.Forms.ToolStripMenuItem importToolStripMenuItem;
    }
}
