// =============================================================================
// Copyright 2008-2011. Intel Corporation All Rights Reserved.
//
// The source code contained or described herein and all documents related to 
// the source code ("Material") are owned by Intel Corporation or its suppliers 
// or licensors. Title to the Material remains with Intel Corporation or its 
// suppliers and licensors. The Material may contain trade secrets and 
// proprietary and confidential information of Intel Corporation and its 
// suppliers and licensors, and is protected by worldwide copyright and trade 
// secret laws and treaty provisions. No part of the Material may be used, 
// copied, reproduced, modified, published, uploaded, posted, transmitted, 
// distributed, or disclosed in any way without Intels prior express written 
// permission. 
//
// No license under any patent, copyright, trade secret or other intellectual 
// property right is granted to or conferred upon you by disclosure or delivery 
// of the Materials, either expressly, by implication, inducement, estoppel or 
// otherwise. Any license under such intellectual property rights must be 
// express and approved by Intel in writing.
// =============================================================================
namespace ManageabilityCommanderTool
{
    partial class EditComputerNameForm
    {
        /// <summary>
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form Designer generated code

        /// <summary>
        /// Required method for Designer support - do not modify
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(EditComputerNameForm));
            this.okButton = new System.Windows.Forms.Button();
            this.cancelButton = new System.Windows.Forms.Button();
            this.meNameTextBox = new System.Windows.Forms.TextBox();
            this.label1 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.connectionNameTextBox = new System.Windows.Forms.TextBox();
            this.label3 = new System.Windows.Forms.Label();
            this.dnsNameTextBox = new System.Windows.Forms.TextBox();
            this.certificateNameTextBox = new System.Windows.Forms.TextBox();
            this.label4 = new System.Windows.Forms.Label();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.sharedFqdnCheckBox = new System.Windows.Forms.CheckBox();
            this.label5 = new System.Windows.Forms.Label();
            this.pictureBox1 = new System.Windows.Forms.PictureBox();
            this.ddnsUpdateEnabledCheckBox = new System.Windows.Forms.CheckBox();
            this.ddnsPeriodicUpdateIntervalLabel = new System.Windows.Forms.Label();
            this.ddnsPeriodicUpdateIntervalNumericUpDown = new System.Windows.Forms.NumericUpDown();
            this.ddnsGroupBox = new System.Windows.Forms.GroupBox();
            this.ddnsTtlNumericUpDown = new System.Windows.Forms.NumericUpDown();
            this.ddnsTtlLabel = new System.Windows.Forms.Label();
            this.editMeHostnameToolTip = new System.Windows.Forms.ToolTip(this.components);
            this.groupBox1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.ddnsPeriodicUpdateIntervalNumericUpDown)).BeginInit();
            this.ddnsGroupBox.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.ddnsTtlNumericUpDown)).BeginInit();
            this.SuspendLayout();
            // 
            // okButton
            // 
            resources.ApplyResources(this.okButton, "okButton");
            this.okButton.Name = "okButton";
            this.okButton.UseVisualStyleBackColor = true;
            this.okButton.Click += new System.EventHandler(this.okButton_Click);
            // 
            // cancelButton
            // 
            resources.ApplyResources(this.cancelButton, "cancelButton");
            this.cancelButton.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.cancelButton.Name = "cancelButton";
            this.cancelButton.UseVisualStyleBackColor = true;
            // 
            // meNameTextBox
            // 
            resources.ApplyResources(this.meNameTextBox, "meNameTextBox");
            this.meNameTextBox.Name = "meNameTextBox";
            this.meNameTextBox.TextChanged += new System.EventHandler(this.meNameTextBox_TextChanged);
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // label2
            // 
            resources.ApplyResources(this.label2, "label2");
            this.label2.Name = "label2";
            // 
            // connectionNameTextBox
            // 
            resources.ApplyResources(this.connectionNameTextBox, "connectionNameTextBox");
            this.connectionNameTextBox.Name = "connectionNameTextBox";
            this.connectionNameTextBox.ReadOnly = true;
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.Name = "label3";
            // 
            // dnsNameTextBox
            // 
            resources.ApplyResources(this.dnsNameTextBox, "dnsNameTextBox");
            this.dnsNameTextBox.Name = "dnsNameTextBox";
            this.dnsNameTextBox.ReadOnly = true;
            // 
            // certificateNameTextBox
            // 
            resources.ApplyResources(this.certificateNameTextBox, "certificateNameTextBox");
            this.certificateNameTextBox.Name = "certificateNameTextBox";
            this.certificateNameTextBox.ReadOnly = true;
            // 
            // label4
            // 
            resources.ApplyResources(this.label4, "label4");
            this.label4.Name = "label4";
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.label1);
            this.groupBox1.Controls.Add(this.label4);
            this.groupBox1.Controls.Add(this.meNameTextBox);
            this.groupBox1.Controls.Add(this.sharedFqdnCheckBox);
            this.groupBox1.Controls.Add(this.certificateNameTextBox);
            this.groupBox1.Controls.Add(this.connectionNameTextBox);
            this.groupBox1.Controls.Add(this.label3);
            this.groupBox1.Controls.Add(this.label2);
            this.groupBox1.Controls.Add(this.dnsNameTextBox);
            resources.ApplyResources(this.groupBox1, "groupBox1");
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.TabStop = false;
            // 
            // sharedFqdnCheckBox
            // 
            resources.ApplyResources(this.sharedFqdnCheckBox, "sharedFqdnCheckBox");
            this.sharedFqdnCheckBox.Checked = true;
            this.sharedFqdnCheckBox.CheckState = System.Windows.Forms.CheckState.Checked;
            this.sharedFqdnCheckBox.Name = "sharedFqdnCheckBox";
            this.editMeHostnameToolTip.SetToolTip(this.sharedFqdnCheckBox, resources.GetString("sharedFqdnCheckBox.ToolTip"));
            this.sharedFqdnCheckBox.UseVisualStyleBackColor = true;
            this.sharedFqdnCheckBox.CheckedChanged += new System.EventHandler(this.sharedFqdnCheckBox_CheckedChanged);
            // 
            // label5
            // 
            resources.ApplyResources(this.label5, "label5");
            this.label5.Name = "label5";
            // 
            // pictureBox1
            // 
            resources.ApplyResources(this.pictureBox1, "pictureBox1");
            this.pictureBox1.Image = global::ManageabilityCommanderTool.Properties.Resources.Computer;
            this.pictureBox1.Name = "pictureBox1";
            this.pictureBox1.TabStop = false;
            // 
            // ddnsUpdateEnabledCheckBox
            // 
            resources.ApplyResources(this.ddnsUpdateEnabledCheckBox, "ddnsUpdateEnabledCheckBox");
            this.ddnsUpdateEnabledCheckBox.Name = "ddnsUpdateEnabledCheckBox";
            this.ddnsUpdateEnabledCheckBox.UseVisualStyleBackColor = true;
            this.ddnsUpdateEnabledCheckBox.CheckedChanged += new System.EventHandler(this.ddnsUpdateEnabledCheckBox_CheckedChanged);
            // 
            // ddnsPeriodicUpdateIntervalLabel
            // 
            resources.ApplyResources(this.ddnsPeriodicUpdateIntervalLabel, "ddnsPeriodicUpdateIntervalLabel");
            this.ddnsPeriodicUpdateIntervalLabel.Name = "ddnsPeriodicUpdateIntervalLabel";
            // 
            // ddnsPeriodicUpdateIntervalNumericUpDown
            // 
            resources.ApplyResources(this.ddnsPeriodicUpdateIntervalNumericUpDown, "ddnsPeriodicUpdateIntervalNumericUpDown");
            this.ddnsPeriodicUpdateIntervalNumericUpDown.Maximum = new decimal(new int[] {
            -1,
            0,
            0,
            0});
            this.ddnsPeriodicUpdateIntervalNumericUpDown.Name = "ddnsPeriodicUpdateIntervalNumericUpDown";
            // 
            // ddnsGroupBox
            // 
            this.ddnsGroupBox.Controls.Add(this.ddnsTtlNumericUpDown);
            this.ddnsGroupBox.Controls.Add(this.ddnsTtlLabel);
            this.ddnsGroupBox.Controls.Add(this.ddnsPeriodicUpdateIntervalNumericUpDown);
            this.ddnsGroupBox.Controls.Add(this.ddnsUpdateEnabledCheckBox);
            this.ddnsGroupBox.Controls.Add(this.ddnsPeriodicUpdateIntervalLabel);
            resources.ApplyResources(this.ddnsGroupBox, "ddnsGroupBox");
            this.ddnsGroupBox.Name = "ddnsGroupBox";
            this.ddnsGroupBox.TabStop = false;
            // 
            // ddnsTtlNumericUpDown
            // 
            resources.ApplyResources(this.ddnsTtlNumericUpDown, "ddnsTtlNumericUpDown");
            this.ddnsTtlNumericUpDown.Maximum = new decimal(new int[] {
            -1,
            0,
            0,
            0});
            this.ddnsTtlNumericUpDown.Name = "ddnsTtlNumericUpDown";
            // 
            // ddnsTtlLabel
            // 
            resources.ApplyResources(this.ddnsTtlLabel, "ddnsTtlLabel");
            this.ddnsTtlLabel.Name = "ddnsTtlLabel";
            // 
            // EditComputerNameForm
            // 
            this.AcceptButton = this.okButton;
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.CancelButton = this.cancelButton;
            this.Controls.Add(this.pictureBox1);
            this.Controls.Add(this.label5);
            this.Controls.Add(this.groupBox1);
            this.Controls.Add(this.cancelButton);
            this.Controls.Add(this.okButton);
            this.Controls.Add(this.ddnsGroupBox);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "EditComputerNameForm";
            this.ShowInTaskbar = false;
            this.Load += new System.EventHandler(this.EditComputerNameForm_Load);
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.ddnsPeriodicUpdateIntervalNumericUpDown)).EndInit();
            this.ddnsGroupBox.ResumeLayout(false);
            this.ddnsGroupBox.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.ddnsTtlNumericUpDown)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Button okButton;
        private System.Windows.Forms.Button cancelButton;
        private System.Windows.Forms.TextBox meNameTextBox;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.TextBox connectionNameTextBox;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.TextBox dnsNameTextBox;
        private System.Windows.Forms.TextBox certificateNameTextBox;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.PictureBox pictureBox1;
        private System.Windows.Forms.CheckBox sharedFqdnCheckBox;
        private System.Windows.Forms.CheckBox ddnsUpdateEnabledCheckBox;
        private System.Windows.Forms.Label ddnsPeriodicUpdateIntervalLabel;
        private System.Windows.Forms.NumericUpDown ddnsPeriodicUpdateIntervalNumericUpDown;
        private System.Windows.Forms.GroupBox ddnsGroupBox;
        private System.Windows.Forms.NumericUpDown ddnsTtlNumericUpDown;
        private System.Windows.Forms.Label ddnsTtlLabel;
        private System.Windows.Forms.ToolTip editMeHostnameToolTip;
    }
}
