// =============================================================================
// Copyright 2008-2011. Intel Corporation All Rights Reserved.
//
// The source code contained or described herein and all documents related to 
// the source code ("Material") are owned by Intel Corporation or its suppliers 
// or licensors. Title to the Material remains with Intel Corporation or its 
// suppliers and licensors. The Material may contain trade secrets and 
// proprietary and confidential information of Intel Corporation and its 
// suppliers and licensors, and is protected by worldwide copyright and trade 
// secret laws and treaty provisions. No part of the Material may be used, 
// copied, reproduced, modified, published, uploaded, posted, transmitted, 
// distributed, or disclosed in any way without Intels prior express written 
// permission. 
//
// No license under any patent, copyright, trade secret or other intellectual 
// property right is granted to or conferred upon you by disclosure or delivery 
// of the Materials, either expressly, by implication, inducement, estoppel or 
// otherwise. Any license under such intellectual property rights must be 
// express and approved by Intel in writing.
// =============================================================================
namespace ManageabilityCommanderTool
{
    partial class EditWirelessProfileForm
    {
        /// <summary>
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form Designer generated code

        /// <summary>
        /// Required method for Designer support - do not modify
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(EditWirelessProfileForm));
            this.okButton = new System.Windows.Forms.Button();
            this.profileContextMenuStrip = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.copyToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.pasteToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.label5 = new System.Windows.Forms.Label();
            this.encryptionComboBox = new System.Windows.Forms.ComboBox();
            this.securityModelComboBox = new System.Windows.Forms.ComboBox();
            this.precedenceNumericUpDown = new System.Windows.Forms.NumericUpDown();
            this.ssidTextBox = new System.Windows.Forms.TextBox();
            this.profileNameTextBox = new System.Windows.Forms.TextBox();
            this.label4 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.xProfileEditButton = new System.Windows.Forms.Button();
            this.panel2 = new System.Windows.Forms.Panel();
            this.panel1 = new System.Windows.Forms.Panel();
            this.passPhraseMaskedTextBox = new System.Windows.Forms.MaskedTextBox();
            this.passPhraseMaskedTextBox2 = new System.Windows.Forms.MaskedTextBox();
            this.hideCheckBox = new System.Windows.Forms.CheckBox();
            this.xProfileLabel = new System.Windows.Forms.Label();
            this.radioButton3 = new System.Windows.Forms.RadioButton();
            this.radioButton2 = new System.Windows.Forms.RadioButton();
            this.radioButton1 = new System.Windows.Forms.RadioButton();
            this.formToolTip = new System.Windows.Forms.ToolTip(this.components);
            this.wirelessPictureBox = new System.Windows.Forms.PictureBox();
            this.label6 = new System.Windows.Forms.Label();
            this.cancelButton = new System.Windows.Forms.Button();
            this.profileContextMenuStrip.SuspendLayout();
            this.groupBox2.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.precedenceNumericUpDown)).BeginInit();
            this.groupBox3.SuspendLayout();
            this.panel2.SuspendLayout();
            this.panel1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.wirelessPictureBox)).BeginInit();
            this.SuspendLayout();
            // 
            // okButton
            // 
            resources.ApplyResources(this.okButton, "okButton");
            this.okButton.Name = "okButton";
            this.okButton.UseVisualStyleBackColor = true;
            this.okButton.Click += new System.EventHandler(this.okButton_Click);
            // 
            // profileContextMenuStrip
            // 
            this.profileContextMenuStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.copyToolStripMenuItem,
            this.pasteToolStripMenuItem});
            this.profileContextMenuStrip.Name = "profileContextMenuStrip";
            resources.ApplyResources(this.profileContextMenuStrip, "profileContextMenuStrip");
            // 
            // copyToolStripMenuItem
            // 
            this.copyToolStripMenuItem.Name = "copyToolStripMenuItem";
            resources.ApplyResources(this.copyToolStripMenuItem, "copyToolStripMenuItem");
            // 
            // pasteToolStripMenuItem
            // 
            this.pasteToolStripMenuItem.Name = "pasteToolStripMenuItem";
            resources.ApplyResources(this.pasteToolStripMenuItem, "pasteToolStripMenuItem");
            // 
            // groupBox2
            // 
            resources.ApplyResources(this.groupBox2, "groupBox2");
            this.groupBox2.Controls.Add(this.label5);
            this.groupBox2.Controls.Add(this.encryptionComboBox);
            this.groupBox2.Controls.Add(this.securityModelComboBox);
            this.groupBox2.Controls.Add(this.precedenceNumericUpDown);
            this.groupBox2.Controls.Add(this.ssidTextBox);
            this.groupBox2.Controls.Add(this.profileNameTextBox);
            this.groupBox2.Controls.Add(this.label4);
            this.groupBox2.Controls.Add(this.label3);
            this.groupBox2.Controls.Add(this.label2);
            this.groupBox2.Controls.Add(this.label1);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.TabStop = false;
            // 
            // label5
            // 
            resources.ApplyResources(this.label5, "label5");
            this.label5.Name = "label5";
            // 
            // encryptionComboBox
            // 
            resources.ApplyResources(this.encryptionComboBox, "encryptionComboBox");
            this.encryptionComboBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.encryptionComboBox.FormattingEnabled = true;
            this.encryptionComboBox.Name = "encryptionComboBox";
            // 
            // securityModelComboBox
            // 
            resources.ApplyResources(this.securityModelComboBox, "securityModelComboBox");
            this.securityModelComboBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.securityModelComboBox.FormattingEnabled = true;
            this.securityModelComboBox.Name = "securityModelComboBox";
            this.formToolTip.SetToolTip(this.securityModelComboBox, resources.GetString("securityModelComboBox.ToolTip"));
            // 
            // precedenceNumericUpDown
            // 
            resources.ApplyResources(this.precedenceNumericUpDown, "precedenceNumericUpDown");
            this.precedenceNumericUpDown.Maximum = new decimal(new int[] {
            254,
            0,
            0,
            0});
            this.precedenceNumericUpDown.Name = "precedenceNumericUpDown";
            // 
            // ssidTextBox
            // 
            resources.ApplyResources(this.ssidTextBox, "ssidTextBox");
            this.ssidTextBox.Name = "ssidTextBox";
            this.formToolTip.SetToolTip(this.ssidTextBox, resources.GetString("ssidTextBox.ToolTip"));
            this.ssidTextBox.TextChanged += new System.EventHandler(this.ssidTextBox_TextChanged);
            // 
            // profileNameTextBox
            // 
            resources.ApplyResources(this.profileNameTextBox, "profileNameTextBox");
            this.profileNameTextBox.Name = "profileNameTextBox";
            this.formToolTip.SetToolTip(this.profileNameTextBox, resources.GetString("profileNameTextBox.ToolTip"));
            this.profileNameTextBox.TextChanged += new System.EventHandler(this.profileNameTextBox_TextChanged);
            // 
            // label4
            // 
            resources.ApplyResources(this.label4, "label4");
            this.label4.Name = "label4";
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.Name = "label3";
            // 
            // label2
            // 
            resources.ApplyResources(this.label2, "label2");
            this.label2.Name = "label2";
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // groupBox3
            // 
            resources.ApplyResources(this.groupBox3, "groupBox3");
            this.groupBox3.Controls.Add(this.xProfileEditButton);
            this.groupBox3.Controls.Add(this.panel2);
            this.groupBox3.Controls.Add(this.xProfileLabel);
            this.groupBox3.Controls.Add(this.radioButton3);
            this.groupBox3.Controls.Add(this.radioButton2);
            this.groupBox3.Controls.Add(this.radioButton1);
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.TabStop = false;
            // 
            // xProfileEditButton
            // 
            resources.ApplyResources(this.xProfileEditButton, "xProfileEditButton");
            this.xProfileEditButton.Name = "xProfileEditButton";
            this.xProfileEditButton.UseVisualStyleBackColor = true;
            // 
            // panel2
            // 
            resources.ApplyResources(this.panel2, "panel2");
            this.panel2.Controls.Add(this.panel1);
            this.panel2.Controls.Add(this.hideCheckBox);
            this.panel2.Name = "panel2";
            // 
            // panel1
            // 
            this.panel1.Controls.Add(this.passPhraseMaskedTextBox);
            this.panel1.Controls.Add(this.passPhraseMaskedTextBox2);
            resources.ApplyResources(this.panel1, "panel1");
            this.panel1.Name = "panel1";
            // 
            // passPhraseMaskedTextBox
            // 
            resources.ApplyResources(this.passPhraseMaskedTextBox, "passPhraseMaskedTextBox");
            this.passPhraseMaskedTextBox.Name = "passPhraseMaskedTextBox";
            this.passPhraseMaskedTextBox.TextChanged += new System.EventHandler(this.passPhraseMaskedTextBox_TextChanged);
            // 
            // passPhraseMaskedTextBox2
            // 
            resources.ApplyResources(this.passPhraseMaskedTextBox2, "passPhraseMaskedTextBox2");
            this.passPhraseMaskedTextBox2.Name = "passPhraseMaskedTextBox2";
            // 
            // hideCheckBox
            // 
            resources.ApplyResources(this.hideCheckBox, "hideCheckBox");
            this.hideCheckBox.Name = "hideCheckBox";
            this.hideCheckBox.UseVisualStyleBackColor = true;
            this.hideCheckBox.CheckedChanged += new System.EventHandler(this.passPhraseMaskedTextBox_TextChanged);
            // 
            // xProfileLabel
            // 
            resources.ApplyResources(this.xProfileLabel, "xProfileLabel");
            this.xProfileLabel.Name = "xProfileLabel";
            // 
            // radioButton3
            // 
            resources.ApplyResources(this.radioButton3, "radioButton3");
            this.radioButton3.Name = "radioButton3";
            this.radioButton3.UseVisualStyleBackColor = true;
            this.radioButton3.CheckedChanged += new System.EventHandler(this.radioButton1_CheckedChanged);
            // 
            // radioButton2
            // 
            resources.ApplyResources(this.radioButton2, "radioButton2");
            this.radioButton2.Name = "radioButton2";
            this.radioButton2.UseVisualStyleBackColor = true;
            this.radioButton2.CheckedChanged += new System.EventHandler(this.radioButton1_CheckedChanged);
            // 
            // radioButton1
            // 
            resources.ApplyResources(this.radioButton1, "radioButton1");
            this.radioButton1.Checked = true;
            this.radioButton1.Name = "radioButton1";
            this.radioButton1.TabStop = true;
            this.radioButton1.UseVisualStyleBackColor = true;
            this.radioButton1.CheckedChanged += new System.EventHandler(this.radioButton1_CheckedChanged);
            // 
            // formToolTip
            // 
            this.formToolTip.IsBalloon = true;
            // 
            // wirelessPictureBox
            // 
            resources.ApplyResources(this.wirelessPictureBox, "wirelessPictureBox");
            this.wirelessPictureBox.Image = global::ManageabilityCommanderTool.Properties.Resources.WirelessComputer;
            this.wirelessPictureBox.Name = "wirelessPictureBox";
            this.wirelessPictureBox.TabStop = false;
            // 
            // label6
            // 
            resources.ApplyResources(this.label6, "label6");
            this.label6.Name = "label6";
            // 
            // cancelButton
            // 
            resources.ApplyResources(this.cancelButton, "cancelButton");
            this.cancelButton.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.cancelButton.Name = "cancelButton";
            this.cancelButton.UseVisualStyleBackColor = true;
            // 
            // EditWirelessProfileForm
            // 
            this.AcceptButton = this.okButton;
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.CancelButton = this.cancelButton;
            this.Controls.Add(this.cancelButton);
            this.Controls.Add(this.groupBox3);
            this.Controls.Add(this.label6);
            this.Controls.Add(this.okButton);
            this.Controls.Add(this.wirelessPictureBox);
            this.Controls.Add(this.groupBox2);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.MaximizeBox = false;
            this.Name = "EditWirelessProfileForm";
            this.Load += new System.EventHandler(this.EditWirelessProfileForm_Load);
            this.FormClosed += new System.Windows.Forms.FormClosedEventHandler(this.EditWirelessProfileForm_FormClosed);
            this.profileContextMenuStrip.ResumeLayout(false);
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.precedenceNumericUpDown)).EndInit();
            this.groupBox3.ResumeLayout(false);
            this.groupBox3.PerformLayout();
            this.panel2.ResumeLayout(false);
            this.panel2.PerformLayout();
            this.panel1.ResumeLayout(false);
            this.panel1.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.wirelessPictureBox)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Button okButton;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.ComboBox encryptionComboBox;
        private System.Windows.Forms.ComboBox securityModelComboBox;
        private System.Windows.Forms.NumericUpDown precedenceNumericUpDown;
        private System.Windows.Forms.TextBox ssidTextBox;
        private System.Windows.Forms.TextBox profileNameTextBox;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.MaskedTextBox passPhraseMaskedTextBox;
        private System.Windows.Forms.ToolTip formToolTip;
        private System.Windows.Forms.CheckBox hideCheckBox;
        private System.Windows.Forms.ContextMenuStrip profileContextMenuStrip;
        private System.Windows.Forms.ToolStripMenuItem copyToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem pasteToolStripMenuItem;
        private System.Windows.Forms.RadioButton radioButton1;
        private System.Windows.Forms.GroupBox groupBox3;
        private System.Windows.Forms.Button xProfileEditButton;
        private System.Windows.Forms.MaskedTextBox passPhraseMaskedTextBox2;
        private System.Windows.Forms.RadioButton radioButton3;
        private System.Windows.Forms.RadioButton radioButton2;
        private System.Windows.Forms.Label xProfileLabel;
        private System.Windows.Forms.Panel panel2;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.PictureBox wirelessPictureBox;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Button cancelButton;
    }
}
