// =============================================================================
// Copyright 2008-2011. Intel Corporation All Rights Reserved.
//
// The source code contained or described herein and all documents related to 
// the source code ("Material") are owned by Intel Corporation or its suppliers 
// or licensors. Title to the Material remains with Intel Corporation or its 
// suppliers and licensors. The Material may contain trade secrets and 
// proprietary and confidential information of Intel Corporation and its 
// suppliers and licensors, and is protected by worldwide copyright and trade 
// secret laws and treaty provisions. No part of the Material may be used, 
// copied, reproduced, modified, published, uploaded, posted, transmitted, 
// distributed, or disclosed in any way without Intels prior express written 
// permission. 
//
// No license under any patent, copyright, trade secret or other intellectual 
// property right is granted to or conferred upon you by disclosure or delivery 
// of the Materials, either expressly, by implication, inducement, estoppel or 
// otherwise. Any license under such intellectual property rights must be 
// express and approved by Intel in writing.
// =============================================================================
namespace ManageabilityCommanderTool
{
    partial class Me2PowerSaverForm
    {
        /// <summary>
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form Designer generated code

        /// <summary>
        /// Required method for Designer support - do not modify
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(Me2PowerSaverForm));
            this.okButton = new System.Windows.Forms.Button();
            this.label1 = new System.Windows.Forms.Label();
            this.timeoutNumericUpDown = new System.Windows.Forms.NumericUpDown();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.sleepCheckBox = new System.Windows.Forms.CheckBox();
            this.s5Label = new System.Windows.Forms.Label();
            this.s4Label = new System.Windows.Forms.Label();
            this.s3Label = new System.Windows.Forms.Label();
            this.s2Label = new System.Windows.Forms.Label();
            this.s1Label = new System.Windows.Forms.Label();
            this.s0Label = new System.Windows.Forms.Label();
            this.label11 = new System.Windows.Forms.Label();
            this.label12 = new System.Windows.Forms.Label();
            this.label13 = new System.Windows.Forms.Label();
            this.label14 = new System.Windows.Forms.Label();
            this.label15 = new System.Windows.Forms.Label();
            this.label16 = new System.Windows.Forms.Label();
            this.sleepTrackBar = new System.Windows.Forms.TrackBar();
            this.label10 = new System.Windows.Forms.Label();
            this.label9 = new System.Windows.Forms.Label();
            this.label8 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.activeTrackBar = new System.Windows.Forms.TrackBar();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.idleCheckBox = new System.Windows.Forms.CheckBox();
            this.label2 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.cancelButton = new System.Windows.Forms.Button();
            this.applyButton = new System.Windows.Forms.Button();
            this.refreshButton = new System.Windows.Forms.Button();
            ((System.ComponentModel.ISupportInitialize)(this.timeoutNumericUpDown)).BeginInit();
            this.groupBox1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.sleepTrackBar)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.activeTrackBar)).BeginInit();
            this.groupBox2.SuspendLayout();
            this.SuspendLayout();
            // 
            // okButton
            // 
            resources.ApplyResources(this.okButton, "okButton");
            this.okButton.Name = "okButton";
            this.okButton.UseVisualStyleBackColor = true;
            this.okButton.Click += new System.EventHandler(this.okButton_Click);
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // timeoutNumericUpDown
            // 
            resources.ApplyResources(this.timeoutNumericUpDown, "timeoutNumericUpDown");
            this.timeoutNumericUpDown.Maximum = new decimal(new int[] {
            32000,
            0,
            0,
            0});
            this.timeoutNumericUpDown.Name = "timeoutNumericUpDown";
            this.timeoutNumericUpDown.Value = new decimal(new int[] {
            30,
            0,
            0,
            0});
            // 
            // groupBox1
            // 
            resources.ApplyResources(this.groupBox1, "groupBox1");
            this.groupBox1.Controls.Add(this.sleepCheckBox);
            this.groupBox1.Controls.Add(this.s5Label);
            this.groupBox1.Controls.Add(this.s4Label);
            this.groupBox1.Controls.Add(this.s3Label);
            this.groupBox1.Controls.Add(this.s2Label);
            this.groupBox1.Controls.Add(this.s1Label);
            this.groupBox1.Controls.Add(this.s0Label);
            this.groupBox1.Controls.Add(this.label11);
            this.groupBox1.Controls.Add(this.label12);
            this.groupBox1.Controls.Add(this.label13);
            this.groupBox1.Controls.Add(this.label14);
            this.groupBox1.Controls.Add(this.label15);
            this.groupBox1.Controls.Add(this.label16);
            this.groupBox1.Controls.Add(this.sleepTrackBar);
            this.groupBox1.Controls.Add(this.label10);
            this.groupBox1.Controls.Add(this.label9);
            this.groupBox1.Controls.Add(this.label8);
            this.groupBox1.Controls.Add(this.label7);
            this.groupBox1.Controls.Add(this.label6);
            this.groupBox1.Controls.Add(this.label5);
            this.groupBox1.Controls.Add(this.label4);
            this.groupBox1.Controls.Add(this.activeTrackBar);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.TabStop = false;
            // 
            // sleepCheckBox
            // 
            resources.ApplyResources(this.sleepCheckBox, "sleepCheckBox");
            this.sleepCheckBox.Name = "sleepCheckBox";
            this.sleepCheckBox.UseVisualStyleBackColor = true;
            this.sleepCheckBox.CheckedChanged += new System.EventHandler(this.sleepCheckBox_CheckedChanged);
            // 
            // s5Label
            // 
            resources.ApplyResources(this.s5Label, "s5Label");
            this.s5Label.ForeColor = System.Drawing.Color.ForestGreen;
            this.s5Label.Name = "s5Label";
            // 
            // s4Label
            // 
            resources.ApplyResources(this.s4Label, "s4Label");
            this.s4Label.ForeColor = System.Drawing.Color.ForestGreen;
            this.s4Label.Name = "s4Label";
            // 
            // s3Label
            // 
            resources.ApplyResources(this.s3Label, "s3Label");
            this.s3Label.ForeColor = System.Drawing.Color.ForestGreen;
            this.s3Label.Name = "s3Label";
            // 
            // s2Label
            // 
            resources.ApplyResources(this.s2Label, "s2Label");
            this.s2Label.ForeColor = System.Drawing.Color.ForestGreen;
            this.s2Label.Name = "s2Label";
            // 
            // s1Label
            // 
            resources.ApplyResources(this.s1Label, "s1Label");
            this.s1Label.ForeColor = System.Drawing.Color.ForestGreen;
            this.s1Label.Name = "s1Label";
            // 
            // s0Label
            // 
            resources.ApplyResources(this.s0Label, "s0Label");
            this.s0Label.ForeColor = System.Drawing.Color.ForestGreen;
            this.s0Label.Name = "s0Label";
            // 
            // label11
            // 
            resources.ApplyResources(this.label11, "label11");
            this.label11.Name = "label11";
            // 
            // label12
            // 
            resources.ApplyResources(this.label12, "label12");
            this.label12.Name = "label12";
            // 
            // label13
            // 
            resources.ApplyResources(this.label13, "label13");
            this.label13.Name = "label13";
            // 
            // label14
            // 
            resources.ApplyResources(this.label14, "label14");
            this.label14.Name = "label14";
            // 
            // label15
            // 
            resources.ApplyResources(this.label15, "label15");
            this.label15.Name = "label15";
            // 
            // label16
            // 
            resources.ApplyResources(this.label16, "label16");
            this.label16.Name = "label16";
            // 
            // sleepTrackBar
            // 
            this.sleepTrackBar.LargeChange = 1;
            resources.ApplyResources(this.sleepTrackBar, "sleepTrackBar");
            this.sleepTrackBar.Maximum = 5;
            this.sleepTrackBar.Name = "sleepTrackBar";
            this.sleepTrackBar.Scroll += new System.EventHandler(this.sleepTrackBar_Scroll);
            // 
            // label10
            // 
            resources.ApplyResources(this.label10, "label10");
            this.label10.Name = "label10";
            // 
            // label9
            // 
            resources.ApplyResources(this.label9, "label9");
            this.label9.Name = "label9";
            // 
            // label8
            // 
            resources.ApplyResources(this.label8, "label8");
            this.label8.Name = "label8";
            // 
            // label7
            // 
            resources.ApplyResources(this.label7, "label7");
            this.label7.Name = "label7";
            // 
            // label6
            // 
            resources.ApplyResources(this.label6, "label6");
            this.label6.Name = "label6";
            // 
            // label5
            // 
            resources.ApplyResources(this.label5, "label5");
            this.label5.Name = "label5";
            // 
            // label4
            // 
            resources.ApplyResources(this.label4, "label4");
            this.label4.Name = "label4";
            // 
            // activeTrackBar
            // 
            this.activeTrackBar.LargeChange = 1;
            resources.ApplyResources(this.activeTrackBar, "activeTrackBar");
            this.activeTrackBar.Maximum = 5;
            this.activeTrackBar.Name = "activeTrackBar";
            this.activeTrackBar.Scroll += new System.EventHandler(this.activeTrackBar_Scroll);
            // 
            // groupBox2
            // 
            resources.ApplyResources(this.groupBox2, "groupBox2");
            this.groupBox2.Controls.Add(this.idleCheckBox);
            this.groupBox2.Controls.Add(this.label2);
            this.groupBox2.Controls.Add(this.timeoutNumericUpDown);
            this.groupBox2.Controls.Add(this.label3);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.TabStop = false;
            // 
            // idleCheckBox
            // 
            resources.ApplyResources(this.idleCheckBox, "idleCheckBox");
            this.idleCheckBox.Name = "idleCheckBox";
            this.idleCheckBox.UseVisualStyleBackColor = true;
            this.idleCheckBox.CheckedChanged += new System.EventHandler(this.idleCheckBox_CheckedChanged);
            // 
            // label2
            // 
            resources.ApplyResources(this.label2, "label2");
            this.label2.Name = "label2";
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.Name = "label3";
            // 
            // cancelButton
            // 
            resources.ApplyResources(this.cancelButton, "cancelButton");
            this.cancelButton.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.cancelButton.Name = "cancelButton";
            this.cancelButton.UseVisualStyleBackColor = true;
            this.cancelButton.Click += new System.EventHandler(this.cancelButton_Click);
            // 
            // applyButton
            // 
            resources.ApplyResources(this.applyButton, "applyButton");
            this.applyButton.Name = "applyButton";
            this.applyButton.UseVisualStyleBackColor = true;
            this.applyButton.Click += new System.EventHandler(this.applyButton_Click);
            // 
            // refreshButton
            // 
            resources.ApplyResources(this.refreshButton, "refreshButton");
            this.refreshButton.Name = "refreshButton";
            this.refreshButton.UseVisualStyleBackColor = true;
            this.refreshButton.Click += new System.EventHandler(this.refreshButton_Click_1);
            // 
            // Me2PowerSaverForm
            // 
            this.AcceptButton = this.okButton;
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.CancelButton = this.cancelButton;
            this.Controls.Add(this.refreshButton);
            this.Controls.Add(this.applyButton);
            this.Controls.Add(this.cancelButton);
            this.Controls.Add(this.groupBox2);
            this.Controls.Add(this.groupBox1);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.okButton);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.MaximizeBox = false;
            this.Name = "Me2PowerSaverForm";
            this.Load += new System.EventHandler(this.MePowerSaverForm_Load);
            ((System.ComponentModel.ISupportInitialize)(this.timeoutNumericUpDown)).EndInit();
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.sleepTrackBar)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.activeTrackBar)).EndInit();
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Button okButton;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.NumericUpDown timeoutNumericUpDown;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Button cancelButton;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.TrackBar activeTrackBar;
        private System.Windows.Forms.Label s5Label;
        private System.Windows.Forms.Label s4Label;
        private System.Windows.Forms.Label s3Label;
        private System.Windows.Forms.Label s2Label;
        private System.Windows.Forms.Label s1Label;
        private System.Windows.Forms.Label s0Label;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.Label label13;
        private System.Windows.Forms.Label label14;
        private System.Windows.Forms.Label label15;
        private System.Windows.Forms.Label label16;
        private System.Windows.Forms.TrackBar sleepTrackBar;
        private System.Windows.Forms.CheckBox sleepCheckBox;
        private System.Windows.Forms.CheckBox idleCheckBox;
        private System.Windows.Forms.Button applyButton;
        private System.Windows.Forms.Button refreshButton;
    }
}
