// =============================================================================
// Copyright 2008-2011. Intel Corporation All Rights Reserved.
//
// The source code contained or described herein and all documents related to 
// the source code ("Material") are owned by Intel Corporation or its suppliers 
// or licensors. Title to the Material remains with Intel Corporation or its 
// suppliers and licensors. The Material may contain trade secrets and 
// proprietary and confidential information of Intel Corporation and its 
// suppliers and licensors, and is protected by worldwide copyright and trade 
// secret laws and treaty provisions. No part of the Material may be used, 
// copied, reproduced, modified, published, uploaded, posted, transmitted, 
// distributed, or disclosed in any way without Intels prior express written 
// permission. 
//
// No license under any patent, copyright, trade secret or other intellectual 
// property right is granted to or conferred upon you by disclosure or delivery 
// of the Materials, either expressly, by implication, inducement, estoppel or 
// otherwise. Any license under such intellectual property rights must be 
// express and approved by Intel in writing.
// =============================================================================
namespace ManageabilityCommanderTool.Panels
{
    partial class AuditLogPanel
    {
        /// <summary> 
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Component Designer generated code

        /// <summary> 
        /// Required method for Designer support - do not modify 
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(AuditLogPanel));
            this.panel1 = new System.Windows.Forms.Panel();
            this.auditLogProgressBar = new System.Windows.Forms.ProgressBar();
            this.clearAuditLogButton = new System.Windows.Forms.Button();
            this.auditPolicyButton = new System.Windows.Forms.Button();
            this.refreshAuditLogButton = new System.Windows.Forms.Button();
            this.groupBox27 = new System.Windows.Forms.GroupBox();
            this.label115 = new System.Windows.Forms.Label();
            this.auditLogLabel1 = new System.Windows.Forms.Label();
            this.label118 = new System.Windows.Forms.Label();
            this.label121 = new System.Windows.Forms.Label();
            this.auditLogLabel3 = new System.Windows.Forms.Label();
            this.auditLogLabel4 = new System.Windows.Forms.Label();
            this.auditLogLabel2 = new System.Windows.Forms.Label();
            this.label127 = new System.Windows.Forms.Label();
            this.label128 = new System.Windows.Forms.Label();
            this.pictureBox19 = new System.Windows.Forms.PictureBox();
            this.auditLogListView = new System.Windows.Forms.ListView();
            this.columnHeader18 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader19 = new System.Windows.Forms.ColumnHeader();
            this.circleImageList = new System.Windows.Forms.ImageList(this.components);
            this.panel1.SuspendLayout();
            this.groupBox27.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox19)).BeginInit();
            this.SuspendLayout();
            // 
            // panel1
            // 
            this.panel1.Controls.Add(this.auditLogProgressBar);
            this.panel1.Controls.Add(this.clearAuditLogButton);
            this.panel1.Controls.Add(this.auditPolicyButton);
            this.panel1.Controls.Add(this.refreshAuditLogButton);
            this.panel1.Controls.Add(this.groupBox27);
            this.panel1.Controls.Add(this.label128);
            this.panel1.Controls.Add(this.pictureBox19);
            this.panel1.Controls.Add(this.auditLogListView);
            resources.ApplyResources(this.panel1, "panel1");
            this.panel1.Name = "panel1";
            // 
            // auditLogProgressBar
            // 
            resources.ApplyResources(this.auditLogProgressBar, "auditLogProgressBar");
            this.auditLogProgressBar.Name = "auditLogProgressBar";
            // 
            // clearAuditLogButton
            // 
            resources.ApplyResources(this.clearAuditLogButton, "clearAuditLogButton");
            this.clearAuditLogButton.Name = "clearAuditLogButton";
            this.clearAuditLogButton.UseVisualStyleBackColor = true;
            this.clearAuditLogButton.Click += new System.EventHandler(this.clearAuditLogButton_Click);
            // 
            // auditPolicyButton
            // 
            resources.ApplyResources(this.auditPolicyButton, "auditPolicyButton");
            this.auditPolicyButton.Name = "auditPolicyButton";
            this.auditPolicyButton.UseVisualStyleBackColor = true;
            this.auditPolicyButton.Click += new System.EventHandler(this.auditPolicyButton_Click);
            // 
            // refreshAuditLogButton
            // 
            resources.ApplyResources(this.refreshAuditLogButton, "refreshAuditLogButton");
            this.refreshAuditLogButton.Name = "refreshAuditLogButton";
            this.refreshAuditLogButton.UseVisualStyleBackColor = true;
            this.refreshAuditLogButton.Click += new System.EventHandler(this.refreshAuditLogButton_Click);
            // 
            // groupBox27
            // 
            resources.ApplyResources(this.groupBox27, "groupBox27");
            this.groupBox27.Controls.Add(this.label115);
            this.groupBox27.Controls.Add(this.auditLogLabel1);
            this.groupBox27.Controls.Add(this.label118);
            this.groupBox27.Controls.Add(this.label121);
            this.groupBox27.Controls.Add(this.auditLogLabel3);
            this.groupBox27.Controls.Add(this.auditLogLabel4);
            this.groupBox27.Controls.Add(this.auditLogLabel2);
            this.groupBox27.Controls.Add(this.label127);
            this.groupBox27.Name = "groupBox27";
            this.groupBox27.TabStop = false;
            // 
            // label115
            // 
            resources.ApplyResources(this.label115, "label115");
            this.label115.BackColor = System.Drawing.Color.Transparent;
            this.label115.Name = "label115";
            // 
            // auditLogLabel1
            // 
            resources.ApplyResources(this.auditLogLabel1, "auditLogLabel1");
            this.auditLogLabel1.BackColor = System.Drawing.Color.Transparent;
            this.auditLogLabel1.Name = "auditLogLabel1";
            // 
            // label118
            // 
            resources.ApplyResources(this.label118, "label118");
            this.label118.BackColor = System.Drawing.Color.Transparent;
            this.label118.Name = "label118";
            // 
            // label121
            // 
            resources.ApplyResources(this.label121, "label121");
            this.label121.BackColor = System.Drawing.Color.Transparent;
            this.label121.Name = "label121";
            // 
            // auditLogLabel3
            // 
            resources.ApplyResources(this.auditLogLabel3, "auditLogLabel3");
            this.auditLogLabel3.BackColor = System.Drawing.Color.Transparent;
            this.auditLogLabel3.Name = "auditLogLabel3";
            // 
            // auditLogLabel4
            // 
            resources.ApplyResources(this.auditLogLabel4, "auditLogLabel4");
            this.auditLogLabel4.BackColor = System.Drawing.Color.Transparent;
            this.auditLogLabel4.Name = "auditLogLabel4";
            // 
            // auditLogLabel2
            // 
            resources.ApplyResources(this.auditLogLabel2, "auditLogLabel2");
            this.auditLogLabel2.BackColor = System.Drawing.Color.Transparent;
            this.auditLogLabel2.Name = "auditLogLabel2";
            // 
            // label127
            // 
            resources.ApplyResources(this.label127, "label127");
            this.label127.BackColor = System.Drawing.Color.Transparent;
            this.label127.Name = "label127";
            // 
            // label128
            // 
            resources.ApplyResources(this.label128, "label128");
            this.label128.BackColor = System.Drawing.Color.Transparent;
            this.label128.Name = "label128";
            // 
            // pictureBox19
            // 
            resources.ApplyResources(this.pictureBox19, "pictureBox19");
            this.pictureBox19.BackColor = System.Drawing.Color.Transparent;
            this.pictureBox19.Image = global::ManageabilityCommanderTool.Properties.Resources.AuditLog;
            this.pictureBox19.Name = "pictureBox19";
            this.pictureBox19.TabStop = false;
            // 
            // auditLogListView
            // 
            resources.ApplyResources(this.auditLogListView, "auditLogListView");
            this.auditLogListView.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader18,
            this.columnHeader19});
            this.auditLogListView.FullRowSelect = true;
            this.auditLogListView.MultiSelect = false;
            this.auditLogListView.Name = "auditLogListView";
            this.auditLogListView.SmallImageList = this.circleImageList;
            this.auditLogListView.UseCompatibleStateImageBehavior = false;
            this.auditLogListView.View = System.Windows.Forms.View.Details;
            this.auditLogListView.SelectedIndexChanged += new System.EventHandler(this.auditLogListView_SelectedIndexChanged);
            // 
            // columnHeader18
            // 
            resources.ApplyResources(this.columnHeader18, "columnHeader18");
            // 
            // columnHeader19
            // 
            resources.ApplyResources(this.columnHeader19, "columnHeader19");
            // 
            // circleImageList
            // 
            this.circleImageList.ImageStream = ((System.Windows.Forms.ImageListStreamer)(resources.GetObject("circleImageList.ImageStream")));
            this.circleImageList.TransparentColor = System.Drawing.Color.Transparent;
            this.circleImageList.Images.SetKeyName(0, "GreenCircle.bmp");
            this.circleImageList.Images.SetKeyName(1, "YellowCircle.bmp");
            this.circleImageList.Images.SetKeyName(2, "RedCircle.bmp");
            this.circleImageList.Images.SetKeyName(3, "GrayBlock.png");
            // 
            // AuditLogPanel
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.panel1);
            this.Name = "AuditLogPanel";
            this.panel1.ResumeLayout(false);
            this.groupBox27.ResumeLayout(false);
            this.groupBox27.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox19)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.ProgressBar auditLogProgressBar;
        private System.Windows.Forms.Button clearAuditLogButton;
        private System.Windows.Forms.Button auditPolicyButton;
        private System.Windows.Forms.Button refreshAuditLogButton;
        private System.Windows.Forms.GroupBox groupBox27;
        private System.Windows.Forms.Label label115;
        private System.Windows.Forms.Label auditLogLabel1;
        private System.Windows.Forms.Label label118;
        private System.Windows.Forms.Label label121;
        private System.Windows.Forms.Label auditLogLabel3;
        private System.Windows.Forms.Label auditLogLabel4;
        private System.Windows.Forms.Label auditLogLabel2;
        private System.Windows.Forms.Label label127;
        private System.Windows.Forms.Label label128;
        private System.Windows.Forms.PictureBox pictureBox19;
        private System.Windows.Forms.ListView auditLogListView;
        private System.Windows.Forms.ColumnHeader columnHeader18;
        private System.Windows.Forms.ColumnHeader columnHeader19;
        private System.Windows.Forms.ImageList circleImageList;
    }
}
