// =============================================================================
// Copyright 2008-2011. Intel Corporation All Rights Reserved.
//
// The source code contained or described herein and all documents related to 
// the source code ("Material") are owned by Intel Corporation or its suppliers 
// or licensors. Title to the Material remains with Intel Corporation or its 
// suppliers and licensors. The Material may contain trade secrets and 
// proprietary and confidential information of Intel Corporation and its 
// suppliers and licensors, and is protected by worldwide copyright and trade 
// secret laws and treaty provisions. No part of the Material may be used, 
// copied, reproduced, modified, published, uploaded, posted, transmitted, 
// distributed, or disclosed in any way without Intels prior express written 
// permission. 
//
// No license under any patent, copyright, trade secret or other intellectual 
// property right is granted to or conferred upon you by disclosure or delivery 
// of the Materials, either expressly, by implication, inducement, estoppel or 
// otherwise. Any license under such intellectual property rights must be 
// express and approved by Intel in writing.
// =============================================================================
namespace ManageabilityCommanderTool.Panels
{
    partial class EventPanel
    {
        /// <summary> 
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Component Designer generated code

        /// <summary> 
        /// Required method for Designer support - do not modify 
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(EventPanel));
            this.masterListPanel = new System.Windows.Forms.Panel();
            this.eventTabControl = new System.Windows.Forms.TabControl();
            this.eventLogTabPage = new System.Windows.Forms.TabPage();
            this.eventLogListView = new System.Windows.Forms.ListView();
            this.columnHeader1 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader2 = new System.Windows.Forms.ColumnHeader();
            this.eventContextMenuStrip = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.copyToClipboardToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.circleImageList = new System.Windows.Forms.ImageList(this.components);
            this.alertsTabPage = new System.Windows.Forms.TabPage();
            this.networkAlertListView = new System.Windows.Forms.ListView();
            this.columnHeader13 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader14 = new System.Windows.Forms.ColumnHeader();
            this.clearEventLogButton = new System.Windows.Forms.Button();
            this.eventFilterButton = new System.Windows.Forms.Button();
            this.alertSubscriptionButton = new System.Windows.Forms.Button();
            this.systemSensorsButton = new System.Windows.Forms.Button();
            this.refreshLogButton = new System.Windows.Forms.Button();
            this.groupBox19 = new System.Windows.Forms.GroupBox();
            this.label4 = new System.Windows.Forms.Label();
            this.eventDataLabel = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.sensorTypeLabel = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.entityLabel = new System.Windows.Forms.Label();
            this.eventSourceLabel = new System.Windows.Forms.Label();
            this.label10 = new System.Windows.Forms.Label();
            this.eventSeverityLabel = new System.Windows.Forms.Label();
            this.label9 = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.sensorDeviceLabel = new System.Windows.Forms.Label();
            this.eventTypeLabel = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.label66 = new System.Windows.Forms.Label();
            this.pictureBox1 = new System.Windows.Forms.PictureBox();
            this.masterListPanel.SuspendLayout();
            this.eventTabControl.SuspendLayout();
            this.eventLogTabPage.SuspendLayout();
            this.eventContextMenuStrip.SuspendLayout();
            this.alertsTabPage.SuspendLayout();
            this.groupBox19.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).BeginInit();
            this.SuspendLayout();
            // 
            // masterListPanel
            // 
            this.masterListPanel.Controls.Add(this.eventTabControl);
            this.masterListPanel.Controls.Add(this.clearEventLogButton);
            this.masterListPanel.Controls.Add(this.eventFilterButton);
            this.masterListPanel.Controls.Add(this.alertSubscriptionButton);
            this.masterListPanel.Controls.Add(this.systemSensorsButton);
            this.masterListPanel.Controls.Add(this.refreshLogButton);
            this.masterListPanel.Controls.Add(this.groupBox19);
            this.masterListPanel.Controls.Add(this.label66);
            this.masterListPanel.Controls.Add(this.pictureBox1);
            resources.ApplyResources(this.masterListPanel, "masterListPanel");
            this.masterListPanel.Name = "masterListPanel";
            // 
            // eventTabControl
            // 
            resources.ApplyResources(this.eventTabControl, "eventTabControl");
            this.eventTabControl.Controls.Add(this.eventLogTabPage);
            this.eventTabControl.Controls.Add(this.alertsTabPage);
            this.eventTabControl.Name = "eventTabControl";
            this.eventTabControl.SelectedIndex = 0;
            this.eventTabControl.SelectedIndexChanged += new System.EventHandler(this.eventTabControl_SelectedIndexChanged);
            // 
            // eventLogTabPage
            // 
            this.eventLogTabPage.Controls.Add(this.eventLogListView);
            resources.ApplyResources(this.eventLogTabPage, "eventLogTabPage");
            this.eventLogTabPage.Name = "eventLogTabPage";
            this.eventLogTabPage.UseVisualStyleBackColor = true;
            // 
            // eventLogListView
            // 
            this.eventLogListView.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader1,
            this.columnHeader2});
            this.eventLogListView.ContextMenuStrip = this.eventContextMenuStrip;
            resources.ApplyResources(this.eventLogListView, "eventLogListView");
            this.eventLogListView.FullRowSelect = true;
            this.eventLogListView.MultiSelect = false;
            this.eventLogListView.Name = "eventLogListView";
            this.eventLogListView.SmallImageList = this.circleImageList;
            this.eventLogListView.UseCompatibleStateImageBehavior = false;
            this.eventLogListView.View = System.Windows.Forms.View.Details;
            this.eventLogListView.SelectedIndexChanged += new System.EventHandler(this.eventLogListView_SelectedIndexChanged);
            // 
            // columnHeader1
            // 
            resources.ApplyResources(this.columnHeader1, "columnHeader1");
            // 
            // columnHeader2
            // 
            resources.ApplyResources(this.columnHeader2, "columnHeader2");
            // 
            // eventContextMenuStrip
            // 
            this.eventContextMenuStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.copyToClipboardToolStripMenuItem});
            this.eventContextMenuStrip.Name = "eventContextMenuStrip";
            resources.ApplyResources(this.eventContextMenuStrip, "eventContextMenuStrip");
            // 
            // copyToClipboardToolStripMenuItem
            // 
            this.copyToClipboardToolStripMenuItem.Name = "copyToClipboardToolStripMenuItem";
            resources.ApplyResources(this.copyToClipboardToolStripMenuItem, "copyToClipboardToolStripMenuItem");
            this.copyToClipboardToolStripMenuItem.Click += new System.EventHandler(this.copyToClipboardToolStripMenuItem_Click);
            // 
            // circleImageList
            // 
            this.circleImageList.ImageStream = ((System.Windows.Forms.ImageListStreamer)(resources.GetObject("circleImageList.ImageStream")));
            this.circleImageList.TransparentColor = System.Drawing.Color.Transparent;
            this.circleImageList.Images.SetKeyName(0, "GreenCircle.bmp");
            this.circleImageList.Images.SetKeyName(1, "YellowCircle.bmp");
            this.circleImageList.Images.SetKeyName(2, "RedCircle.bmp");
            this.circleImageList.Images.SetKeyName(3, "GrayBlock.png");
            // 
            // alertsTabPage
            // 
            this.alertsTabPage.Controls.Add(this.networkAlertListView);
            resources.ApplyResources(this.alertsTabPage, "alertsTabPage");
            this.alertsTabPage.Name = "alertsTabPage";
            this.alertsTabPage.UseVisualStyleBackColor = true;
            // 
            // networkAlertListView
            // 
            this.networkAlertListView.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader13,
            this.columnHeader14});
            resources.ApplyResources(this.networkAlertListView, "networkAlertListView");
            this.networkAlertListView.FullRowSelect = true;
            this.networkAlertListView.MultiSelect = false;
            this.networkAlertListView.Name = "networkAlertListView";
            this.networkAlertListView.SmallImageList = this.circleImageList;
            this.networkAlertListView.UseCompatibleStateImageBehavior = false;
            this.networkAlertListView.View = System.Windows.Forms.View.Details;
            // 
            // columnHeader13
            // 
            resources.ApplyResources(this.columnHeader13, "columnHeader13");
            // 
            // columnHeader14
            // 
            resources.ApplyResources(this.columnHeader14, "columnHeader14");
            // 
            // clearEventLogButton
            // 
            resources.ApplyResources(this.clearEventLogButton, "clearEventLogButton");
            this.clearEventLogButton.Name = "clearEventLogButton";
            this.clearEventLogButton.UseVisualStyleBackColor = true;
            this.clearEventLogButton.Click += new System.EventHandler(this.clearEventLogButton_Click);
            // 
            // eventFilterButton
            // 
            resources.ApplyResources(this.eventFilterButton, "eventFilterButton");
            this.eventFilterButton.Name = "eventFilterButton";
            this.eventFilterButton.UseVisualStyleBackColor = true;
            this.eventFilterButton.Click += new System.EventHandler(this.eventFilterButton_Click);
            // 
            // alertSubscriptionButton
            // 
            resources.ApplyResources(this.alertSubscriptionButton, "alertSubscriptionButton");
            this.alertSubscriptionButton.Name = "alertSubscriptionButton";
            this.alertSubscriptionButton.UseVisualStyleBackColor = true;
            this.alertSubscriptionButton.Click += new System.EventHandler(this.alertSubscriptionButton_Click);
            // 
            // systemSensorsButton
            // 
            resources.ApplyResources(this.systemSensorsButton, "systemSensorsButton");
            this.systemSensorsButton.Name = "systemSensorsButton";
            this.systemSensorsButton.UseVisualStyleBackColor = true;
            this.systemSensorsButton.Click += new System.EventHandler(this.systemSensorsButton_Click);
            // 
            // refreshLogButton
            // 
            resources.ApplyResources(this.refreshLogButton, "refreshLogButton");
            this.refreshLogButton.Name = "refreshLogButton";
            this.refreshLogButton.UseVisualStyleBackColor = true;
            this.refreshLogButton.Click += new System.EventHandler(this.refreshLogButton_Click);
            // 
            // groupBox19
            // 
            resources.ApplyResources(this.groupBox19, "groupBox19");
            this.groupBox19.Controls.Add(this.label4);
            this.groupBox19.Controls.Add(this.eventDataLabel);
            this.groupBox19.Controls.Add(this.label1);
            this.groupBox19.Controls.Add(this.sensorTypeLabel);
            this.groupBox19.Controls.Add(this.label2);
            this.groupBox19.Controls.Add(this.entityLabel);
            this.groupBox19.Controls.Add(this.eventSourceLabel);
            this.groupBox19.Controls.Add(this.label10);
            this.groupBox19.Controls.Add(this.eventSeverityLabel);
            this.groupBox19.Controls.Add(this.label9);
            this.groupBox19.Controls.Add(this.label6);
            this.groupBox19.Controls.Add(this.sensorDeviceLabel);
            this.groupBox19.Controls.Add(this.eventTypeLabel);
            this.groupBox19.Controls.Add(this.label5);
            this.groupBox19.Name = "groupBox19";
            this.groupBox19.TabStop = false;
            // 
            // label4
            // 
            resources.ApplyResources(this.label4, "label4");
            this.label4.BackColor = System.Drawing.Color.Transparent;
            this.label4.Name = "label4";
            // 
            // eventDataLabel
            // 
            resources.ApplyResources(this.eventDataLabel, "eventDataLabel");
            this.eventDataLabel.BackColor = System.Drawing.Color.Transparent;
            this.eventDataLabel.Name = "eventDataLabel";
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.BackColor = System.Drawing.Color.Transparent;
            this.label1.Name = "label1";
            // 
            // sensorTypeLabel
            // 
            resources.ApplyResources(this.sensorTypeLabel, "sensorTypeLabel");
            this.sensorTypeLabel.BackColor = System.Drawing.Color.Transparent;
            this.sensorTypeLabel.Name = "sensorTypeLabel";
            // 
            // label2
            // 
            resources.ApplyResources(this.label2, "label2");
            this.label2.BackColor = System.Drawing.Color.Transparent;
            this.label2.Name = "label2";
            // 
            // entityLabel
            // 
            resources.ApplyResources(this.entityLabel, "entityLabel");
            this.entityLabel.BackColor = System.Drawing.Color.Transparent;
            this.entityLabel.Name = "entityLabel";
            // 
            // eventSourceLabel
            // 
            resources.ApplyResources(this.eventSourceLabel, "eventSourceLabel");
            this.eventSourceLabel.BackColor = System.Drawing.Color.Transparent;
            this.eventSourceLabel.Name = "eventSourceLabel";
            // 
            // label10
            // 
            resources.ApplyResources(this.label10, "label10");
            this.label10.BackColor = System.Drawing.Color.Transparent;
            this.label10.Name = "label10";
            // 
            // eventSeverityLabel
            // 
            resources.ApplyResources(this.eventSeverityLabel, "eventSeverityLabel");
            this.eventSeverityLabel.BackColor = System.Drawing.Color.Transparent;
            this.eventSeverityLabel.Name = "eventSeverityLabel";
            // 
            // label9
            // 
            resources.ApplyResources(this.label9, "label9");
            this.label9.BackColor = System.Drawing.Color.Transparent;
            this.label9.Name = "label9";
            // 
            // label6
            // 
            resources.ApplyResources(this.label6, "label6");
            this.label6.BackColor = System.Drawing.Color.Transparent;
            this.label6.Name = "label6";
            // 
            // sensorDeviceLabel
            // 
            resources.ApplyResources(this.sensorDeviceLabel, "sensorDeviceLabel");
            this.sensorDeviceLabel.BackColor = System.Drawing.Color.Transparent;
            this.sensorDeviceLabel.Name = "sensorDeviceLabel";
            // 
            // eventTypeLabel
            // 
            resources.ApplyResources(this.eventTypeLabel, "eventTypeLabel");
            this.eventTypeLabel.BackColor = System.Drawing.Color.Transparent;
            this.eventTypeLabel.Name = "eventTypeLabel";
            // 
            // label5
            // 
            resources.ApplyResources(this.label5, "label5");
            this.label5.BackColor = System.Drawing.Color.Transparent;
            this.label5.Name = "label5";
            // 
            // label66
            // 
            resources.ApplyResources(this.label66, "label66");
            this.label66.BackColor = System.Drawing.Color.Transparent;
            this.label66.Name = "label66";
            // 
            // pictureBox1
            // 
            resources.ApplyResources(this.pictureBox1, "pictureBox1");
            this.pictureBox1.BackColor = System.Drawing.Color.Transparent;
            this.pictureBox1.Image = global::ManageabilityCommanderTool.Properties.Resources.EventIcon;
            this.pictureBox1.Name = "pictureBox1";
            this.pictureBox1.TabStop = false;
            // 
            // EventPanel
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.masterListPanel);
            this.Name = "EventPanel";
            this.masterListPanel.ResumeLayout(false);
            this.eventTabControl.ResumeLayout(false);
            this.eventLogTabPage.ResumeLayout(false);
            this.eventContextMenuStrip.ResumeLayout(false);
            this.alertsTabPage.ResumeLayout(false);
            this.groupBox19.ResumeLayout(false);
            this.groupBox19.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Panel masterListPanel;
        private System.Windows.Forms.TabControl eventTabControl;
        private System.Windows.Forms.TabPage eventLogTabPage;
        private System.Windows.Forms.ListView eventLogListView;
        private System.Windows.Forms.ColumnHeader columnHeader1;
        private System.Windows.Forms.ColumnHeader columnHeader2;
        private System.Windows.Forms.TabPage alertsTabPage;
        private System.Windows.Forms.ListView networkAlertListView;
        private System.Windows.Forms.ColumnHeader columnHeader13;
        private System.Windows.Forms.ColumnHeader columnHeader14;
        private System.Windows.Forms.Button clearEventLogButton;
        private System.Windows.Forms.Button eventFilterButton;
        private System.Windows.Forms.Button alertSubscriptionButton;
        private System.Windows.Forms.Button systemSensorsButton;
        private System.Windows.Forms.Button refreshLogButton;
        private System.Windows.Forms.GroupBox groupBox19;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label eventDataLabel;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label sensorTypeLabel;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label entityLabel;
        private System.Windows.Forms.Label eventSourceLabel;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.Label eventSeverityLabel;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Label sensorDeviceLabel;
        private System.Windows.Forms.Label eventTypeLabel;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label66;
        private System.Windows.Forms.PictureBox pictureBox1;
        private System.Windows.Forms.ContextMenuStrip eventContextMenuStrip;
        private System.Windows.Forms.ToolStripMenuItem copyToClipboardToolStripMenuItem;
        private System.Windows.Forms.ImageList circleImageList;
    }
}
