// =============================================================================
// Copyright 2008-2011. Intel Corporation All Rights Reserved.
//
// The source code contained or described herein and all documents related to 
// the source code ("Material") are owned by Intel Corporation or its suppliers 
// or licensors. Title to the Material remains with Intel Corporation or its 
// suppliers and licensors. The Material may contain trade secrets and 
// proprietary and confidential information of Intel Corporation and its 
// suppliers and licensors, and is protected by worldwide copyright and trade 
// secret laws and treaty provisions. No part of the Material may be used, 
// copied, reproduced, modified, published, uploaded, posted, transmitted, 
// distributed, or disclosed in any way without Intels prior express written 
// permission. 
//
// No license under any patent, copyright, trade secret or other intellectual 
// property right is granted to or conferred upon you by disclosure or delivery 
// of the Materials, either expressly, by implication, inducement, estoppel or 
// otherwise. Any license under such intellectual property rights must be 
// express and approved by Intel in writing.
// =============================================================================
namespace ManageabilityCommanderTool.Panels
{
    partial class HardwareAssetPanel
    {
        /// <summary> 
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Component Designer generated code

        /// <summary> 
        /// Required method for Designer support - do not modify 
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(HardwareAssetPanel));
            this.hardwarePanel = new System.Windows.Forms.Panel();
            this.saveAssetSummaryButton = new System.Windows.Forms.Button();
            this.printAssetSummaryButton = new System.Windows.Forms.Button();
            this.refreshHardwareButton = new System.Windows.Forms.Button();
            this.label58 = new System.Windows.Forms.Label();
            this.label60 = new System.Windows.Forms.Label();
            this.saveFileDialog = new System.Windows.Forms.SaveFileDialog();
            this.hardwarePanel.SuspendLayout();
            this.SuspendLayout();
            // 
            // hardwarePanel
            // 
            this.hardwarePanel.Controls.Add(this.saveAssetSummaryButton);
            this.hardwarePanel.Controls.Add(this.printAssetSummaryButton);
            this.hardwarePanel.Controls.Add(this.refreshHardwareButton);
            this.hardwarePanel.Controls.Add(this.label58);
            this.hardwarePanel.Controls.Add(this.label60);
            resources.ApplyResources(this.hardwarePanel, "hardwarePanel");
            this.hardwarePanel.Name = "hardwarePanel";
            // 
            // saveAssetSummaryButton
            // 
            resources.ApplyResources(this.saveAssetSummaryButton, "saveAssetSummaryButton");
            this.saveAssetSummaryButton.Name = "saveAssetSummaryButton";
            this.saveAssetSummaryButton.UseVisualStyleBackColor = true;
            this.saveAssetSummaryButton.Click += new System.EventHandler(this.saveAssetSummaryButton_Click);
            // 
            // printAssetSummaryButton
            // 
            resources.ApplyResources(this.printAssetSummaryButton, "printAssetSummaryButton");
            this.printAssetSummaryButton.Name = "printAssetSummaryButton";
            this.printAssetSummaryButton.UseVisualStyleBackColor = true;
            this.printAssetSummaryButton.Click += new System.EventHandler(this.printAssetSummaryButton_Click);
            // 
            // refreshHardwareButton
            // 
            resources.ApplyResources(this.refreshHardwareButton, "refreshHardwareButton");
            this.refreshHardwareButton.Name = "refreshHardwareButton";
            this.refreshHardwareButton.UseVisualStyleBackColor = true;
            this.refreshHardwareButton.Click += new System.EventHandler(this.refreshHardwareButton_Click);
            // 
            // label58
            // 
            resources.ApplyResources(this.label58, "label58");
            this.label58.BackColor = System.Drawing.Color.Transparent;
            this.label58.Name = "label58";
            // 
            // label60
            // 
            resources.ApplyResources(this.label60, "label60");
            this.label60.BackColor = System.Drawing.Color.Transparent;
            this.label60.Name = "label60";
            // 
            // HardwareAssetPanel
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.hardwarePanel);
            this.Name = "HardwareAssetPanel";
            this.hardwarePanel.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Panel hardwarePanel;
        private System.Windows.Forms.Button saveAssetSummaryButton;
        private System.Windows.Forms.Button printAssetSummaryButton;
        private System.Windows.Forms.Button refreshHardwareButton;
        private System.Windows.Forms.Label label58;
        private System.Windows.Forms.Label label60;
        private System.Windows.Forms.SaveFileDialog saveFileDialog;
    }
}
