// =============================================================================
// Copyright 2008-2011. Intel Corporation All Rights Reserved.
//
// The source code contained or described herein and all documents related to 
// the source code ("Material") are owned by Intel Corporation or its suppliers 
// or licensors. Title to the Material remains with Intel Corporation or its 
// suppliers and licensors. The Material may contain trade secrets and 
// proprietary and confidential information of Intel Corporation and its 
// suppliers and licensors, and is protected by worldwide copyright and trade 
// secret laws and treaty provisions. No part of the Material may be used, 
// copied, reproduced, modified, published, uploaded, posted, transmitted, 
// distributed, or disclosed in any way without Intels prior express written 
// permission. 
//
// No license under any patent, copyright, trade secret or other intellectual 
// property right is granted to or conferred upon you by disclosure or delivery 
// of the Materials, either expressly, by implication, inducement, estoppel or 
// otherwise. Any license under such intellectual property rights must be 
// express and approved by Intel in writing.
// =============================================================================
namespace ManageabilityCommanderTool.Panels
{
    partial class HeuristicPanel
    {
        /// <summary> 
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Component Designer generated code

        /// <summary> 
        /// Required method for Designer support - do not modify 
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(HeuristicPanel));
            this.panel1 = new System.Windows.Forms.Panel();
            this.clearHeuristicButton = new System.Windows.Forms.Button();
            this.heuristicRefreshButton = new System.Windows.Forms.Button();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.heuristicPictureBox = new System.Windows.Forms.PictureBox();
            this.heuristicTimeStampLabel = new System.Windows.Forms.Label();
            this.label93 = new System.Windows.Forms.Label();
            this.heuristicTriggerReasonLabel = new System.Windows.Forms.Label();
            this.label90 = new System.Windows.Forms.Label();
            this.heuristicActionTakenLabel = new System.Windows.Forms.Label();
            this.label108 = new System.Windows.Forms.Label();
            this.heuristicMonitoringLabel = new System.Windows.Forms.Label();
            this.label110 = new System.Windows.Forms.Label();
            this.setHeuristicButton = new System.Windows.Forms.Button();
            this.groupBox24 = new System.Windows.Forms.GroupBox();
            this.heuristicInterfaceComboBox = new System.Windows.Forms.ComboBox();
            this.heuristicEncounterResolutionLabel = new System.Windows.Forms.Label();
            this.label97 = new System.Windows.Forms.Label();
            this.heuristicActionLabel = new System.Windows.Forms.Label();
            this.heuristicFastLabel = new System.Windows.Forms.Label();
            this.heuristicSlowLabel = new System.Windows.Forms.Label();
            this.label94 = new System.Windows.Forms.Label();
            this.label95 = new System.Windows.Forms.Label();
            this.label96 = new System.Windows.Forms.Label();
            this.label98 = new System.Windows.Forms.Label();
            this.label101 = new System.Windows.Forms.Label();
            this.label102 = new System.Windows.Forms.Label();
            this.panel1.SuspendLayout();
            this.groupBox3.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.heuristicPictureBox)).BeginInit();
            this.groupBox24.SuspendLayout();
            this.SuspendLayout();
            // 
            // panel1
            // 
            this.panel1.Controls.Add(this.clearHeuristicButton);
            this.panel1.Controls.Add(this.heuristicRefreshButton);
            this.panel1.Controls.Add(this.groupBox3);
            this.panel1.Controls.Add(this.setHeuristicButton);
            this.panel1.Controls.Add(this.groupBox24);
            this.panel1.Controls.Add(this.label101);
            this.panel1.Controls.Add(this.label102);
            resources.ApplyResources(this.panel1, "panel1");
            this.panel1.Name = "panel1";
            // 
            // clearHeuristicButton
            // 
            resources.ApplyResources(this.clearHeuristicButton, "clearHeuristicButton");
            this.clearHeuristicButton.Name = "clearHeuristicButton";
            this.clearHeuristicButton.UseVisualStyleBackColor = true;
            this.clearHeuristicButton.Click += new System.EventHandler(this.clearHeuristicButton_Click);
            // 
            // heuristicRefreshButton
            // 
            resources.ApplyResources(this.heuristicRefreshButton, "heuristicRefreshButton");
            this.heuristicRefreshButton.Name = "heuristicRefreshButton";
            this.heuristicRefreshButton.UseVisualStyleBackColor = true;
            this.heuristicRefreshButton.Click += new System.EventHandler(this.heuristicRefreshButton_Click);
            // 
            // groupBox3
            // 
            resources.ApplyResources(this.groupBox3, "groupBox3");
            this.groupBox3.Controls.Add(this.heuristicPictureBox);
            this.groupBox3.Controls.Add(this.heuristicTimeStampLabel);
            this.groupBox3.Controls.Add(this.label93);
            this.groupBox3.Controls.Add(this.heuristicTriggerReasonLabel);
            this.groupBox3.Controls.Add(this.label90);
            this.groupBox3.Controls.Add(this.heuristicActionTakenLabel);
            this.groupBox3.Controls.Add(this.label108);
            this.groupBox3.Controls.Add(this.heuristicMonitoringLabel);
            this.groupBox3.Controls.Add(this.label110);
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.TabStop = false;
            // 
            // heuristicPictureBox
            // 
            resources.ApplyResources(this.heuristicPictureBox, "heuristicPictureBox");
            this.heuristicPictureBox.Image = global::ManageabilityCommanderTool.Properties.Resources.ShieldGray;
            this.heuristicPictureBox.Name = "heuristicPictureBox";
            this.heuristicPictureBox.TabStop = false;
            // 
            // heuristicTimeStampLabel
            // 
            resources.ApplyResources(this.heuristicTimeStampLabel, "heuristicTimeStampLabel");
            this.heuristicTimeStampLabel.Name = "heuristicTimeStampLabel";
            // 
            // label93
            // 
            resources.ApplyResources(this.label93, "label93");
            this.label93.Name = "label93";
            // 
            // heuristicTriggerReasonLabel
            // 
            resources.ApplyResources(this.heuristicTriggerReasonLabel, "heuristicTriggerReasonLabel");
            this.heuristicTriggerReasonLabel.Name = "heuristicTriggerReasonLabel";
            // 
            // label90
            // 
            resources.ApplyResources(this.label90, "label90");
            this.label90.Name = "label90";
            // 
            // heuristicActionTakenLabel
            // 
            resources.ApplyResources(this.heuristicActionTakenLabel, "heuristicActionTakenLabel");
            this.heuristicActionTakenLabel.Name = "heuristicActionTakenLabel";
            // 
            // label108
            // 
            resources.ApplyResources(this.label108, "label108");
            this.label108.Name = "label108";
            // 
            // heuristicMonitoringLabel
            // 
            resources.ApplyResources(this.heuristicMonitoringLabel, "heuristicMonitoringLabel");
            this.heuristicMonitoringLabel.Name = "heuristicMonitoringLabel";
            // 
            // label110
            // 
            resources.ApplyResources(this.label110, "label110");
            this.label110.Name = "label110";
            // 
            // setHeuristicButton
            // 
            resources.ApplyResources(this.setHeuristicButton, "setHeuristicButton");
            this.setHeuristicButton.Name = "setHeuristicButton";
            this.setHeuristicButton.UseVisualStyleBackColor = true;
            this.setHeuristicButton.Click += new System.EventHandler(this.setHeuristicButton_Click);
            // 
            // groupBox24
            // 
            resources.ApplyResources(this.groupBox24, "groupBox24");
            this.groupBox24.Controls.Add(this.heuristicInterfaceComboBox);
            this.groupBox24.Controls.Add(this.heuristicEncounterResolutionLabel);
            this.groupBox24.Controls.Add(this.label97);
            this.groupBox24.Controls.Add(this.heuristicActionLabel);
            this.groupBox24.Controls.Add(this.heuristicFastLabel);
            this.groupBox24.Controls.Add(this.heuristicSlowLabel);
            this.groupBox24.Controls.Add(this.label94);
            this.groupBox24.Controls.Add(this.label95);
            this.groupBox24.Controls.Add(this.label96);
            this.groupBox24.Controls.Add(this.label98);
            this.groupBox24.Name = "groupBox24";
            this.groupBox24.TabStop = false;
            // 
            // heuristicInterfaceComboBox
            // 
            resources.ApplyResources(this.heuristicInterfaceComboBox, "heuristicInterfaceComboBox");
            this.heuristicInterfaceComboBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.heuristicInterfaceComboBox.FormattingEnabled = true;
            this.heuristicInterfaceComboBox.Items.AddRange(new object[] {
            resources.GetString("heuristicInterfaceComboBox.Items")});
            this.heuristicInterfaceComboBox.Name = "heuristicInterfaceComboBox";
            // 
            // heuristicEncounterResolutionLabel
            // 
            resources.ApplyResources(this.heuristicEncounterResolutionLabel, "heuristicEncounterResolutionLabel");
            this.heuristicEncounterResolutionLabel.Name = "heuristicEncounterResolutionLabel";
            // 
            // label97
            // 
            resources.ApplyResources(this.label97, "label97");
            this.label97.Name = "label97";
            // 
            // heuristicActionLabel
            // 
            resources.ApplyResources(this.heuristicActionLabel, "heuristicActionLabel");
            this.heuristicActionLabel.Name = "heuristicActionLabel";
            // 
            // heuristicFastLabel
            // 
            resources.ApplyResources(this.heuristicFastLabel, "heuristicFastLabel");
            this.heuristicFastLabel.Name = "heuristicFastLabel";
            // 
            // heuristicSlowLabel
            // 
            resources.ApplyResources(this.heuristicSlowLabel, "heuristicSlowLabel");
            this.heuristicSlowLabel.Name = "heuristicSlowLabel";
            // 
            // label94
            // 
            resources.ApplyResources(this.label94, "label94");
            this.label94.Name = "label94";
            // 
            // label95
            // 
            resources.ApplyResources(this.label95, "label95");
            this.label95.Name = "label95";
            // 
            // label96
            // 
            resources.ApplyResources(this.label96, "label96");
            this.label96.Name = "label96";
            // 
            // label98
            // 
            resources.ApplyResources(this.label98, "label98");
            this.label98.Name = "label98";
            // 
            // label101
            // 
            resources.ApplyResources(this.label101, "label101");
            this.label101.BackColor = System.Drawing.Color.Transparent;
            this.label101.Name = "label101";
            // 
            // label102
            // 
            resources.ApplyResources(this.label102, "label102");
            this.label102.BackColor = System.Drawing.Color.Transparent;
            this.label102.Name = "label102";
            // 
            // HeuristicPanel
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.panel1);
            this.Name = "HeuristicPanel";
            this.panel1.ResumeLayout(false);
            this.groupBox3.ResumeLayout(false);
            this.groupBox3.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.heuristicPictureBox)).EndInit();
            this.groupBox24.ResumeLayout(false);
            this.groupBox24.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.Button clearHeuristicButton;
        private System.Windows.Forms.Button heuristicRefreshButton;
        private System.Windows.Forms.GroupBox groupBox3;
        private System.Windows.Forms.PictureBox heuristicPictureBox;
        private System.Windows.Forms.Label heuristicTimeStampLabel;
        private System.Windows.Forms.Label label93;
        private System.Windows.Forms.Label heuristicTriggerReasonLabel;
        private System.Windows.Forms.Label label90;
        private System.Windows.Forms.Label heuristicActionTakenLabel;
        private System.Windows.Forms.Label label108;
        private System.Windows.Forms.Label heuristicMonitoringLabel;
        private System.Windows.Forms.Label label110;
        private System.Windows.Forms.Button setHeuristicButton;
        private System.Windows.Forms.GroupBox groupBox24;
        private System.Windows.Forms.ComboBox heuristicInterfaceComboBox;
        private System.Windows.Forms.Label heuristicEncounterResolutionLabel;
        private System.Windows.Forms.Label label97;
        private System.Windows.Forms.Label heuristicActionLabel;
        private System.Windows.Forms.Label heuristicFastLabel;
        private System.Windows.Forms.Label heuristicSlowLabel;
        private System.Windows.Forms.Label label94;
        private System.Windows.Forms.Label label95;
        private System.Windows.Forms.Label label96;
        private System.Windows.Forms.Label label98;
        private System.Windows.Forms.Label label101;
        private System.Windows.Forms.Label label102;
    }
}
