// =============================================================================
// Copyright 2008-2011. Intel Corporation All Rights Reserved.
//
// The source code contained or described herein and all documents related to 
// the source code ("Material") are owned by Intel Corporation or its suppliers 
// or licensors. Title to the Material remains with Intel Corporation or its 
// suppliers and licensors. The Material may contain trade secrets and 
// proprietary and confidential information of Intel Corporation and its 
// suppliers and licensors, and is protected by worldwide copyright and trade 
// secret laws and treaty provisions. No part of the Material may be used, 
// copied, reproduced, modified, published, uploaded, posted, transmitted, 
// distributed, or disclosed in any way without Intels prior express written 
// permission. 
//
// No license under any patent, copyright, trade secret or other intellectual 
// property right is granted to or conferred upon you by disclosure or delivery 
// of the Materials, either expressly, by implication, inducement, estoppel or 
// otherwise. Any license under such intellectual property rights must be 
// express and approved by Intel in writing.
// =============================================================================
namespace ManageabilityCommanderTool.Panels
{
    partial class NetworkFilterPanel
    {
        /// <summary> 
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Component Designer generated code

        /// <summary> 
        /// Required method for Designer support - do not modify 
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(NetworkFilterPanel));
            this.filterPanel = new System.Windows.Forms.Panel();
            this.removeFilterButton = new System.Windows.Forms.Button();
            this.groupBox11 = new System.Windows.Forms.GroupBox();
            this.filterMatchListView = new System.Windows.Forms.ListView();
            this.columnHeader8 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader9 = new System.Windows.Forms.ColumnHeader();
            this.groupBox10 = new System.Windows.Forms.GroupBox();
            this.filterActionLabel = new System.Windows.Forms.Label();
            this.filterProfileLabel = new System.Windows.Forms.Label();
            this.filterDirectionLabel = new System.Windows.Forms.Label();
            this.label28 = new System.Windows.Forms.Label();
            this.label26 = new System.Windows.Forms.Label();
            this.label13 = new System.Windows.Forms.Label();
            this.filterNameLabel = new System.Windows.Forms.Label();
            this.label37 = new System.Windows.Forms.Label();
            this.label38 = new System.Windows.Forms.Label();
            this.label39 = new System.Windows.Forms.Label();
            this.filterPanel.SuspendLayout();
            this.groupBox11.SuspendLayout();
            this.groupBox10.SuspendLayout();
            this.SuspendLayout();
            // 
            // filterPanel
            // 
            this.filterPanel.Controls.Add(this.removeFilterButton);
            this.filterPanel.Controls.Add(this.groupBox11);
            this.filterPanel.Controls.Add(this.groupBox10);
            this.filterPanel.Controls.Add(this.label38);
            this.filterPanel.Controls.Add(this.label39);
            resources.ApplyResources(this.filterPanel, "filterPanel");
            this.filterPanel.Name = "filterPanel";
            // 
            // removeFilterButton
            // 
            resources.ApplyResources(this.removeFilterButton, "removeFilterButton");
            this.removeFilterButton.Name = "removeFilterButton";
            this.removeFilterButton.UseVisualStyleBackColor = true;
            this.removeFilterButton.Click += new System.EventHandler(this.removeFilterButton_Click);
            // 
            // groupBox11
            // 
            resources.ApplyResources(this.groupBox11, "groupBox11");
            this.groupBox11.Controls.Add(this.filterMatchListView);
            this.groupBox11.Name = "groupBox11";
            this.groupBox11.TabStop = false;
            // 
            // filterMatchListView
            // 
            resources.ApplyResources(this.filterMatchListView, "filterMatchListView");
            this.filterMatchListView.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader8,
            this.columnHeader9});
            this.filterMatchListView.FullRowSelect = true;
            this.filterMatchListView.GridLines = true;
            this.filterMatchListView.MultiSelect = false;
            this.filterMatchListView.Name = "filterMatchListView";
            this.filterMatchListView.UseCompatibleStateImageBehavior = false;
            this.filterMatchListView.View = System.Windows.Forms.View.Details;
            // 
            // columnHeader8
            // 
            resources.ApplyResources(this.columnHeader8, "columnHeader8");
            // 
            // columnHeader9
            // 
            resources.ApplyResources(this.columnHeader9, "columnHeader9");
            // 
            // groupBox10
            // 
            resources.ApplyResources(this.groupBox10, "groupBox10");
            this.groupBox10.Controls.Add(this.filterActionLabel);
            this.groupBox10.Controls.Add(this.filterProfileLabel);
            this.groupBox10.Controls.Add(this.filterDirectionLabel);
            this.groupBox10.Controls.Add(this.label28);
            this.groupBox10.Controls.Add(this.label26);
            this.groupBox10.Controls.Add(this.label13);
            this.groupBox10.Controls.Add(this.filterNameLabel);
            this.groupBox10.Controls.Add(this.label37);
            this.groupBox10.Name = "groupBox10";
            this.groupBox10.TabStop = false;
            // 
            // filterActionLabel
            // 
            resources.ApplyResources(this.filterActionLabel, "filterActionLabel");
            this.filterActionLabel.Name = "filterActionLabel";
            // 
            // filterProfileLabel
            // 
            resources.ApplyResources(this.filterProfileLabel, "filterProfileLabel");
            this.filterProfileLabel.Name = "filterProfileLabel";
            // 
            // filterDirectionLabel
            // 
            resources.ApplyResources(this.filterDirectionLabel, "filterDirectionLabel");
            this.filterDirectionLabel.Name = "filterDirectionLabel";
            // 
            // label28
            // 
            resources.ApplyResources(this.label28, "label28");
            this.label28.Name = "label28";
            // 
            // label26
            // 
            resources.ApplyResources(this.label26, "label26");
            this.label26.Name = "label26";
            // 
            // label13
            // 
            resources.ApplyResources(this.label13, "label13");
            this.label13.Name = "label13";
            // 
            // filterNameLabel
            // 
            resources.ApplyResources(this.filterNameLabel, "filterNameLabel");
            this.filterNameLabel.Name = "filterNameLabel";
            // 
            // label37
            // 
            resources.ApplyResources(this.label37, "label37");
            this.label37.Name = "label37";
            // 
            // label38
            // 
            resources.ApplyResources(this.label38, "label38");
            this.label38.BackColor = System.Drawing.Color.Transparent;
            this.label38.Name = "label38";
            // 
            // label39
            // 
            resources.ApplyResources(this.label39, "label39");
            this.label39.BackColor = System.Drawing.Color.Transparent;
            this.label39.Name = "label39";
            // 
            // NetworkFilterPanel
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.filterPanel);
            this.Name = "NetworkFilterPanel";
            this.filterPanel.ResumeLayout(false);
            this.groupBox11.ResumeLayout(false);
            this.groupBox10.ResumeLayout(false);
            this.groupBox10.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Panel filterPanel;
        private System.Windows.Forms.Button removeFilterButton;
        private System.Windows.Forms.GroupBox groupBox11;
        private System.Windows.Forms.ListView filterMatchListView;
        private System.Windows.Forms.ColumnHeader columnHeader8;
        private System.Windows.Forms.ColumnHeader columnHeader9;
        private System.Windows.Forms.GroupBox groupBox10;
        private System.Windows.Forms.Label filterActionLabel;
        private System.Windows.Forms.Label filterProfileLabel;
        private System.Windows.Forms.Label filterDirectionLabel;
        private System.Windows.Forms.Label label28;
        private System.Windows.Forms.Label label26;
        private System.Windows.Forms.Label label13;
        private System.Windows.Forms.Label filterNameLabel;
        private System.Windows.Forms.Label label37;
        private System.Windows.Forms.Label label38;
        private System.Windows.Forms.Label label39;
    }
}
