// =============================================================================
// Copyright 2008-2011. Intel Corporation All Rights Reserved.
//
// The source code contained or described herein and all documents related to 
// the source code ("Material") are owned by Intel Corporation or its suppliers 
// or licensors. Title to the Material remains with Intel Corporation or its 
// suppliers and licensors. The Material may contain trade secrets and 
// proprietary and confidential information of Intel Corporation and its 
// suppliers and licensors, and is protected by worldwide copyright and trade 
// secret laws and treaty provisions. No part of the Material may be used, 
// copied, reproduced, modified, published, uploaded, posted, transmitted, 
// distributed, or disclosed in any way without Intels prior express written 
// permission. 
//
// No license under any patent, copyright, trade secret or other intellectual 
// property right is granted to or conferred upon you by disclosure or delivery 
// of the Materials, either expressly, by implication, inducement, estoppel or 
// otherwise. Any license under such intellectual property rights must be 
// express and approved by Intel in writing.
// =============================================================================
namespace ManageabilityCommanderTool.Panels
{
    partial class NetworkPolicies
    {
        /// <summary> 
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Component Designer generated code

        /// <summary> 
        /// Required method for Designer support - do not modify 
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(NetworkPolicies));
            this.policiesPanel = new System.Windows.Forms.Panel();
            this.refrechButton = new System.Windows.Forms.Button();
            this.createNewPolicyButton = new System.Windows.Forms.Button();
            this.showPolicyMonitorButton = new System.Windows.Forms.Button();
            this.groupBox12 = new System.Windows.Forms.GroupBox();
            this.label46 = new System.Windows.Forms.Label();
            this.wirelessPolicyComboBox = new System.Windows.Forms.ComboBox();
            this.applyPolicyButton = new System.Windows.Forms.Button();
            this.label27 = new System.Windows.Forms.Label();
            this.wiredPolicyComboBox = new System.Windows.Forms.ComboBox();
            this.policyCountLabel = new System.Windows.Forms.Label();
            this.label29 = new System.Windows.Forms.Label();
            this.label44 = new System.Windows.Forms.Label();
            this.label45 = new System.Windows.Forms.Label();
            this.policiesPanel.SuspendLayout();
            this.groupBox12.SuspendLayout();
            this.SuspendLayout();
            // 
            // policiesPanel
            // 
            this.policiesPanel.Controls.Add(this.refrechButton);
            this.policiesPanel.Controls.Add(this.createNewPolicyButton);
            this.policiesPanel.Controls.Add(this.showPolicyMonitorButton);
            this.policiesPanel.Controls.Add(this.groupBox12);
            this.policiesPanel.Controls.Add(this.label44);
            this.policiesPanel.Controls.Add(this.label45);
            resources.ApplyResources(this.policiesPanel, "policiesPanel");
            this.policiesPanel.Name = "policiesPanel";
            // 
            // refrechButton
            // 
            resources.ApplyResources(this.refrechButton, "refrechButton");
            this.refrechButton.Name = "refrechButton";
            this.refrechButton.UseVisualStyleBackColor = true;
            this.refrechButton.Click += new System.EventHandler(this.refrechButton_Click);
            // 
            // createNewPolicyButton
            // 
            resources.ApplyResources(this.createNewPolicyButton, "createNewPolicyButton");
            this.createNewPolicyButton.Name = "createNewPolicyButton";
            this.createNewPolicyButton.UseVisualStyleBackColor = true;
            this.createNewPolicyButton.Click += new System.EventHandler(this.createNewPolicyButton_Click);
            // 
            // showPolicyMonitorButton
            // 
            resources.ApplyResources(this.showPolicyMonitorButton, "showPolicyMonitorButton");
            this.showPolicyMonitorButton.Name = "showPolicyMonitorButton";
            this.showPolicyMonitorButton.UseVisualStyleBackColor = true;
            this.showPolicyMonitorButton.Click += new System.EventHandler(this.showPolicyMonitorButton_Click);
            // 
            // groupBox12
            // 
            resources.ApplyResources(this.groupBox12, "groupBox12");
            this.groupBox12.Controls.Add(this.label46);
            this.groupBox12.Controls.Add(this.wirelessPolicyComboBox);
            this.groupBox12.Controls.Add(this.applyPolicyButton);
            this.groupBox12.Controls.Add(this.label27);
            this.groupBox12.Controls.Add(this.wiredPolicyComboBox);
            this.groupBox12.Controls.Add(this.policyCountLabel);
            this.groupBox12.Controls.Add(this.label29);
            this.groupBox12.Name = "groupBox12";
            this.groupBox12.TabStop = false;
            // 
            // label46
            // 
            resources.ApplyResources(this.label46, "label46");
            this.label46.Name = "label46";
            // 
            // wirelessPolicyComboBox
            // 
            resources.ApplyResources(this.wirelessPolicyComboBox, "wirelessPolicyComboBox");
            this.wirelessPolicyComboBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.wirelessPolicyComboBox.FormattingEnabled = true;
            this.wirelessPolicyComboBox.Name = "wirelessPolicyComboBox";
            this.wirelessPolicyComboBox.SelectedIndexChanged += new System.EventHandler(this.wirelessPolicyComboBox_SelectedIndexChanged);
            // 
            // applyPolicyButton
            // 
            resources.ApplyResources(this.applyPolicyButton, "applyPolicyButton");
            this.applyPolicyButton.Name = "applyPolicyButton";
            this.applyPolicyButton.UseVisualStyleBackColor = true;
            this.applyPolicyButton.Click += new System.EventHandler(this.applyPolicyButton_Click);
            // 
            // label27
            // 
            resources.ApplyResources(this.label27, "label27");
            this.label27.Name = "label27";
            // 
            // wiredPolicyComboBox
            // 
            resources.ApplyResources(this.wiredPolicyComboBox, "wiredPolicyComboBox");
            this.wiredPolicyComboBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.wiredPolicyComboBox.FormattingEnabled = true;
            this.wiredPolicyComboBox.Name = "wiredPolicyComboBox";
            this.wiredPolicyComboBox.SelectedIndexChanged += new System.EventHandler(this.wiredPolicyComboBox_SelectedIndexChanged);
            // 
            // policyCountLabel
            // 
            resources.ApplyResources(this.policyCountLabel, "policyCountLabel");
            this.policyCountLabel.Name = "policyCountLabel";
            // 
            // label29
            // 
            resources.ApplyResources(this.label29, "label29");
            this.label29.Name = "label29";
            // 
            // label44
            // 
            resources.ApplyResources(this.label44, "label44");
            this.label44.BackColor = System.Drawing.Color.Transparent;
            this.label44.Name = "label44";
            // 
            // label45
            // 
            resources.ApplyResources(this.label45, "label45");
            this.label45.BackColor = System.Drawing.Color.Transparent;
            this.label45.Name = "label45";
            // 
            // NetworkPolicies
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.policiesPanel);
            this.Name = "NetworkPolicies";
            this.policiesPanel.ResumeLayout(false);
            this.groupBox12.ResumeLayout(false);
            this.groupBox12.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Panel policiesPanel;
        private System.Windows.Forms.Button refrechButton;
        private System.Windows.Forms.Button createNewPolicyButton;
        private System.Windows.Forms.Button showPolicyMonitorButton;
        private System.Windows.Forms.GroupBox groupBox12;
        private System.Windows.Forms.Label label46;
        private System.Windows.Forms.ComboBox wirelessPolicyComboBox;
        private System.Windows.Forms.Button applyPolicyButton;
        private System.Windows.Forms.Label label27;
        private System.Windows.Forms.ComboBox wiredPolicyComboBox;
        private System.Windows.Forms.Label policyCountLabel;
        private System.Windows.Forms.Label label29;
        private System.Windows.Forms.Label label44;
        private System.Windows.Forms.Label label45;
    }
}
