// =============================================================================
// Copyright 2008-2011. Intel Corporation All Rights Reserved.
//
// The source code contained or described herein and all documents related to 
// the source code ("Material") are owned by Intel Corporation or its suppliers 
// or licensors. Title to the Material remains with Intel Corporation or its 
// suppliers and licensors. The Material may contain trade secrets and 
// proprietary and confidential information of Intel Corporation and its 
// suppliers and licensors, and is protected by worldwide copyright and trade 
// secret laws and treaty provisions. No part of the Material may be used, 
// copied, reproduced, modified, published, uploaded, posted, transmitted, 
// distributed, or disclosed in any way without Intels prior express written 
// permission. 
//
// No license under any patent, copyright, trade secret or other intellectual 
// property right is granted to or conferred upon you by disclosure or delivery 
// of the Materials, either expressly, by implication, inducement, estoppel or 
// otherwise. Any license under such intellectual property rights must be 
// express and approved by Intel in writing.
// =============================================================================
namespace ManageabilityCommanderTool.Panels
{
    partial class StoragePanel
    {
        /// <summary> 
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Component Designer generated code

        /// <summary> 
        /// Required method for Designer support - do not modify 
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(StoragePanel));
            this.panel1 = new System.Windows.Forms.Panel();
            this.allocateBlockButton = new System.Windows.Forms.Button();
            this.groupBox16 = new System.Windows.Forms.GroupBox();
            this.nvRamSettingsButton = new System.Windows.Forms.Button();
            this.editApplicationsButton = new System.Windows.Forms.Button();
            this.editEnterprisesButton = new System.Windows.Forms.Button();
            this.label67 = new System.Windows.Forms.Label();
            this.regPartnerLabel = new System.Windows.Forms.Label();
            this.label65 = new System.Windows.Forms.Label();
            this.regEnterprisesLabel = new System.Windows.Forms.Label();
            this.groupBox15 = new System.Windows.Forms.GroupBox();
            this.storageProgressBar = new System.Windows.Forms.ProgressBar();
            this.totalStorageLabel = new System.Windows.Forms.Label();
            this.label62 = new System.Windows.Forms.Label();
            this.label63 = new System.Windows.Forms.Label();
            this.panel1.SuspendLayout();
            this.groupBox16.SuspendLayout();
            this.groupBox15.SuspendLayout();
            this.SuspendLayout();
            // 
            // panel1
            // 
            this.panel1.Controls.Add(this.allocateBlockButton);
            this.panel1.Controls.Add(this.groupBox16);
            this.panel1.Controls.Add(this.groupBox15);
            this.panel1.Controls.Add(this.label62);
            this.panel1.Controls.Add(this.label63);
            resources.ApplyResources(this.panel1, "panel1");
            this.panel1.Name = "panel1";
            // 
            // allocateBlockButton
            // 
            resources.ApplyResources(this.allocateBlockButton, "allocateBlockButton");
            this.allocateBlockButton.Name = "allocateBlockButton";
            this.allocateBlockButton.UseVisualStyleBackColor = true;
            this.allocateBlockButton.Click += new System.EventHandler(this.allocateBlockButton_Click);
            // 
            // groupBox16
            // 
            resources.ApplyResources(this.groupBox16, "groupBox16");
            this.groupBox16.Controls.Add(this.nvRamSettingsButton);
            this.groupBox16.Controls.Add(this.editApplicationsButton);
            this.groupBox16.Controls.Add(this.editEnterprisesButton);
            this.groupBox16.Controls.Add(this.label67);
            this.groupBox16.Controls.Add(this.regPartnerLabel);
            this.groupBox16.Controls.Add(this.label65);
            this.groupBox16.Controls.Add(this.regEnterprisesLabel);
            this.groupBox16.Name = "groupBox16";
            this.groupBox16.TabStop = false;
            // 
            // nvRamSettingsButton
            // 
            resources.ApplyResources(this.nvRamSettingsButton, "nvRamSettingsButton");
            this.nvRamSettingsButton.Name = "nvRamSettingsButton";
            this.nvRamSettingsButton.UseVisualStyleBackColor = true;
            this.nvRamSettingsButton.Click += new System.EventHandler(this.nvRamSettingsButton_Click);
            // 
            // editApplicationsButton
            // 
            resources.ApplyResources(this.editApplicationsButton, "editApplicationsButton");
            this.editApplicationsButton.Name = "editApplicationsButton";
            this.editApplicationsButton.UseVisualStyleBackColor = true;
            this.editApplicationsButton.Click += new System.EventHandler(this.editApplicationsButton_Click);
            // 
            // editEnterprisesButton
            // 
            resources.ApplyResources(this.editEnterprisesButton, "editEnterprisesButton");
            this.editEnterprisesButton.Name = "editEnterprisesButton";
            this.editEnterprisesButton.UseVisualStyleBackColor = true;
            this.editEnterprisesButton.Click += new System.EventHandler(this.editEnterprisesButton_Click);
            // 
            // label67
            // 
            resources.ApplyResources(this.label67, "label67");
            this.label67.Name = "label67";
            // 
            // regPartnerLabel
            // 
            resources.ApplyResources(this.regPartnerLabel, "regPartnerLabel");
            this.regPartnerLabel.Name = "regPartnerLabel";
            // 
            // label65
            // 
            resources.ApplyResources(this.label65, "label65");
            this.label65.Name = "label65";
            // 
            // regEnterprisesLabel
            // 
            resources.ApplyResources(this.regEnterprisesLabel, "regEnterprisesLabel");
            this.regEnterprisesLabel.Name = "regEnterprisesLabel";
            // 
            // groupBox15
            // 
            resources.ApplyResources(this.groupBox15, "groupBox15");
            this.groupBox15.Controls.Add(this.storageProgressBar);
            this.groupBox15.Controls.Add(this.totalStorageLabel);
            this.groupBox15.Name = "groupBox15";
            this.groupBox15.TabStop = false;
            // 
            // storageProgressBar
            // 
            resources.ApplyResources(this.storageProgressBar, "storageProgressBar");
            this.storageProgressBar.Name = "storageProgressBar";
            // 
            // totalStorageLabel
            // 
            resources.ApplyResources(this.totalStorageLabel, "totalStorageLabel");
            this.totalStorageLabel.Name = "totalStorageLabel";
            // 
            // label62
            // 
            resources.ApplyResources(this.label62, "label62");
            this.label62.BackColor = System.Drawing.Color.Transparent;
            this.label62.Name = "label62";
            // 
            // label63
            // 
            resources.ApplyResources(this.label63, "label63");
            this.label63.BackColor = System.Drawing.Color.Transparent;
            this.label63.Name = "label63";
            // 
            // StoragePanel
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.panel1);
            this.Name = "StoragePanel";
            this.panel1.ResumeLayout(false);
            this.groupBox16.ResumeLayout(false);
            this.groupBox16.PerformLayout();
            this.groupBox15.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.Button allocateBlockButton;
        private System.Windows.Forms.GroupBox groupBox16;
        private System.Windows.Forms.Button nvRamSettingsButton;
        private System.Windows.Forms.Button editApplicationsButton;
        private System.Windows.Forms.Button editEnterprisesButton;
        private System.Windows.Forms.Label label67;
        private System.Windows.Forms.Label regPartnerLabel;
        private System.Windows.Forms.Label label65;
        private System.Windows.Forms.Label regEnterprisesLabel;
        private System.Windows.Forms.GroupBox groupBox15;
        private System.Windows.Forms.ProgressBar storageProgressBar;
        private System.Windows.Forms.Label totalStorageLabel;
        private System.Windows.Forms.Label label62;
        private System.Windows.Forms.Label label63;
    }
}
