// =============================================================================
// Copyright 2008-2011. Intel Corporation All Rights Reserved.
//
// The source code contained or described herein and all documents related to 
// the source code ("Material") are owned by Intel Corporation or its suppliers 
// or licensors. Title to the Material remains with Intel Corporation or its 
// suppliers and licensors. The Material may contain trade secrets and 
// proprietary and confidential information of Intel Corporation and its 
// suppliers and licensors, and is protected by worldwide copyright and trade 
// secret laws and treaty provisions. No part of the Material may be used, 
// copied, reproduced, modified, published, uploaded, posted, transmitted, 
// distributed, or disclosed in any way without Intels prior express written 
// permission. 
//
// No license under any patent, copyright, trade secret or other intellectual 
// property right is granted to or conferred upon you by disclosure or delivery 
// of the Materials, either expressly, by implication, inducement, estoppel or 
// otherwise. Any license under such intellectual property rights must be 
// express and approved by Intel in writing.
// =============================================================================
namespace ManageabilityCommanderTool.Panels
{
    partial class WatchdogsPanel
    {
        /// <summary> 
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Component Designer generated code

        /// <summary> 
        /// Required method for Designer support - do not modify 
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(WatchdogsPanel));
            this.panel1 = new System.Windows.Forms.Panel();
            this.createWatchdogButton = new System.Windows.Forms.Button();
            this.groupBox6 = new System.Windows.Forms.GroupBox();
            this.watchdogMinActionsLabel = new System.Windows.Forms.Label();
            this.watchdogTotalActionsLabel = new System.Windows.Forms.Label();
            this.watchdogTotalAgentsLabel = new System.Windows.Forms.Label();
            this.label36 = new System.Windows.Forms.Label();
            this.label35 = new System.Windows.Forms.Label();
            this.label34 = new System.Windows.Forms.Label();
            this.groupBox5 = new System.Windows.Forms.GroupBox();
            this.applyWatchdogPolicyButton = new System.Windows.Forms.Button();
            this.wirelessWatchdogPolicyComboBox = new System.Windows.Forms.ComboBox();
            this.label33 = new System.Windows.Forms.Label();
            this.label32 = new System.Windows.Forms.Label();
            this.wiredWatchdogPolicyComboBox = new System.Windows.Forms.ComboBox();
            this.label30 = new System.Windows.Forms.Label();
            this.label31 = new System.Windows.Forms.Label();
            this.panel1.SuspendLayout();
            this.groupBox6.SuspendLayout();
            this.groupBox5.SuspendLayout();
            this.SuspendLayout();
            // 
            // panel1
            // 
            this.panel1.Controls.Add(this.createWatchdogButton);
            this.panel1.Controls.Add(this.groupBox6);
            this.panel1.Controls.Add(this.groupBox5);
            this.panel1.Controls.Add(this.label30);
            this.panel1.Controls.Add(this.label31);
            resources.ApplyResources(this.panel1, "panel1");
            this.panel1.Name = "panel1";
            // 
            // createWatchdogButton
            // 
            resources.ApplyResources(this.createWatchdogButton, "createWatchdogButton");
            this.createWatchdogButton.Name = "createWatchdogButton";
            this.createWatchdogButton.UseVisualStyleBackColor = true;
            this.createWatchdogButton.Click += new System.EventHandler(this.createWatchdogButton_Click);
            // 
            // groupBox6
            // 
            resources.ApplyResources(this.groupBox6, "groupBox6");
            this.groupBox6.Controls.Add(this.watchdogMinActionsLabel);
            this.groupBox6.Controls.Add(this.watchdogTotalActionsLabel);
            this.groupBox6.Controls.Add(this.watchdogTotalAgentsLabel);
            this.groupBox6.Controls.Add(this.label36);
            this.groupBox6.Controls.Add(this.label35);
            this.groupBox6.Controls.Add(this.label34);
            this.groupBox6.Name = "groupBox6";
            this.groupBox6.TabStop = false;
            // 
            // watchdogMinActionsLabel
            // 
            resources.ApplyResources(this.watchdogMinActionsLabel, "watchdogMinActionsLabel");
            this.watchdogMinActionsLabel.Name = "watchdogMinActionsLabel";
            // 
            // watchdogTotalActionsLabel
            // 
            resources.ApplyResources(this.watchdogTotalActionsLabel, "watchdogTotalActionsLabel");
            this.watchdogTotalActionsLabel.Name = "watchdogTotalActionsLabel";
            // 
            // watchdogTotalAgentsLabel
            // 
            resources.ApplyResources(this.watchdogTotalAgentsLabel, "watchdogTotalAgentsLabel");
            this.watchdogTotalAgentsLabel.Name = "watchdogTotalAgentsLabel";
            // 
            // label36
            // 
            resources.ApplyResources(this.label36, "label36");
            this.label36.Name = "label36";
            // 
            // label35
            // 
            resources.ApplyResources(this.label35, "label35");
            this.label35.Name = "label35";
            // 
            // label34
            // 
            resources.ApplyResources(this.label34, "label34");
            this.label34.Name = "label34";
            // 
            // groupBox5
            // 
            resources.ApplyResources(this.groupBox5, "groupBox5");
            this.groupBox5.Controls.Add(this.applyWatchdogPolicyButton);
            this.groupBox5.Controls.Add(this.wirelessWatchdogPolicyComboBox);
            this.groupBox5.Controls.Add(this.label33);
            this.groupBox5.Controls.Add(this.label32);
            this.groupBox5.Controls.Add(this.wiredWatchdogPolicyComboBox);
            this.groupBox5.Name = "groupBox5";
            this.groupBox5.TabStop = false;
            // 
            // applyWatchdogPolicyButton
            // 
            resources.ApplyResources(this.applyWatchdogPolicyButton, "applyWatchdogPolicyButton");
            this.applyWatchdogPolicyButton.Name = "applyWatchdogPolicyButton";
            this.applyWatchdogPolicyButton.UseVisualStyleBackColor = true;
            this.applyWatchdogPolicyButton.Click += new System.EventHandler(this.applyWatchdogPolicyButton_Click);
            // 
            // wirelessWatchdogPolicyComboBox
            // 
            resources.ApplyResources(this.wirelessWatchdogPolicyComboBox, "wirelessWatchdogPolicyComboBox");
            this.wirelessWatchdogPolicyComboBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.wirelessWatchdogPolicyComboBox.FormattingEnabled = true;
            this.wirelessWatchdogPolicyComboBox.Name = "wirelessWatchdogPolicyComboBox";
            // 
            // label33
            // 
            resources.ApplyResources(this.label33, "label33");
            this.label33.Name = "label33";
            // 
            // label32
            // 
            resources.ApplyResources(this.label32, "label32");
            this.label32.Name = "label32";
            // 
            // wiredWatchdogPolicyComboBox
            // 
            resources.ApplyResources(this.wiredWatchdogPolicyComboBox, "wiredWatchdogPolicyComboBox");
            this.wiredWatchdogPolicyComboBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.wiredWatchdogPolicyComboBox.FormattingEnabled = true;
            this.wiredWatchdogPolicyComboBox.Name = "wiredWatchdogPolicyComboBox";
            // 
            // label30
            // 
            resources.ApplyResources(this.label30, "label30");
            this.label30.BackColor = System.Drawing.Color.Transparent;
            this.label30.Name = "label30";
            // 
            // label31
            // 
            resources.ApplyResources(this.label31, "label31");
            this.label31.BackColor = System.Drawing.Color.Transparent;
            this.label31.Name = "label31";
            // 
            // WatchdogsPanel
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.panel1);
            this.Name = "WatchdogsPanel";
            this.panel1.ResumeLayout(false);
            this.groupBox6.ResumeLayout(false);
            this.groupBox6.PerformLayout();
            this.groupBox5.ResumeLayout(false);
            this.groupBox5.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.Button createWatchdogButton;
        private System.Windows.Forms.GroupBox groupBox6;
        private System.Windows.Forms.Label watchdogMinActionsLabel;
        private System.Windows.Forms.Label watchdogTotalActionsLabel;
        private System.Windows.Forms.Label watchdogTotalAgentsLabel;
        private System.Windows.Forms.Label label36;
        private System.Windows.Forms.Label label35;
        private System.Windows.Forms.Label label34;
        private System.Windows.Forms.GroupBox groupBox5;
        private System.Windows.Forms.Button applyWatchdogPolicyButton;
        private System.Windows.Forms.ComboBox wirelessWatchdogPolicyComboBox;
        private System.Windows.Forms.Label label33;
        private System.Windows.Forms.Label label32;
        private System.Windows.Forms.ComboBox wiredWatchdogPolicyComboBox;
        private System.Windows.Forms.Label label30;
        private System.Windows.Forms.Label label31;
    }
}
