// =============================================================================
// Copyright 2008-2011. Intel Corporation All Rights Reserved.
//
// The source code contained or described herein and all documents related to 
// the source code ("Material") are owned by Intel Corporation or its suppliers 
// or licensors. Title to the Material remains with Intel Corporation or its 
// suppliers and licensors. The Material may contain trade secrets and 
// proprietary and confidential information of Intel Corporation and its 
// suppliers and licensors, and is protected by worldwide copyright and trade 
// secret laws and treaty provisions. No part of the Material may be used, 
// copied, reproduced, modified, published, uploaded, posted, transmitted, 
// distributed, or disclosed in any way without Intels prior express written 
// permission. 
//
// No license under any patent, copyright, trade secret or other intellectual 
// property right is granted to or conferred upon you by disclosure or delivery 
// of the Materials, either expressly, by implication, inducement, estoppel or 
// otherwise. Any license under such intellectual property rights must be 
// express and approved by Intel in writing.
// =============================================================================
namespace ManageabilityCommanderTool
{
    partial class RemoteAccessPolicyForm
    {
        /// <summary>
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form Designer generated code

        /// <summary>
        /// Required method for Designer support - do not modify
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(RemoteAccessPolicyForm));
            this.cancelButton = new System.Windows.Forms.Button();
            this.okButton = new System.Windows.Forms.Button();
            this.label1 = new System.Windows.Forms.Label();
            this.triggerTypeComboBox = new System.Windows.Forms.ComboBox();
            this.label2 = new System.Windows.Forms.Label();
            this.remoteServerListView = new System.Windows.Forms.ListView();
            this.columnHeader1 = new System.Windows.Forms.ColumnHeader();
            this.treeImageList = new System.Windows.Forms.ImageList(this.components);
            this.tunnelLifetimeNumericUpDown = new System.Windows.Forms.NumericUpDown();
            this.label3 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.periodicNumericUpDown = new System.Windows.Forms.NumericUpDown();
            this.label5 = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            ((System.ComponentModel.ISupportInitialize)(this.tunnelLifetimeNumericUpDown)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.periodicNumericUpDown)).BeginInit();
            this.SuspendLayout();
            // 
            // cancelButton
            // 
            resources.ApplyResources(this.cancelButton, "cancelButton");
            this.cancelButton.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.cancelButton.Name = "cancelButton";
            this.cancelButton.UseVisualStyleBackColor = true;
            // 
            // okButton
            // 
            resources.ApplyResources(this.okButton, "okButton");
            this.okButton.Name = "okButton";
            this.okButton.UseVisualStyleBackColor = true;
            this.okButton.Click += new System.EventHandler(this.okButton_Click);
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // triggerTypeComboBox
            // 
            resources.ApplyResources(this.triggerTypeComboBox, "triggerTypeComboBox");
            this.triggerTypeComboBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.triggerTypeComboBox.FormattingEnabled = true;
            this.triggerTypeComboBox.Items.AddRange(new object[] {
            resources.GetString("triggerTypeComboBox.Items"),
            resources.GetString("triggerTypeComboBox.Items1"),
            resources.GetString("triggerTypeComboBox.Items2")});
            this.triggerTypeComboBox.Name = "triggerTypeComboBox";
            this.triggerTypeComboBox.SelectedIndexChanged += new System.EventHandler(this.triggerTypeComboBox_SelectedIndexChanged);
            // 
            // label2
            // 
            resources.ApplyResources(this.label2, "label2");
            this.label2.Name = "label2";
            // 
            // remoteServerListView
            // 
            resources.ApplyResources(this.remoteServerListView, "remoteServerListView");
            this.remoteServerListView.CheckBoxes = true;
            this.remoteServerListView.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader1});
            this.remoteServerListView.FullRowSelect = true;
            this.remoteServerListView.GridLines = true;
            this.remoteServerListView.Name = "remoteServerListView";
            this.remoteServerListView.SmallImageList = this.treeImageList;
            this.remoteServerListView.UseCompatibleStateImageBehavior = false;
            this.remoteServerListView.View = System.Windows.Forms.View.Details;
            this.remoteServerListView.ItemChecked += new System.Windows.Forms.ItemCheckedEventHandler(this.remoteServerListView_ItemChecked);
            this.remoteServerListView.SelectedIndexChanged += new System.EventHandler(this.remoteServerListView_SelectedIndexChanged);
            // 
            // columnHeader1
            // 
            resources.ApplyResources(this.columnHeader1, "columnHeader1");
            // 
            // treeImageList
            // 
            this.treeImageList.ImageStream = ((System.Windows.Forms.ImageListStreamer)(resources.GetObject("treeImageList.ImageStream")));
            this.treeImageList.TransparentColor = System.Drawing.Color.Transparent;
            this.treeImageList.Images.SetKeyName(0, "");
            this.treeImageList.Images.SetKeyName(1, "");
            this.treeImageList.Images.SetKeyName(2, "");
            this.treeImageList.Images.SetKeyName(3, "");
            this.treeImageList.Images.SetKeyName(4, "");
            this.treeImageList.Images.SetKeyName(5, "");
            this.treeImageList.Images.SetKeyName(6, "");
            this.treeImageList.Images.SetKeyName(7, "");
            this.treeImageList.Images.SetKeyName(8, "");
            this.treeImageList.Images.SetKeyName(9, "");
            this.treeImageList.Images.SetKeyName(10, "");
            this.treeImageList.Images.SetKeyName(11, "");
            this.treeImageList.Images.SetKeyName(12, "");
            this.treeImageList.Images.SetKeyName(13, "");
            this.treeImageList.Images.SetKeyName(14, "");
            this.treeImageList.Images.SetKeyName(15, "");
            this.treeImageList.Images.SetKeyName(16, "");
            this.treeImageList.Images.SetKeyName(17, "");
            this.treeImageList.Images.SetKeyName(18, "");
            this.treeImageList.Images.SetKeyName(19, "");
            this.treeImageList.Images.SetKeyName(20, "");
            this.treeImageList.Images.SetKeyName(21, "Device16-1.bmp");
            this.treeImageList.Images.SetKeyName(22, "Device16-2.bmp");
            this.treeImageList.Images.SetKeyName(23, "Device16-3.bmp");
            // 
            // tunnelLifetimeNumericUpDown
            // 
            resources.ApplyResources(this.tunnelLifetimeNumericUpDown, "tunnelLifetimeNumericUpDown");
            this.tunnelLifetimeNumericUpDown.Maximum = new decimal(new int[] {
            40000000,
            0,
            0,
            0});
            this.tunnelLifetimeNumericUpDown.Name = "tunnelLifetimeNumericUpDown";
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.Name = "label3";
            // 
            // label4
            // 
            resources.ApplyResources(this.label4, "label4");
            this.label4.Name = "label4";
            // 
            // periodicNumericUpDown
            // 
            resources.ApplyResources(this.periodicNumericUpDown, "periodicNumericUpDown");
            this.periodicNumericUpDown.Maximum = new decimal(new int[] {
            40000000,
            0,
            0,
            0});
            this.periodicNumericUpDown.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.periodicNumericUpDown.Name = "periodicNumericUpDown";
            this.periodicNumericUpDown.Value = new decimal(new int[] {
            3600,
            0,
            0,
            0});
            // 
            // label5
            // 
            resources.ApplyResources(this.label5, "label5");
            this.label5.Name = "label5";
            // 
            // label6
            // 
            resources.ApplyResources(this.label6, "label6");
            this.label6.Name = "label6";
            // 
            // RemoteAccessPolicyForm
            // 
            this.AcceptButton = this.okButton;
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.CancelButton = this.cancelButton;
            this.Controls.Add(this.label6);
            this.Controls.Add(this.label5);
            this.Controls.Add(this.periodicNumericUpDown);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.tunnelLifetimeNumericUpDown);
            this.Controls.Add(this.remoteServerListView);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.triggerTypeComboBox);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.okButton);
            this.Controls.Add(this.cancelButton);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "RemoteAccessPolicyForm";
            this.ShowInTaskbar = false;
            this.Load += new System.EventHandler(this.RemoteAccessPolicyForm_Load);
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.RemoteAccessPolicyForm_FormClosing);
            ((System.ComponentModel.ISupportInitialize)(this.tunnelLifetimeNumericUpDown)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.periodicNumericUpDown)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button cancelButton;
        private System.Windows.Forms.Button okButton;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.ComboBox triggerTypeComboBox;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.ListView remoteServerListView;
        private System.Windows.Forms.ColumnHeader columnHeader1;
        private System.Windows.Forms.NumericUpDown tunnelLifetimeNumericUpDown;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.NumericUpDown periodicNumericUpDown;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.ImageList treeImageList;
    }
}
