// =============================================================================
// Copyright 2008-2011. Intel Corporation All Rights Reserved.
//
// The source code contained or described herein and all documents related to 
// the source code ("Material") are owned by Intel Corporation or its suppliers 
// or licensors. Title to the Material remains with Intel Corporation or its 
// suppliers and licensors. The Material may contain trade secrets and 
// proprietary and confidential information of Intel Corporation and its 
// suppliers and licensors, and is protected by worldwide copyright and trade 
// secret laws and treaty provisions. No part of the Material may be used, 
// copied, reproduced, modified, published, uploaded, posted, transmitted, 
// distributed, or disclosed in any way without Intels prior express written 
// permission. 
//
// No license under any patent, copyright, trade secret or other intellectual 
// property right is granted to or conferred upon you by disclosure or delivery 
// of the Materials, either expressly, by implication, inducement, estoppel or 
// otherwise. Any license under such intellectual property rights must be 
// express and approved by Intel in writing.
// =============================================================================
namespace ManageabilityCommanderTool
{
    partial class RemoteAccessSetupForm
    {
        /// <summary>
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form Designer generated code

        /// <summary>
        /// Required method for Designer support - do not modify
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(RemoteAccessSetupForm));
            this.cancelButton = new System.Windows.Forms.Button();
            this.disconnectButton = new System.Windows.Forms.Button();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.editServerButton = new System.Windows.Forms.Button();
            this.removeServerButton = new System.Windows.Forms.Button();
            this.addServerButton = new System.Windows.Forms.Button();
            this.remoteServerListView = new System.Windows.Forms.ListView();
            this.columnHeader1 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader2 = new System.Windows.Forms.ColumnHeader();
            this.treeImageList = new System.Windows.Forms.ImageList(this.components);
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.editTunnelButton = new System.Windows.Forms.Button();
            this.removeTunnelButton = new System.Windows.Forms.Button();
            this.addTunnelButton = new System.Windows.Forms.Button();
            this.policyListView = new System.Windows.Forms.ListView();
            this.columnHeader3 = new System.Windows.Forms.ColumnHeader();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.osButton = new System.Windows.Forms.Button();
            this.biosButton = new System.Windows.Forms.Button();
            this.osLabel = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.biosLabel = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.pictureBox1 = new System.Windows.Forms.PictureBox();
            this.mainToolTip = new System.Windows.Forms.ToolTip(this.components);
            this.groupBox1.SuspendLayout();
            this.groupBox2.SuspendLayout();
            this.groupBox3.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).BeginInit();
            this.SuspendLayout();
            // 
            // cancelButton
            // 
            resources.ApplyResources(this.cancelButton, "cancelButton");
            this.cancelButton.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.cancelButton.Name = "cancelButton";
            this.cancelButton.UseVisualStyleBackColor = true;
            // 
            // disconnectButton
            // 
            resources.ApplyResources(this.disconnectButton, "disconnectButton");
            this.disconnectButton.Name = "disconnectButton";
            this.mainToolTip.SetToolTip(this.disconnectButton, resources.GetString("disconnectButton.ToolTip"));
            this.disconnectButton.UseVisualStyleBackColor = true;
            this.disconnectButton.Click += new System.EventHandler(this.disconnectButton_Click);
            // 
            // groupBox1
            // 
            resources.ApplyResources(this.groupBox1, "groupBox1");
            this.groupBox1.Controls.Add(this.editServerButton);
            this.groupBox1.Controls.Add(this.removeServerButton);
            this.groupBox1.Controls.Add(this.addServerButton);
            this.groupBox1.Controls.Add(this.remoteServerListView);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.TabStop = false;
            // 
            // editServerButton
            // 
            resources.ApplyResources(this.editServerButton, "editServerButton");
            this.editServerButton.Name = "editServerButton";
            this.mainToolTip.SetToolTip(this.editServerButton, resources.GetString("editServerButton.ToolTip"));
            this.editServerButton.UseVisualStyleBackColor = true;
            this.editServerButton.Click += new System.EventHandler(this.editServerButton_Click);
            // 
            // removeServerButton
            // 
            resources.ApplyResources(this.removeServerButton, "removeServerButton");
            this.removeServerButton.Name = "removeServerButton";
            this.mainToolTip.SetToolTip(this.removeServerButton, resources.GetString("removeServerButton.ToolTip"));
            this.removeServerButton.UseVisualStyleBackColor = true;
            this.removeServerButton.Click += new System.EventHandler(this.removeServerButton_Click);
            // 
            // addServerButton
            // 
            resources.ApplyResources(this.addServerButton, "addServerButton");
            this.addServerButton.Name = "addServerButton";
            this.mainToolTip.SetToolTip(this.addServerButton, resources.GetString("addServerButton.ToolTip"));
            this.addServerButton.UseVisualStyleBackColor = true;
            this.addServerButton.Click += new System.EventHandler(this.addServerButton_Click);
            // 
            // remoteServerListView
            // 
            resources.ApplyResources(this.remoteServerListView, "remoteServerListView");
            this.remoteServerListView.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader1,
            this.columnHeader2});
            this.remoteServerListView.FullRowSelect = true;
            this.remoteServerListView.GridLines = true;
            this.remoteServerListView.Name = "remoteServerListView";
            this.remoteServerListView.SmallImageList = this.treeImageList;
            this.mainToolTip.SetToolTip(this.remoteServerListView, resources.GetString("remoteServerListView.ToolTip"));
            this.remoteServerListView.UseCompatibleStateImageBehavior = false;
            this.remoteServerListView.View = System.Windows.Forms.View.Details;
            this.remoteServerListView.SelectedIndexChanged += new System.EventHandler(this.remoteServerListView_SelectedIndexChanged);
            this.remoteServerListView.DoubleClick += new System.EventHandler(this.editServerButton_Click);
            this.remoteServerListView.KeyDown += new System.Windows.Forms.KeyEventHandler(this.remoteServerListView_KeyDown);
            // 
            // columnHeader1
            // 
            resources.ApplyResources(this.columnHeader1, "columnHeader1");
            // 
            // columnHeader2
            // 
            resources.ApplyResources(this.columnHeader2, "columnHeader2");
            // 
            // treeImageList
            // 
            this.treeImageList.ImageStream = ((System.Windows.Forms.ImageListStreamer)(resources.GetObject("treeImageList.ImageStream")));
            this.treeImageList.TransparentColor = System.Drawing.Color.Transparent;
            this.treeImageList.Images.SetKeyName(0, "");
            this.treeImageList.Images.SetKeyName(1, "");
            this.treeImageList.Images.SetKeyName(2, "");
            this.treeImageList.Images.SetKeyName(3, "");
            this.treeImageList.Images.SetKeyName(4, "");
            this.treeImageList.Images.SetKeyName(5, "");
            this.treeImageList.Images.SetKeyName(6, "");
            this.treeImageList.Images.SetKeyName(7, "");
            this.treeImageList.Images.SetKeyName(8, "");
            this.treeImageList.Images.SetKeyName(9, "");
            this.treeImageList.Images.SetKeyName(10, "");
            this.treeImageList.Images.SetKeyName(11, "");
            this.treeImageList.Images.SetKeyName(12, "");
            this.treeImageList.Images.SetKeyName(13, "");
            this.treeImageList.Images.SetKeyName(14, "");
            this.treeImageList.Images.SetKeyName(15, "");
            this.treeImageList.Images.SetKeyName(16, "");
            this.treeImageList.Images.SetKeyName(17, "");
            this.treeImageList.Images.SetKeyName(18, "");
            this.treeImageList.Images.SetKeyName(19, "");
            this.treeImageList.Images.SetKeyName(20, "");
            this.treeImageList.Images.SetKeyName(21, "Device16-1.bmp");
            this.treeImageList.Images.SetKeyName(22, "Device16-2.bmp");
            this.treeImageList.Images.SetKeyName(23, "Device16-3.bmp");
            // 
            // groupBox2
            // 
            resources.ApplyResources(this.groupBox2, "groupBox2");
            this.groupBox2.Controls.Add(this.editTunnelButton);
            this.groupBox2.Controls.Add(this.removeTunnelButton);
            this.groupBox2.Controls.Add(this.addTunnelButton);
            this.groupBox2.Controls.Add(this.policyListView);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.TabStop = false;
            // 
            // editTunnelButton
            // 
            resources.ApplyResources(this.editTunnelButton, "editTunnelButton");
            this.editTunnelButton.Name = "editTunnelButton";
            this.mainToolTip.SetToolTip(this.editTunnelButton, resources.GetString("editTunnelButton.ToolTip"));
            this.editTunnelButton.UseVisualStyleBackColor = true;
            this.editTunnelButton.Click += new System.EventHandler(this.editTunnelButton_Click);
            // 
            // removeTunnelButton
            // 
            resources.ApplyResources(this.removeTunnelButton, "removeTunnelButton");
            this.removeTunnelButton.Name = "removeTunnelButton";
            this.mainToolTip.SetToolTip(this.removeTunnelButton, resources.GetString("removeTunnelButton.ToolTip"));
            this.removeTunnelButton.UseVisualStyleBackColor = true;
            this.removeTunnelButton.Click += new System.EventHandler(this.removeTunnelButton_Click);
            // 
            // addTunnelButton
            // 
            resources.ApplyResources(this.addTunnelButton, "addTunnelButton");
            this.addTunnelButton.Name = "addTunnelButton";
            this.mainToolTip.SetToolTip(this.addTunnelButton, resources.GetString("addTunnelButton.ToolTip"));
            this.addTunnelButton.UseVisualStyleBackColor = true;
            this.addTunnelButton.Click += new System.EventHandler(this.addTunnelButton_Click);
            // 
            // policyListView
            // 
            resources.ApplyResources(this.policyListView, "policyListView");
            this.policyListView.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader3});
            this.policyListView.FullRowSelect = true;
            this.policyListView.GridLines = true;
            this.policyListView.Name = "policyListView";
            this.policyListView.SmallImageList = this.treeImageList;
            this.mainToolTip.SetToolTip(this.policyListView, resources.GetString("policyListView.ToolTip"));
            this.policyListView.UseCompatibleStateImageBehavior = false;
            this.policyListView.View = System.Windows.Forms.View.Details;
            this.policyListView.SelectedIndexChanged += new System.EventHandler(this.policyListView_SelectedIndexChanged);
            this.policyListView.DoubleClick += new System.EventHandler(this.editTunnelButton_Click);
            this.policyListView.KeyDown += new System.Windows.Forms.KeyEventHandler(this.policyListView_KeyDown);
            // 
            // columnHeader3
            // 
            resources.ApplyResources(this.columnHeader3, "columnHeader3");
            // 
            // groupBox3
            // 
            resources.ApplyResources(this.groupBox3, "groupBox3");
            this.groupBox3.Controls.Add(this.osButton);
            this.groupBox3.Controls.Add(this.biosButton);
            this.groupBox3.Controls.Add(this.osLabel);
            this.groupBox3.Controls.Add(this.label2);
            this.groupBox3.Controls.Add(this.biosLabel);
            this.groupBox3.Controls.Add(this.label1);
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.TabStop = false;
            // 
            // osButton
            // 
            resources.ApplyResources(this.osButton, "osButton");
            this.osButton.Name = "osButton";
            this.osButton.UseVisualStyleBackColor = true;
            this.osButton.Click += new System.EventHandler(this.osButton_Click);
            // 
            // biosButton
            // 
            resources.ApplyResources(this.biosButton, "biosButton");
            this.biosButton.Name = "biosButton";
            this.biosButton.UseVisualStyleBackColor = true;
            this.biosButton.Click += new System.EventHandler(this.biosButton_Click);
            // 
            // osLabel
            // 
            resources.ApplyResources(this.osLabel, "osLabel");
            this.osLabel.Name = "osLabel";
            this.mainToolTip.SetToolTip(this.osLabel, resources.GetString("osLabel.ToolTip"));
            // 
            // label2
            // 
            resources.ApplyResources(this.label2, "label2");
            this.label2.Name = "label2";
            // 
            // biosLabel
            // 
            resources.ApplyResources(this.biosLabel, "biosLabel");
            this.biosLabel.Name = "biosLabel";
            this.mainToolTip.SetToolTip(this.biosLabel, resources.GetString("biosLabel.ToolTip"));
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // pictureBox1
            // 
            this.pictureBox1.Image = global::ManageabilityCommanderTool.Properties.Resources.ArrowWorld;
            resources.ApplyResources(this.pictureBox1, "pictureBox1");
            this.pictureBox1.Name = "pictureBox1";
            this.pictureBox1.TabStop = false;
            // 
            // mainToolTip
            // 
            this.mainToolTip.IsBalloon = true;
            // 
            // RemoteAccessSetupForm
            // 
            this.AcceptButton = this.cancelButton;
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.CancelButton = this.cancelButton;
            this.Controls.Add(this.pictureBox1);
            this.Controls.Add(this.groupBox3);
            this.Controls.Add(this.groupBox2);
            this.Controls.Add(this.groupBox1);
            this.Controls.Add(this.disconnectButton);
            this.Controls.Add(this.cancelButton);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "RemoteAccessSetupForm";
            this.ShowIcon = false;
            this.ShowInTaskbar = false;
            this.Load += new System.EventHandler(this.RemoteAccessSetupForm_Load);
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.RemoteAccessSetupForm_FormClosing);
            this.groupBox1.ResumeLayout(false);
            this.groupBox2.ResumeLayout(false);
            this.groupBox3.ResumeLayout(false);
            this.groupBox3.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Button cancelButton;
        private System.Windows.Forms.Button disconnectButton;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.Button editServerButton;
        private System.Windows.Forms.Button removeServerButton;
        private System.Windows.Forms.Button addServerButton;
        private System.Windows.Forms.ListView remoteServerListView;
        private System.Windows.Forms.ColumnHeader columnHeader1;
        private System.Windows.Forms.ColumnHeader columnHeader2;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.Button editTunnelButton;
        private System.Windows.Forms.Button removeTunnelButton;
        private System.Windows.Forms.Button addTunnelButton;
        private System.Windows.Forms.ListView policyListView;
        private System.Windows.Forms.ColumnHeader columnHeader3;
        private System.Windows.Forms.GroupBox groupBox3;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Button biosButton;
        private System.Windows.Forms.Label biosLabel;
        private System.Windows.Forms.Button osButton;
        private System.Windows.Forms.Label osLabel;
        private System.Windows.Forms.PictureBox pictureBox1;
        private System.Windows.Forms.ImageList treeImageList;
        private System.Windows.Forms.ToolTip mainToolTip;
    }
}
