// =============================================================================
// Copyright 2008-2011. Intel Corporation All Rights Reserved.
//
// The source code contained or described herein and all documents related to 
// the source code ("Material") are owned by Intel Corporation or its suppliers 
// or licensors. Title to the Material remains with Intel Corporation or its 
// suppliers and licensors. The Material may contain trade secrets and 
// proprietary and confidential information of Intel Corporation and its 
// suppliers and licensors, and is protected by worldwide copyright and trade 
// secret laws and treaty provisions. No part of the Material may be used, 
// copied, reproduced, modified, published, uploaded, posted, transmitted, 
// distributed, or disclosed in any way without Intels prior express written 
// permission. 
//
// No license under any patent, copyright, trade secret or other intellectual 
// property right is granted to or conferred upon you by disclosure or delivery 
// of the Materials, either expressly, by implication, inducement, estoppel or 
// otherwise. Any license under such intellectual property rights must be 
// express and approved by Intel in writing.
// =============================================================================
namespace ManageabilityCommanderTool
{
    partial class UserPermissionsForm
    {
        /// <summary>
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form Designer generated code

        /// <summary>
        /// Required method for Designer support - do not modify
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(UserPermissionsForm));
            this.permissionGroupBox = new System.Windows.Forms.GroupBox();
            this.permissionsListView = new System.Windows.Forms.ListView();
            this.columnHeader1 = new System.Windows.Forms.ColumnHeader();
            this.inverseButton = new System.Windows.Forms.Button();
            this.selectNoneButton = new System.Windows.Forms.Button();
            this.selectAllButton = new System.Windows.Forms.Button();
            this.cancelButton = new System.Windows.Forms.Button();
            this.okButton = new System.Windows.Forms.Button();
            this.pictureBox1 = new System.Windows.Forms.PictureBox();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.kerberosCheckBox = new System.Windows.Forms.CheckBox();
            this.passwordControl = new ManageabilityControls.PasswordControl();
            this.label6 = new System.Windows.Forms.Label();
            this.accessPermissionComboBox = new System.Windows.Forms.ComboBox();
            this.label5 = new System.Windows.Forms.Label();
            this.accountUsernameTextBox = new System.Windows.Forms.TextBox();
            this.label4 = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.permissionGroupBox.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).BeginInit();
            this.groupBox3.SuspendLayout();
            this.SuspendLayout();
            // 
            // permissionGroupBox
            // 
            resources.ApplyResources(this.permissionGroupBox, "permissionGroupBox");
            this.permissionGroupBox.Controls.Add(this.permissionsListView);
            this.permissionGroupBox.Controls.Add(this.inverseButton);
            this.permissionGroupBox.Controls.Add(this.selectNoneButton);
            this.permissionGroupBox.Controls.Add(this.selectAllButton);
            this.permissionGroupBox.Name = "permissionGroupBox";
            this.permissionGroupBox.TabStop = false;
            // 
            // permissionsListView
            // 
            resources.ApplyResources(this.permissionsListView, "permissionsListView");
            this.permissionsListView.CheckBoxes = true;
            this.permissionsListView.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader1});
            this.permissionsListView.FullRowSelect = true;
            this.permissionsListView.GridLines = true;
            this.permissionsListView.HeaderStyle = System.Windows.Forms.ColumnHeaderStyle.None;
            this.permissionsListView.MultiSelect = false;
            this.permissionsListView.Name = "permissionsListView";
            this.permissionsListView.Sorting = System.Windows.Forms.SortOrder.Ascending;
            this.permissionsListView.UseCompatibleStateImageBehavior = false;
            this.permissionsListView.View = System.Windows.Forms.View.Details;
            this.permissionsListView.ItemChecked += new System.Windows.Forms.ItemCheckedEventHandler(this.permissionsListView_ItemChecked);
            // 
            // columnHeader1
            // 
            resources.ApplyResources(this.columnHeader1, "columnHeader1");
            // 
            // inverseButton
            // 
            resources.ApplyResources(this.inverseButton, "inverseButton");
            this.inverseButton.Name = "inverseButton";
            this.inverseButton.UseVisualStyleBackColor = true;
            this.inverseButton.Click += new System.EventHandler(this.inverseButton_Click);
            // 
            // selectNoneButton
            // 
            resources.ApplyResources(this.selectNoneButton, "selectNoneButton");
            this.selectNoneButton.Name = "selectNoneButton";
            this.selectNoneButton.UseVisualStyleBackColor = true;
            this.selectNoneButton.Click += new System.EventHandler(this.selectNoneButton_Click);
            // 
            // selectAllButton
            // 
            resources.ApplyResources(this.selectAllButton, "selectAllButton");
            this.selectAllButton.Name = "selectAllButton";
            this.selectAllButton.UseVisualStyleBackColor = true;
            this.selectAllButton.Click += new System.EventHandler(this.selectAllButton_Click);
            // 
            // cancelButton
            // 
            resources.ApplyResources(this.cancelButton, "cancelButton");
            this.cancelButton.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.cancelButton.Name = "cancelButton";
            this.cancelButton.UseVisualStyleBackColor = true;
            // 
            // okButton
            // 
            resources.ApplyResources(this.okButton, "okButton");
            this.okButton.Name = "okButton";
            this.okButton.UseVisualStyleBackColor = true;
            this.okButton.Click += new System.EventHandler(this.okButton_Click);
            // 
            // pictureBox1
            // 
            resources.ApplyResources(this.pictureBox1, "pictureBox1");
            this.pictureBox1.Image = global::ManageabilityCommanderTool.Properties.Resources.Users;
            this.pictureBox1.Name = "pictureBox1";
            this.pictureBox1.TabStop = false;
            // 
            // groupBox3
            // 
            resources.ApplyResources(this.groupBox3, "groupBox3");
            this.groupBox3.Controls.Add(this.kerberosCheckBox);
            this.groupBox3.Controls.Add(this.passwordControl);
            this.groupBox3.Controls.Add(this.label6);
            this.groupBox3.Controls.Add(this.accessPermissionComboBox);
            this.groupBox3.Controls.Add(this.label5);
            this.groupBox3.Controls.Add(this.accountUsernameTextBox);
            this.groupBox3.Controls.Add(this.label4);
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.TabStop = false;
            // 
            // kerberosCheckBox
            // 
            resources.ApplyResources(this.kerberosCheckBox, "kerberosCheckBox");
            this.kerberosCheckBox.Name = "kerberosCheckBox";
            this.kerberosCheckBox.UseVisualStyleBackColor = true;
            this.kerberosCheckBox.CheckedChanged += new System.EventHandler(this.kerberosCheckBox_CheckedChanged);
            // 
            // passwordControl
            // 
            resources.ApplyResources(this.passwordControl, "passwordControl");
            this.passwordControl.Hidden = true;
            this.passwordControl.HideText = "Hide";
            this.passwordControl.Name = "passwordControl";
            this.passwordControl.PasswordChanged += new System.EventHandler(this.accountUsernameTextBox_TextChanged);
            // 
            // label6
            // 
            resources.ApplyResources(this.label6, "label6");
            this.label6.Name = "label6";
            // 
            // accessPermissionComboBox
            // 
            resources.ApplyResources(this.accessPermissionComboBox, "accessPermissionComboBox");
            this.accessPermissionComboBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.accessPermissionComboBox.FormattingEnabled = true;
            this.accessPermissionComboBox.Items.AddRange(new object[] {
            resources.GetString("accessPermissionComboBox.Items"),
            resources.GetString("accessPermissionComboBox.Items1"),
            resources.GetString("accessPermissionComboBox.Items2")});
            this.accessPermissionComboBox.Name = "accessPermissionComboBox";
            this.accessPermissionComboBox.SelectedIndexChanged += new System.EventHandler(this.accessPermissionComboBox_SelectedIndexChanged);
            // 
            // label5
            // 
            resources.ApplyResources(this.label5, "label5");
            this.label5.Name = "label5";
            // 
            // accountUsernameTextBox
            // 
            resources.ApplyResources(this.accountUsernameTextBox, "accountUsernameTextBox");
            this.accountUsernameTextBox.Name = "accountUsernameTextBox";
            this.accountUsernameTextBox.TextChanged += new System.EventHandler(this.accountUsernameTextBox_TextChanged);
            // 
            // label4
            // 
            resources.ApplyResources(this.label4, "label4");
            this.label4.Name = "label4";
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // UserPermissionsForm
            // 
            this.AcceptButton = this.okButton;
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.CancelButton = this.cancelButton;
            this.Controls.Add(this.pictureBox1);
            this.Controls.Add(this.groupBox3);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.okButton);
            this.Controls.Add(this.cancelButton);
            this.Controls.Add(this.permissionGroupBox);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.MaximizeBox = false;
            this.Name = "UserPermissionsForm";
            this.Load += new System.EventHandler(this.UserPermissionsForm_Load);
            this.permissionGroupBox.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).EndInit();
            this.groupBox3.ResumeLayout(false);
            this.groupBox3.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.GroupBox permissionGroupBox;
        private System.Windows.Forms.Button inverseButton;
        private System.Windows.Forms.Button selectNoneButton;
        private System.Windows.Forms.Button selectAllButton;
        private System.Windows.Forms.Button cancelButton;
        private System.Windows.Forms.Button okButton;
        private System.Windows.Forms.ListView permissionsListView;
        private System.Windows.Forms.ColumnHeader columnHeader1;
        private System.Windows.Forms.PictureBox pictureBox1;
        private System.Windows.Forms.GroupBox groupBox3;
        private System.Windows.Forms.CheckBox kerberosCheckBox;
        private ManageabilityControls.PasswordControl passwordControl;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.ComboBox accessPermissionComboBox;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.TextBox accountUsernameTextBox;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label1;
    }
}
