// =============================================================================
// Copyright 2008-2011. Intel Corporation All Rights Reserved.
//
// The source code contained or described herein and all documents related to 
// the source code ("Material") are owned by Intel Corporation or its suppliers 
// or licensors. Title to the Material remains with Intel Corporation or its 
// suppliers and licensors. The Material may contain trade secrets and 
// proprietary and confidential information of Intel Corporation and its 
// suppliers and licensors, and is protected by worldwide copyright and trade 
// secret laws and treaty provisions. No part of the Material may be used, 
// copied, reproduced, modified, published, uploaded, posted, transmitted, 
// distributed, or disclosed in any way without Intels prior express written 
// permission. 
//
// No license under any patent, copyright, trade secret or other intellectual 
// property right is granted to or conferred upon you by disclosure or delivery 
// of the Materials, either expressly, by implication, inducement, estoppel or 
// otherwise. Any license under such intellectual property rights must be 
// express and approved by Intel in writing.
// =============================================================================
namespace ManageabilityCommanderTool
{
    partial class xProfileEditForm
    {
        /// <summary>
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form Designer generated code

        /// <summary>
        /// Required method for Designer support - do not modify
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(xProfileEditForm));
            this.cancelButton = new System.Windows.Forms.Button();
            this.okButton = new System.Windows.Forms.Button();
            this.profileTypeComboBox = new System.Windows.Forms.ComboBox();
            this.label1 = new System.Windows.Forms.Label();
            this.mainPanel = new System.Windows.Forms.Panel();
            this.pacPanel = new System.Windows.Forms.Panel();
            this.protectedAccessGroupBox = new System.Windows.Forms.GroupBox();
            this.pacMaskedTextBox = new System.Windows.Forms.MaskedTextBox();
            this.pacDataTextBox = new System.Windows.Forms.TextBox();
            this.label11 = new System.Windows.Forms.Label();
            this.label12 = new System.Windows.Forms.Label();
            this.userCredentialsPanel = new System.Windows.Forms.Panel();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.ucPasswordMaskedTextBox = new System.Windows.Forms.MaskedTextBox();
            this.ucUsernameTextBox = new System.Windows.Forms.TextBox();
            this.label7 = new System.Windows.Forms.Label();
            this.ucDomainTextBox = new System.Windows.Forms.TextBox();
            this.label8 = new System.Windows.Forms.Label();
            this.label9 = new System.Windows.Forms.Label();
            this.serverIdentityPanel = new System.Windows.Forms.Panel();
            this.serverIdentityGroupBox = new System.Windows.Forms.GroupBox();
            this.label6 = new System.Windows.Forms.Label();
            this.serverCheckTextBox = new System.Windows.Forms.TextBox();
            this.label5 = new System.Windows.Forms.Label();
            this.serverIdentityCheckComboBox = new System.Windows.Forms.ComboBox();
            this.label4 = new System.Windows.Forms.Label();
            this.issuerCertificateComboBox = new System.Windows.Forms.ComboBox();
            this.clientIdentityPanel = new System.Windows.Forms.Panel();
            this.label3 = new System.Windows.Forms.Label();
            this.clientCertificateComboBox = new System.Windows.Forms.ComboBox();
            this.usernamePanel = new System.Windows.Forms.Panel();
            this.label2 = new System.Windows.Forms.Label();
            this.usernameTextBox = new System.Windows.Forms.TextBox();
            this.roamingIdentityPanel = new System.Windows.Forms.Panel();
            this.roamingIdentityLabel = new System.Windows.Forms.Label();
            this.roamingIdentityTextBox = new System.Windows.Forms.TextBox();
            this.mainMenuStrip = new System.Windows.Forms.MenuStrip();
            this.editToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.copyToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.pasteToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.mainPanel.SuspendLayout();
            this.pacPanel.SuspendLayout();
            this.protectedAccessGroupBox.SuspendLayout();
            this.userCredentialsPanel.SuspendLayout();
            this.groupBox1.SuspendLayout();
            this.serverIdentityPanel.SuspendLayout();
            this.serverIdentityGroupBox.SuspendLayout();
            this.clientIdentityPanel.SuspendLayout();
            this.usernamePanel.SuspendLayout();
            this.roamingIdentityPanel.SuspendLayout();
            this.mainMenuStrip.SuspendLayout();
            this.SuspendLayout();
            // 
            // cancelButton
            // 
            resources.ApplyResources(this.cancelButton, "cancelButton");
            this.cancelButton.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.cancelButton.Name = "cancelButton";
            this.cancelButton.UseVisualStyleBackColor = true;
            // 
            // okButton
            // 
            resources.ApplyResources(this.okButton, "okButton");
            this.okButton.Name = "okButton";
            this.okButton.UseVisualStyleBackColor = true;
            this.okButton.Click += new System.EventHandler(this.okButton_Click);
            // 
            // profileTypeComboBox
            // 
            resources.ApplyResources(this.profileTypeComboBox, "profileTypeComboBox");
            this.profileTypeComboBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.profileTypeComboBox.FormattingEnabled = true;
            this.profileTypeComboBox.Items.AddRange(new object[] {
            resources.GetString("profileTypeComboBox.Items"),
            resources.GetString("profileTypeComboBox.Items1"),
            resources.GetString("profileTypeComboBox.Items2"),
            resources.GetString("profileTypeComboBox.Items3"),
            resources.GetString("profileTypeComboBox.Items4"),
            resources.GetString("profileTypeComboBox.Items5"),
            resources.GetString("profileTypeComboBox.Items6"),
            resources.GetString("profileTypeComboBox.Items7")});
            this.profileTypeComboBox.Name = "profileTypeComboBox";
            this.profileTypeComboBox.SelectedIndexChanged += new System.EventHandler(this.profileTypeComboBox_SelectedIndexChanged);
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // mainPanel
            // 
            resources.ApplyResources(this.mainPanel, "mainPanel");
            this.mainPanel.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.mainPanel.Controls.Add(this.pacPanel);
            this.mainPanel.Controls.Add(this.userCredentialsPanel);
            this.mainPanel.Controls.Add(this.serverIdentityPanel);
            this.mainPanel.Controls.Add(this.clientIdentityPanel);
            this.mainPanel.Controls.Add(this.usernamePanel);
            this.mainPanel.Controls.Add(this.roamingIdentityPanel);
            this.mainPanel.Name = "mainPanel";
            // 
            // pacPanel
            // 
            this.pacPanel.Controls.Add(this.protectedAccessGroupBox);
            resources.ApplyResources(this.pacPanel, "pacPanel");
            this.pacPanel.Name = "pacPanel";
            // 
            // protectedAccessGroupBox
            // 
            resources.ApplyResources(this.protectedAccessGroupBox, "protectedAccessGroupBox");
            this.protectedAccessGroupBox.Controls.Add(this.pacMaskedTextBox);
            this.protectedAccessGroupBox.Controls.Add(this.pacDataTextBox);
            this.protectedAccessGroupBox.Controls.Add(this.label11);
            this.protectedAccessGroupBox.Controls.Add(this.label12);
            this.protectedAccessGroupBox.Name = "protectedAccessGroupBox";
            this.protectedAccessGroupBox.TabStop = false;
            // 
            // pacMaskedTextBox
            // 
            resources.ApplyResources(this.pacMaskedTextBox, "pacMaskedTextBox");
            this.pacMaskedTextBox.Name = "pacMaskedTextBox";
            // 
            // pacDataTextBox
            // 
            resources.ApplyResources(this.pacDataTextBox, "pacDataTextBox");
            this.pacDataTextBox.Name = "pacDataTextBox";
            // 
            // label11
            // 
            resources.ApplyResources(this.label11, "label11");
            this.label11.Name = "label11";
            // 
            // label12
            // 
            resources.ApplyResources(this.label12, "label12");
            this.label12.Name = "label12";
            // 
            // userCredentialsPanel
            // 
            this.userCredentialsPanel.Controls.Add(this.groupBox1);
            resources.ApplyResources(this.userCredentialsPanel, "userCredentialsPanel");
            this.userCredentialsPanel.Name = "userCredentialsPanel";
            // 
            // groupBox1
            // 
            resources.ApplyResources(this.groupBox1, "groupBox1");
            this.groupBox1.Controls.Add(this.ucPasswordMaskedTextBox);
            this.groupBox1.Controls.Add(this.ucUsernameTextBox);
            this.groupBox1.Controls.Add(this.label7);
            this.groupBox1.Controls.Add(this.ucDomainTextBox);
            this.groupBox1.Controls.Add(this.label8);
            this.groupBox1.Controls.Add(this.label9);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.TabStop = false;
            // 
            // ucPasswordMaskedTextBox
            // 
            resources.ApplyResources(this.ucPasswordMaskedTextBox, "ucPasswordMaskedTextBox");
            this.ucPasswordMaskedTextBox.Name = "ucPasswordMaskedTextBox";
            // 
            // ucUsernameTextBox
            // 
            resources.ApplyResources(this.ucUsernameTextBox, "ucUsernameTextBox");
            this.ucUsernameTextBox.Name = "ucUsernameTextBox";
            // 
            // label7
            // 
            resources.ApplyResources(this.label7, "label7");
            this.label7.Name = "label7";
            // 
            // ucDomainTextBox
            // 
            resources.ApplyResources(this.ucDomainTextBox, "ucDomainTextBox");
            this.ucDomainTextBox.Name = "ucDomainTextBox";
            // 
            // label8
            // 
            resources.ApplyResources(this.label8, "label8");
            this.label8.Name = "label8";
            // 
            // label9
            // 
            resources.ApplyResources(this.label9, "label9");
            this.label9.Name = "label9";
            // 
            // serverIdentityPanel
            // 
            this.serverIdentityPanel.Controls.Add(this.serverIdentityGroupBox);
            resources.ApplyResources(this.serverIdentityPanel, "serverIdentityPanel");
            this.serverIdentityPanel.Name = "serverIdentityPanel";
            // 
            // serverIdentityGroupBox
            // 
            resources.ApplyResources(this.serverIdentityGroupBox, "serverIdentityGroupBox");
            this.serverIdentityGroupBox.Controls.Add(this.label6);
            this.serverIdentityGroupBox.Controls.Add(this.serverCheckTextBox);
            this.serverIdentityGroupBox.Controls.Add(this.label5);
            this.serverIdentityGroupBox.Controls.Add(this.serverIdentityCheckComboBox);
            this.serverIdentityGroupBox.Controls.Add(this.label4);
            this.serverIdentityGroupBox.Controls.Add(this.issuerCertificateComboBox);
            this.serverIdentityGroupBox.Name = "serverIdentityGroupBox";
            this.serverIdentityGroupBox.TabStop = false;
            // 
            // label6
            // 
            resources.ApplyResources(this.label6, "label6");
            this.label6.Name = "label6";
            // 
            // serverCheckTextBox
            // 
            resources.ApplyResources(this.serverCheckTextBox, "serverCheckTextBox");
            this.serverCheckTextBox.Name = "serverCheckTextBox";
            // 
            // label5
            // 
            resources.ApplyResources(this.label5, "label5");
            this.label5.Name = "label5";
            // 
            // serverIdentityCheckComboBox
            // 
            resources.ApplyResources(this.serverIdentityCheckComboBox, "serverIdentityCheckComboBox");
            this.serverIdentityCheckComboBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.serverIdentityCheckComboBox.FormattingEnabled = true;
            this.serverIdentityCheckComboBox.Items.AddRange(new object[] {
            resources.GetString("serverIdentityCheckComboBox.Items"),
            resources.GetString("serverIdentityCheckComboBox.Items1"),
            resources.GetString("serverIdentityCheckComboBox.Items2")});
            this.serverIdentityCheckComboBox.Name = "serverIdentityCheckComboBox";
            this.serverIdentityCheckComboBox.SelectedIndexChanged += new System.EventHandler(this.serverIdentityCheckComboBox_SelectedIndexChanged);
            // 
            // label4
            // 
            resources.ApplyResources(this.label4, "label4");
            this.label4.Name = "label4";
            // 
            // issuerCertificateComboBox
            // 
            resources.ApplyResources(this.issuerCertificateComboBox, "issuerCertificateComboBox");
            this.issuerCertificateComboBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.issuerCertificateComboBox.FormattingEnabled = true;
            this.issuerCertificateComboBox.Items.AddRange(new object[] {
            resources.GetString("issuerCertificateComboBox.Items")});
            this.issuerCertificateComboBox.Name = "issuerCertificateComboBox";
            // 
            // clientIdentityPanel
            // 
            this.clientIdentityPanel.Controls.Add(this.label3);
            this.clientIdentityPanel.Controls.Add(this.clientCertificateComboBox);
            resources.ApplyResources(this.clientIdentityPanel, "clientIdentityPanel");
            this.clientIdentityPanel.Name = "clientIdentityPanel";
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.Name = "label3";
            // 
            // clientCertificateComboBox
            // 
            resources.ApplyResources(this.clientCertificateComboBox, "clientCertificateComboBox");
            this.clientCertificateComboBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.clientCertificateComboBox.FormattingEnabled = true;
            this.clientCertificateComboBox.Name = "clientCertificateComboBox";
            // 
            // usernamePanel
            // 
            this.usernamePanel.Controls.Add(this.label2);
            this.usernamePanel.Controls.Add(this.usernameTextBox);
            resources.ApplyResources(this.usernamePanel, "usernamePanel");
            this.usernamePanel.Name = "usernamePanel";
            // 
            // label2
            // 
            resources.ApplyResources(this.label2, "label2");
            this.label2.Name = "label2";
            // 
            // usernameTextBox
            // 
            resources.ApplyResources(this.usernameTextBox, "usernameTextBox");
            this.usernameTextBox.Name = "usernameTextBox";
            // 
            // roamingIdentityPanel
            // 
            this.roamingIdentityPanel.Controls.Add(this.roamingIdentityLabel);
            this.roamingIdentityPanel.Controls.Add(this.roamingIdentityTextBox);
            resources.ApplyResources(this.roamingIdentityPanel, "roamingIdentityPanel");
            this.roamingIdentityPanel.Name = "roamingIdentityPanel";
            // 
            // roamingIdentityLabel
            // 
            resources.ApplyResources(this.roamingIdentityLabel, "roamingIdentityLabel");
            this.roamingIdentityLabel.Name = "roamingIdentityLabel";
            // 
            // roamingIdentityTextBox
            // 
            resources.ApplyResources(this.roamingIdentityTextBox, "roamingIdentityTextBox");
            this.roamingIdentityTextBox.Name = "roamingIdentityTextBox";
            // 
            // mainMenuStrip
            // 
            this.mainMenuStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.editToolStripMenuItem});
            resources.ApplyResources(this.mainMenuStrip, "mainMenuStrip");
            this.mainMenuStrip.Name = "mainMenuStrip";
            // 
            // editToolStripMenuItem
            // 
            this.editToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.copyToolStripMenuItem,
            this.pasteToolStripMenuItem});
            this.editToolStripMenuItem.Name = "editToolStripMenuItem";
            resources.ApplyResources(this.editToolStripMenuItem, "editToolStripMenuItem");
            // 
            // copyToolStripMenuItem
            // 
            this.copyToolStripMenuItem.Name = "copyToolStripMenuItem";
            resources.ApplyResources(this.copyToolStripMenuItem, "copyToolStripMenuItem");
            this.copyToolStripMenuItem.Click += new System.EventHandler(this.copyToolStripMenuItem_Click);
            // 
            // pasteToolStripMenuItem
            // 
            this.pasteToolStripMenuItem.Name = "pasteToolStripMenuItem";
            resources.ApplyResources(this.pasteToolStripMenuItem, "pasteToolStripMenuItem");
            this.pasteToolStripMenuItem.Click += new System.EventHandler(this.pasteToolStripMenuItem_Click);
            // 
            // xProfileEditForm
            // 
            this.AcceptButton = this.okButton;
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.CancelButton = this.cancelButton;
            this.Controls.Add(this.mainPanel);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.profileTypeComboBox);
            this.Controls.Add(this.okButton);
            this.Controls.Add(this.cancelButton);
            this.Controls.Add(this.mainMenuStrip);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.MainMenuStrip = this.mainMenuStrip;
            this.MaximizeBox = false;
            this.Name = "xProfileEditForm";
            this.Load += new System.EventHandler(this.xProfileEditForm_Load);
            this.mainPanel.ResumeLayout(false);
            this.pacPanel.ResumeLayout(false);
            this.protectedAccessGroupBox.ResumeLayout(false);
            this.protectedAccessGroupBox.PerformLayout();
            this.userCredentialsPanel.ResumeLayout(false);
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.serverIdentityPanel.ResumeLayout(false);
            this.serverIdentityGroupBox.ResumeLayout(false);
            this.serverIdentityGroupBox.PerformLayout();
            this.clientIdentityPanel.ResumeLayout(false);
            this.clientIdentityPanel.PerformLayout();
            this.usernamePanel.ResumeLayout(false);
            this.usernamePanel.PerformLayout();
            this.roamingIdentityPanel.ResumeLayout(false);
            this.roamingIdentityPanel.PerformLayout();
            this.mainMenuStrip.ResumeLayout(false);
            this.mainMenuStrip.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button cancelButton;
        private System.Windows.Forms.Button okButton;
        private System.Windows.Forms.ComboBox profileTypeComboBox;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Panel mainPanel;
        private System.Windows.Forms.ComboBox clientCertificateComboBox;
        private System.Windows.Forms.TextBox usernameTextBox;
        private System.Windows.Forms.Panel clientIdentityPanel;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Panel usernamePanel;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Panel serverIdentityPanel;
        private System.Windows.Forms.GroupBox serverIdentityGroupBox;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.ComboBox serverIdentityCheckComboBox;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.ComboBox issuerCertificateComboBox;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.TextBox serverCheckTextBox;
        private System.Windows.Forms.Panel userCredentialsPanel;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.MaskedTextBox ucPasswordMaskedTextBox;
        private System.Windows.Forms.TextBox ucUsernameTextBox;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.TextBox ucDomainTextBox;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.Panel roamingIdentityPanel;
        private System.Windows.Forms.Label roamingIdentityLabel;
        private System.Windows.Forms.TextBox roamingIdentityTextBox;
        private System.Windows.Forms.Panel pacPanel;
        private System.Windows.Forms.GroupBox protectedAccessGroupBox;
        private System.Windows.Forms.MaskedTextBox pacMaskedTextBox;
        private System.Windows.Forms.TextBox pacDataTextBox;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.MenuStrip mainMenuStrip;
        private System.Windows.Forms.ToolStripMenuItem editToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem copyToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem pasteToolStripMenuItem;
    }
}
