// =============================================================================
// Copyright 2008-2011. Intel Corporation All Rights Reserved.
//
// The source code contained or described herein and all documents related to 
// the source code ("Material") are owned by Intel Corporation or its suppliers 
// or licensors. Title to the Material remains with Intel Corporation or its 
// suppliers and licensors. The Material may contain trade secrets and 
// proprietary and confidential information of Intel Corporation and its 
// suppliers and licensors, and is protected by worldwide copyright and trade 
// secret laws and treaty provisions. No part of the Material may be used, 
// copied, reproduced, modified, published, uploaded, posted, transmitted, 
// distributed, or disclosed in any way without Intels prior express written 
// permission. 
//
// No license under any patent, copyright, trade secret or other intellectual 
// property right is granted to or conferred upon you by disclosure or delivery 
// of the Materials, either expressly, by implication, inducement, estoppel or 
// otherwise. Any license under such intellectual property rights must be 
// express and approved by Intel in writing.
// =============================================================================
namespace ManageabilityConnectorTool
{
    partial class AutoTestingForm
    {
        /// <summary>
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form Designer generated code

        /// <summary>
        /// Required method for Designer support - do not modify
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(AutoTestingForm));
            this.cancelButton = new System.Windows.Forms.Button();
            this.okButton = new System.Windows.Forms.Button();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.disconnectPeriodicNumericUpDown = new System.Windows.Forms.NumericUpDown();
            this.label2 = new System.Windows.Forms.Label();
            this.disconnectCheckBox = new System.Windows.Forms.CheckBox();
            this.label1 = new System.Windows.Forms.Label();
            this.connectPeriodicNumericUpDown = new System.Windows.Forms.NumericUpDown();
            this.connectCheckBox = new System.Windows.Forms.CheckBox();
            this.groupBox1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.disconnectPeriodicNumericUpDown)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.connectPeriodicNumericUpDown)).BeginInit();
            this.SuspendLayout();
            // 
            // cancelButton
            // 
            resources.ApplyResources(this.cancelButton, "cancelButton");
            this.cancelButton.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.cancelButton.Name = "cancelButton";
            this.cancelButton.UseVisualStyleBackColor = true;
            // 
            // okButton
            // 
            resources.ApplyResources(this.okButton, "okButton");
            this.okButton.Name = "okButton";
            this.okButton.UseVisualStyleBackColor = true;
            this.okButton.Click += new System.EventHandler(this.okButton_Click);
            // 
            // groupBox1
            // 
            resources.ApplyResources(this.groupBox1, "groupBox1");
            this.groupBox1.Controls.Add(this.disconnectPeriodicNumericUpDown);
            this.groupBox1.Controls.Add(this.label2);
            this.groupBox1.Controls.Add(this.disconnectCheckBox);
            this.groupBox1.Controls.Add(this.label1);
            this.groupBox1.Controls.Add(this.connectPeriodicNumericUpDown);
            this.groupBox1.Controls.Add(this.connectCheckBox);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.TabStop = false;
            // 
            // disconnectPeriodicNumericUpDown
            // 
            resources.ApplyResources(this.disconnectPeriodicNumericUpDown, "disconnectPeriodicNumericUpDown");
            this.disconnectPeriodicNumericUpDown.Maximum = new decimal(new int[] {
            100000,
            0,
            0,
            0});
            this.disconnectPeriodicNumericUpDown.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.disconnectPeriodicNumericUpDown.Name = "disconnectPeriodicNumericUpDown";
            this.disconnectPeriodicNumericUpDown.Value = new decimal(new int[] {
            120,
            0,
            0,
            0});
            // 
            // label2
            // 
            resources.ApplyResources(this.label2, "label2");
            this.label2.Name = "label2";
            // 
            // disconnectCheckBox
            // 
            resources.ApplyResources(this.disconnectCheckBox, "disconnectCheckBox");
            this.disconnectCheckBox.Name = "disconnectCheckBox";
            this.disconnectCheckBox.UseVisualStyleBackColor = true;
            this.disconnectCheckBox.CheckedChanged += new System.EventHandler(this.disconnectCheckBox_CheckedChanged);
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // connectPeriodicNumericUpDown
            // 
            resources.ApplyResources(this.connectPeriodicNumericUpDown, "connectPeriodicNumericUpDown");
            this.connectPeriodicNumericUpDown.Maximum = new decimal(new int[] {
            100000,
            0,
            0,
            0});
            this.connectPeriodicNumericUpDown.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.connectPeriodicNumericUpDown.Name = "connectPeriodicNumericUpDown";
            this.connectPeriodicNumericUpDown.Value = new decimal(new int[] {
            120,
            0,
            0,
            0});
            // 
            // connectCheckBox
            // 
            resources.ApplyResources(this.connectCheckBox, "connectCheckBox");
            this.connectCheckBox.Name = "connectCheckBox";
            this.connectCheckBox.UseVisualStyleBackColor = true;
            this.connectCheckBox.CheckedChanged += new System.EventHandler(this.connectCheckBox_CheckedChanged);
            // 
            // AutoTestingForm
            // 
            this.AcceptButton = this.okButton;
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.CancelButton = this.cancelButton;
            this.Controls.Add(this.groupBox1);
            this.Controls.Add(this.okButton);
            this.Controls.Add(this.cancelButton);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.MaximizeBox = false;
            this.Name = "AutoTestingForm";
            this.Load += new System.EventHandler(this.AutoTestingForm_Load);
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.disconnectPeriodicNumericUpDown)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.connectPeriodicNumericUpDown)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Button cancelButton;
        private System.Windows.Forms.Button okButton;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.NumericUpDown connectPeriodicNumericUpDown;
        private System.Windows.Forms.NumericUpDown disconnectPeriodicNumericUpDown;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.CheckBox disconnectCheckBox;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.CheckBox connectCheckBox;
    }
}
