// =============================================================================
// Copyright 2008-2011. Intel Corporation All Rights Reserved.
//
// The source code contained or described herein and all documents related to 
// the source code ("Material") are owned by Intel Corporation or its suppliers 
// or licensors. Title to the Material remains with Intel Corporation or its 
// suppliers and licensors. The Material may contain trade secrets and 
// proprietary and confidential information of Intel Corporation and its 
// suppliers and licensors, and is protected by worldwide copyright and trade 
// secret laws and treaty provisions. No part of the Material may be used, 
// copied, reproduced, modified, published, uploaded, posted, transmitted, 
// distributed, or disclosed in any way without Intels prior express written 
// permission. 
//
// No license under any patent, copyright, trade secret or other intellectual 
// property right is granted to or conferred upon you by disclosure or delivery 
// of the Materials, either expressly, by implication, inducement, estoppel or 
// otherwise. Any license under such intellectual property rights must be 
// express and approved by Intel in writing.
// =============================================================================
namespace ManageabilityConnectorTool
{
    partial class MainForm
    {
        /// <summary>
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form Designer generated code

        /// <summary>
        /// Required method for Designer support - do not modify
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(MainForm));
            this.picturePanel = new System.Windows.Forms.Panel();
            this.pictureBoxUnknown = new System.Windows.Forms.PictureBox();
            this.pictureBoxLocal = new System.Windows.Forms.PictureBox();
            this.pictureBoxDisconnected = new System.Windows.Forms.PictureBox();
            this.pictureBoxConnected = new System.Windows.Forms.PictureBox();
            this.mainMenuStrip = new System.Windows.Forms.MenuStrip();
            this.managementToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.connectToSupportProviderToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.disconnectFromSupportProviderToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.enrollWithSupportProviderToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.unenrollWithSupportProviderToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem1 = new System.Windows.Forms.ToolStripSeparator();
            this.startRemoteConfigurationToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.viewManagementProfilesToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.managementEngineStatusToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.testingFeaturesToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.automaticTestingToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.resetToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem4 = new System.Windows.Forms.ToolStripSeparator();
            this.connectToHECIBridgeToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.tCPtoHECIBridgeToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem2 = new System.Windows.Forms.ToolStripSeparator();
            this.exitToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.helpToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.showManageabilityStackDebugInfoToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem3 = new System.Windows.Forms.ToolStripSeparator();
            this.ManageabilityDTKLatestNewsToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.ManageabilityDTKDownloadToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.ManageabilityDTKSupportForumsToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator1 = new System.Windows.Forms.ToolStripSeparator();
            this.aboutManageabilityConnectorToolToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.mainStatusStrip = new System.Windows.Forms.StatusStrip();
            this.toolStripStatusLabel1 = new System.Windows.Forms.ToolStripStatusLabel();
            this.heciBridgeToolStripStatusLabel = new System.Windows.Forms.ToolStripStatusLabel();
            this.resetToolStripProgressBar = new System.Windows.Forms.ToolStripProgressBar();
            this.connectButton = new System.Windows.Forms.Button();
            this.label1 = new System.Windows.Forms.Label();
            this.platformLabel = new System.Windows.Forms.Label();
            this.hardwareLabel = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.softwareLabel = new System.Windows.Forms.Label();
            this.softwareContextMenuStrip = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.connectToolStripMenuItem1 = new System.Windows.Forms.ToolStripMenuItem();
            this.disconnectToolStripMenuItem1 = new System.Windows.Forms.ToolStripMenuItem();
            this.configurationToolStripMenuItem1 = new System.Windows.Forms.ToolStripMenuItem();
            this.label6 = new System.Windows.Forms.Label();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.refreshTimer = new System.Windows.Forms.Timer(this.components);
            this.resetTimer = new System.Windows.Forms.Timer(this.components);
            this.picturePanel.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBoxUnknown)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBoxLocal)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBoxDisconnected)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBoxConnected)).BeginInit();
            this.mainMenuStrip.SuspendLayout();
            this.mainStatusStrip.SuspendLayout();
            this.softwareContextMenuStrip.SuspendLayout();
            this.groupBox1.SuspendLayout();
            this.SuspendLayout();
            // 
            // picturePanel
            // 
            this.picturePanel.BackColor = System.Drawing.Color.White;
            this.picturePanel.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.picturePanel.Controls.Add(this.pictureBoxUnknown);
            this.picturePanel.Controls.Add(this.pictureBoxLocal);
            this.picturePanel.Controls.Add(this.pictureBoxDisconnected);
            this.picturePanel.Controls.Add(this.pictureBoxConnected);
            resources.ApplyResources(this.picturePanel, "picturePanel");
            this.picturePanel.Name = "picturePanel";
            // 
            // pictureBoxUnknown
            // 
            this.pictureBoxUnknown.Image = global::ManageabilityConnectorTool.Properties.Resources.ComputerLocalGray;
            resources.ApplyResources(this.pictureBoxUnknown, "pictureBoxUnknown");
            this.pictureBoxUnknown.Name = "pictureBoxUnknown";
            this.pictureBoxUnknown.TabStop = false;
            // 
            // pictureBoxLocal
            // 
            this.pictureBoxLocal.Image = global::ManageabilityConnectorTool.Properties.Resources.ComputerLocal;
            resources.ApplyResources(this.pictureBoxLocal, "pictureBoxLocal");
            this.pictureBoxLocal.Name = "pictureBoxLocal";
            this.pictureBoxLocal.TabStop = false;
            // 
            // pictureBoxDisconnected
            // 
            this.pictureBoxDisconnected.Image = global::ManageabilityConnectorTool.Properties.Resources.ComputerWorld;
            resources.ApplyResources(this.pictureBoxDisconnected, "pictureBoxDisconnected");
            this.pictureBoxDisconnected.Name = "pictureBoxDisconnected";
            this.pictureBoxDisconnected.TabStop = false;
            // 
            // pictureBoxConnected
            // 
            this.pictureBoxConnected.Image = global::ManageabilityConnectorTool.Properties.Resources.ComputerWorldArrow;
            resources.ApplyResources(this.pictureBoxConnected, "pictureBoxConnected");
            this.pictureBoxConnected.Name = "pictureBoxConnected";
            this.pictureBoxConnected.TabStop = false;
            // 
            // mainMenuStrip
            // 
            this.mainMenuStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.managementToolStripMenuItem,
            this.helpToolStripMenuItem});
            resources.ApplyResources(this.mainMenuStrip, "mainMenuStrip");
            this.mainMenuStrip.Name = "mainMenuStrip";
            // 
            // managementToolStripMenuItem
            // 
            this.managementToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.connectToSupportProviderToolStripMenuItem,
            this.disconnectFromSupportProviderToolStripMenuItem,
            this.enrollWithSupportProviderToolStripMenuItem,
            this.unenrollWithSupportProviderToolStripMenuItem,
            this.toolStripMenuItem1,
            this.startRemoteConfigurationToolStripMenuItem,
            this.viewManagementProfilesToolStripMenuItem,
            this.managementEngineStatusToolStripMenuItem,
            this.testingFeaturesToolStripMenuItem,
            this.toolStripMenuItem2,
            this.exitToolStripMenuItem});
            this.managementToolStripMenuItem.Name = "managementToolStripMenuItem";
            resources.ApplyResources(this.managementToolStripMenuItem, "managementToolStripMenuItem");
            // 
            // connectToSupportProviderToolStripMenuItem
            // 
            resources.ApplyResources(this.connectToSupportProviderToolStripMenuItem, "connectToSupportProviderToolStripMenuItem");
            this.connectToSupportProviderToolStripMenuItem.Name = "connectToSupportProviderToolStripMenuItem";
            this.connectToSupportProviderToolStripMenuItem.Click += new System.EventHandler(this.connectButton_Click);
            // 
            // disconnectFromSupportProviderToolStripMenuItem
            // 
            resources.ApplyResources(this.disconnectFromSupportProviderToolStripMenuItem, "disconnectFromSupportProviderToolStripMenuItem");
            this.disconnectFromSupportProviderToolStripMenuItem.Name = "disconnectFromSupportProviderToolStripMenuItem";
            this.disconnectFromSupportProviderToolStripMenuItem.Click += new System.EventHandler(this.connectButton_Click);
            // 
            // enrollWithSupportProviderToolStripMenuItem
            // 
            resources.ApplyResources(this.enrollWithSupportProviderToolStripMenuItem, "enrollWithSupportProviderToolStripMenuItem");
            this.enrollWithSupportProviderToolStripMenuItem.Name = "enrollWithSupportProviderToolStripMenuItem";
            this.enrollWithSupportProviderToolStripMenuItem.Click += new System.EventHandler(this.enrollWithSupportProviderToolStripMenuItem_Click);
            // 
            // unenrollWithSupportProviderToolStripMenuItem
            // 
            resources.ApplyResources(this.unenrollWithSupportProviderToolStripMenuItem, "unenrollWithSupportProviderToolStripMenuItem");
            this.unenrollWithSupportProviderToolStripMenuItem.Name = "unenrollWithSupportProviderToolStripMenuItem";
            this.unenrollWithSupportProviderToolStripMenuItem.Click += new System.EventHandler(this.unenrollWithSupportProviderToolStripMenuItem_Click);
            // 
            // toolStripMenuItem1
            // 
            this.toolStripMenuItem1.Name = "toolStripMenuItem1";
            resources.ApplyResources(this.toolStripMenuItem1, "toolStripMenuItem1");
            // 
            // startRemoteConfigurationToolStripMenuItem
            // 
            resources.ApplyResources(this.startRemoteConfigurationToolStripMenuItem, "startRemoteConfigurationToolStripMenuItem");
            this.startRemoteConfigurationToolStripMenuItem.Name = "startRemoteConfigurationToolStripMenuItem";
            this.startRemoteConfigurationToolStripMenuItem.Click += new System.EventHandler(this.startRemoteConfigurationToolStripMenuItem_Click);
            // 
            // viewManagementProfilesToolStripMenuItem
            // 
            resources.ApplyResources(this.viewManagementProfilesToolStripMenuItem, "viewManagementProfilesToolStripMenuItem");
            this.viewManagementProfilesToolStripMenuItem.Name = "viewManagementProfilesToolStripMenuItem";
            this.viewManagementProfilesToolStripMenuItem.Click += new System.EventHandler(this.viewManagementProfilesToolStripMenuItem_Click);
            // 
            // managementEngineStatusToolStripMenuItem
            // 
            this.managementEngineStatusToolStripMenuItem.Name = "managementEngineStatusToolStripMenuItem";
            resources.ApplyResources(this.managementEngineStatusToolStripMenuItem, "managementEngineStatusToolStripMenuItem");
            this.managementEngineStatusToolStripMenuItem.Click += new System.EventHandler(this.managementEngineStatusToolStripMenuItem_Click);
            // 
            // testingFeaturesToolStripMenuItem
            // 
            this.testingFeaturesToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.automaticTestingToolStripMenuItem,
            this.resetToolStripMenuItem,
            this.toolStripMenuItem4,
            this.connectToHECIBridgeToolStripMenuItem,
            this.tCPtoHECIBridgeToolStripMenuItem});
            this.testingFeaturesToolStripMenuItem.Name = "testingFeaturesToolStripMenuItem";
            resources.ApplyResources(this.testingFeaturesToolStripMenuItem, "testingFeaturesToolStripMenuItem");
            this.testingFeaturesToolStripMenuItem.DropDownOpening += new System.EventHandler(this.testingFeaturesToolStripMenuItem_DropDownOpening);
            // 
            // automaticTestingToolStripMenuItem
            // 
            this.automaticTestingToolStripMenuItem.Name = "automaticTestingToolStripMenuItem";
            resources.ApplyResources(this.automaticTestingToolStripMenuItem, "automaticTestingToolStripMenuItem");
            this.automaticTestingToolStripMenuItem.Click += new System.EventHandler(this.automaticTestingToolStripMenuItem_Click);
            // 
            // resetToolStripMenuItem
            // 
            this.resetToolStripMenuItem.Name = "resetToolStripMenuItem";
            resources.ApplyResources(this.resetToolStripMenuItem, "resetToolStripMenuItem");
            this.resetToolStripMenuItem.Click += new System.EventHandler(this.resetToolStripMenuItem_Click);
            // 
            // toolStripMenuItem4
            // 
            this.toolStripMenuItem4.Name = "toolStripMenuItem4";
            resources.ApplyResources(this.toolStripMenuItem4, "toolStripMenuItem4");
            // 
            // connectToHECIBridgeToolStripMenuItem
            // 
            this.connectToHECIBridgeToolStripMenuItem.Name = "connectToHECIBridgeToolStripMenuItem";
            resources.ApplyResources(this.connectToHECIBridgeToolStripMenuItem, "connectToHECIBridgeToolStripMenuItem");
            this.connectToHECIBridgeToolStripMenuItem.Click += new System.EventHandler(this.connectToHECIBridgeToolStripMenuItem_Click);
            // 
            // tCPtoHECIBridgeToolStripMenuItem
            // 
            this.tCPtoHECIBridgeToolStripMenuItem.Name = "tCPtoHECIBridgeToolStripMenuItem";
            resources.ApplyResources(this.tCPtoHECIBridgeToolStripMenuItem, "tCPtoHECIBridgeToolStripMenuItem");
            this.tCPtoHECIBridgeToolStripMenuItem.Click += new System.EventHandler(this.tCPtoHECIBridgeToolStripMenuItem_Click);
            // 
            // toolStripMenuItem2
            // 
            this.toolStripMenuItem2.Name = "toolStripMenuItem2";
            resources.ApplyResources(this.toolStripMenuItem2, "toolStripMenuItem2");
            // 
            // exitToolStripMenuItem
            // 
            this.exitToolStripMenuItem.Name = "exitToolStripMenuItem";
            resources.ApplyResources(this.exitToolStripMenuItem, "exitToolStripMenuItem");
            this.exitToolStripMenuItem.Click += new System.EventHandler(this.exitToolStripMenuItem_Click);
            // 
            // helpToolStripMenuItem
            // 
            this.helpToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.showManageabilityStackDebugInfoToolStripMenuItem,
            this.toolStripMenuItem3,
            this.ManageabilityDTKLatestNewsToolStripMenuItem,
            this.ManageabilityDTKDownloadToolStripMenuItem,
            this.ManageabilityDTKSupportForumsToolStripMenuItem,
            this.toolStripSeparator1,
            this.aboutManageabilityConnectorToolToolStripMenuItem});
            this.helpToolStripMenuItem.Name = "helpToolStripMenuItem";
            resources.ApplyResources(this.helpToolStripMenuItem, "helpToolStripMenuItem");
            // 
            // showManageabilityStackDebugInfoToolStripMenuItem
            // 
            this.showManageabilityStackDebugInfoToolStripMenuItem.Name = "showManageabilityStackDebugInfoToolStripMenuItem";
            resources.ApplyResources(this.showManageabilityStackDebugInfoToolStripMenuItem, "showManageabilityStackDebugInfoToolStripMenuItem");
            this.showManageabilityStackDebugInfoToolStripMenuItem.Click += new System.EventHandler(this.showManageabilityStackDebugInfoToolStripMenuItem_Click);
            // 
            // toolStripMenuItem3
            // 
            this.toolStripMenuItem3.Name = "toolStripMenuItem3";
            resources.ApplyResources(this.toolStripMenuItem3, "toolStripMenuItem3");
            // 
            // ManageabilityDTKLatestNewsToolStripMenuItem
            // 
            this.ManageabilityDTKLatestNewsToolStripMenuItem.Name = "ManageabilityDTKLatestNewsToolStripMenuItem";
            resources.ApplyResources(this.ManageabilityDTKLatestNewsToolStripMenuItem, "ManageabilityDTKLatestNewsToolStripMenuItem");
            this.ManageabilityDTKLatestNewsToolStripMenuItem.Click += new System.EventHandler(this.ManageabilityDTKLatestNewsToolStripMenuItem_Click);
            // 
            // ManageabilityDTKDownloadToolStripMenuItem
            // 
            this.ManageabilityDTKDownloadToolStripMenuItem.Name = "ManageabilityDTKDownloadToolStripMenuItem";
            resources.ApplyResources(this.ManageabilityDTKDownloadToolStripMenuItem, "ManageabilityDTKDownloadToolStripMenuItem");
            this.ManageabilityDTKDownloadToolStripMenuItem.Click += new System.EventHandler(this.ManageabilityDTKDownloadToolStripMenuItem_Click);
            // 
            // ManageabilityDTKSupportForumsToolStripMenuItem
            // 
            this.ManageabilityDTKSupportForumsToolStripMenuItem.Name = "ManageabilityDTKSupportForumsToolStripMenuItem";
            resources.ApplyResources(this.ManageabilityDTKSupportForumsToolStripMenuItem, "ManageabilityDTKSupportForumsToolStripMenuItem");
            this.ManageabilityDTKSupportForumsToolStripMenuItem.Click += new System.EventHandler(this.ManageabilityDTKSupportForumsToolStripMenuItem_Click);
            // 
            // toolStripSeparator1
            // 
            this.toolStripSeparator1.Name = "toolStripSeparator1";
            resources.ApplyResources(this.toolStripSeparator1, "toolStripSeparator1");
            // 
            // aboutManageabilityConnectorToolToolStripMenuItem
            // 
            this.aboutManageabilityConnectorToolToolStripMenuItem.Name = "aboutManageabilityConnectorToolToolStripMenuItem";
            resources.ApplyResources(this.aboutManageabilityConnectorToolToolStripMenuItem, "aboutManageabilityConnectorToolToolStripMenuItem");
            this.aboutManageabilityConnectorToolToolStripMenuItem.Click += new System.EventHandler(this.aboutManageabilityConnectorToolToolStripMenuItem_Click);
            // 
            // mainStatusStrip
            // 
            this.mainStatusStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.toolStripStatusLabel1,
            this.heciBridgeToolStripStatusLabel,
            this.resetToolStripProgressBar});
            resources.ApplyResources(this.mainStatusStrip, "mainStatusStrip");
            this.mainStatusStrip.Name = "mainStatusStrip";
            this.mainStatusStrip.SizingGrip = false;
            // 
            // toolStripStatusLabel1
            // 
            this.toolStripStatusLabel1.Name = "toolStripStatusLabel1";
            resources.ApplyResources(this.toolStripStatusLabel1, "toolStripStatusLabel1");
            this.toolStripStatusLabel1.Spring = true;
            // 
            // heciBridgeToolStripStatusLabel
            // 
            this.heciBridgeToolStripStatusLabel.Name = "heciBridgeToolStripStatusLabel";
            resources.ApplyResources(this.heciBridgeToolStripStatusLabel, "heciBridgeToolStripStatusLabel");
            // 
            // resetToolStripProgressBar
            // 
            this.resetToolStripProgressBar.Alignment = System.Windows.Forms.ToolStripItemAlignment.Right;
            this.resetToolStripProgressBar.Maximum = 20;
            this.resetToolStripProgressBar.Name = "resetToolStripProgressBar";
            resources.ApplyResources(this.resetToolStripProgressBar, "resetToolStripProgressBar");
            // 
            // connectButton
            // 
            resources.ApplyResources(this.connectButton, "connectButton");
            this.connectButton.Name = "connectButton";
            this.connectButton.UseVisualStyleBackColor = true;
            this.connectButton.Click += new System.EventHandler(this.connectButton_Click);
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // platformLabel
            // 
            resources.ApplyResources(this.platformLabel, "platformLabel");
            this.platformLabel.Name = "platformLabel";
            // 
            // hardwareLabel
            // 
            resources.ApplyResources(this.hardwareLabel, "hardwareLabel");
            this.hardwareLabel.Name = "hardwareLabel";
            // 
            // label4
            // 
            resources.ApplyResources(this.label4, "label4");
            this.label4.Name = "label4";
            // 
            // softwareLabel
            // 
            resources.ApplyResources(this.softwareLabel, "softwareLabel");
            this.softwareLabel.ContextMenuStrip = this.softwareContextMenuStrip;
            this.softwareLabel.Name = "softwareLabel";
            // 
            // softwareContextMenuStrip
            // 
            this.softwareContextMenuStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.connectToolStripMenuItem1,
            this.disconnectToolStripMenuItem1,
            this.configurationToolStripMenuItem1});
            this.softwareContextMenuStrip.Name = "softwareContextMenuStrip";
            resources.ApplyResources(this.softwareContextMenuStrip, "softwareContextMenuStrip");
            // 
            // connectToolStripMenuItem1
            // 
            resources.ApplyResources(this.connectToolStripMenuItem1, "connectToolStripMenuItem1");
            this.connectToolStripMenuItem1.Name = "connectToolStripMenuItem1";
            // 
            // disconnectToolStripMenuItem1
            // 
            resources.ApplyResources(this.disconnectToolStripMenuItem1, "disconnectToolStripMenuItem1");
            this.disconnectToolStripMenuItem1.Name = "disconnectToolStripMenuItem1";
            // 
            // configurationToolStripMenuItem1
            // 
            resources.ApplyResources(this.configurationToolStripMenuItem1, "configurationToolStripMenuItem1");
            this.configurationToolStripMenuItem1.Name = "configurationToolStripMenuItem1";
            // 
            // label6
            // 
            resources.ApplyResources(this.label6, "label6");
            this.label6.ContextMenuStrip = this.softwareContextMenuStrip;
            this.label6.Name = "label6";
            // 
            // groupBox1
            // 
            resources.ApplyResources(this.groupBox1, "groupBox1");
            this.groupBox1.Controls.Add(this.label1);
            this.groupBox1.Controls.Add(this.platformLabel);
            this.groupBox1.Controls.Add(this.label4);
            this.groupBox1.Controls.Add(this.hardwareLabel);
            this.groupBox1.Controls.Add(this.label6);
            this.groupBox1.Controls.Add(this.softwareLabel);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.TabStop = false;
            // 
            // refreshTimer
            // 
            this.refreshTimer.Enabled = true;
            this.refreshTimer.Interval = 500;
            this.refreshTimer.Tick += new System.EventHandler(this.refreshTimer_Tick);
            // 
            // resetTimer
            // 
            this.resetTimer.Interval = 1000;
            this.resetTimer.Tick += new System.EventHandler(this.resetTimer_Tick);
            // 
            // MainForm
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.groupBox1);
            this.Controls.Add(this.connectButton);
            this.Controls.Add(this.picturePanel);
            this.Controls.Add(this.mainStatusStrip);
            this.Controls.Add(this.mainMenuStrip);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.MainMenuStrip = this.mainMenuStrip;
            this.MaximizeBox = false;
            this.Name = "MainForm";
            this.Load += new System.EventHandler(this.MainForm_Load);
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.MainForm_FormClosing);
            this.picturePanel.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.pictureBoxUnknown)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBoxLocal)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBoxDisconnected)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBoxConnected)).EndInit();
            this.mainMenuStrip.ResumeLayout(false);
            this.mainMenuStrip.PerformLayout();
            this.mainStatusStrip.ResumeLayout(false);
            this.mainStatusStrip.PerformLayout();
            this.softwareContextMenuStrip.ResumeLayout(false);
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Panel picturePanel;
        private System.Windows.Forms.PictureBox pictureBoxDisconnected;
        private System.Windows.Forms.MenuStrip mainMenuStrip;
        private System.Windows.Forms.StatusStrip mainStatusStrip;
        private System.Windows.Forms.Button connectButton;
        private System.Windows.Forms.ToolStripMenuItem helpToolStripMenuItem;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label platformLabel;
        private System.Windows.Forms.Label hardwareLabel;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label softwareLabel;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.ToolStripMenuItem managementToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem connectToSupportProviderToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem disconnectFromSupportProviderToolStripMenuItem;
        private System.Windows.Forms.Timer refreshTimer;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem1;
        private System.Windows.Forms.ToolStripMenuItem exitToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem viewManagementProfilesToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem2;
        private System.Windows.Forms.ToolStripMenuItem enrollWithSupportProviderToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem unenrollWithSupportProviderToolStripMenuItem;
        private System.Windows.Forms.Timer resetTimer;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel1;
        private System.Windows.Forms.ToolStripProgressBar resetToolStripProgressBar;
        private System.Windows.Forms.ToolStripMenuItem managementEngineStatusToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem ManageabilityDTKLatestNewsToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem ManageabilityDTKDownloadToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem ManageabilityDTKSupportForumsToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator1;
        private System.Windows.Forms.ToolStripMenuItem aboutManageabilityConnectorToolToolStripMenuItem;
        private System.Windows.Forms.PictureBox pictureBoxConnected;
        private System.Windows.Forms.PictureBox pictureBoxLocal;
        private System.Windows.Forms.PictureBox pictureBoxUnknown;
        private System.Windows.Forms.ToolStripMenuItem testingFeaturesToolStripMenuItem;
        private System.Windows.Forms.ContextMenuStrip softwareContextMenuStrip;
        private System.Windows.Forms.ToolStripMenuItem connectToolStripMenuItem1;
        private System.Windows.Forms.ToolStripMenuItem disconnectToolStripMenuItem1;
        private System.Windows.Forms.ToolStripMenuItem configurationToolStripMenuItem1;
        private System.Windows.Forms.ToolStripMenuItem showManageabilityStackDebugInfoToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem3;
        private System.Windows.Forms.ToolStripMenuItem startRemoteConfigurationToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem resetToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem4;
        private System.Windows.Forms.ToolStripMenuItem tCPtoHECIBridgeToolStripMenuItem;
        private System.Windows.Forms.ToolStripStatusLabel heciBridgeToolStripStatusLabel;
        private System.Windows.Forms.ToolStripMenuItem connectToHECIBridgeToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem automaticTestingToolStripMenuItem;

    }
}

