// =============================================================================
// Copyright 2008-2011. Intel Corporation All Rights Reserved.
//
// The source code contained or described herein and all documents related to 
// the source code ("Material") are owned by Intel Corporation or its suppliers 
// or licensors. Title to the Material remains with Intel Corporation or its 
// suppliers and licensors. The Material may contain trade secrets and 
// proprietary and confidential information of Intel Corporation and its 
// suppliers and licensors, and is protected by worldwide copyright and trade 
// secret laws and treaty provisions. No part of the Material may be used, 
// copied, reproduced, modified, published, uploaded, posted, transmitted, 
// distributed, or disclosed in any way without Intel’s prior express written 
// permission. 
//
// No license under any patent, copyright, trade secret or other intellectual 
// property right is granted to or conferred upon you by disclosure or delivery 
// of the Materials, either expressly, by implication, inducement, estoppel or 
// otherwise. Any license under such intellectual property rights must be 
// express and approved by Intel in writing.
// =============================================================================
namespace ManageabilityControls
{
    partial class AddSystemForm
    {
        /// <summary>
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form Designer generated code

        /// <summary>
        /// Required method for Designer support - do not modify
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(AddSystemForm));
            this.okButton = new System.Windows.Forms.Button();
            this.cancelButton = new System.Windows.Forms.Button();
            this.tlsCheckBox = new System.Windows.Forms.CheckBox();
            this.useDefaultRadioButton = new System.Windows.Forms.RadioButton();
            this.tlsInfoLabel = new System.Windows.Forms.Label();
            this.authGroupBox = new System.Windows.Forms.GroupBox();
            this.usernameLabel = new System.Windows.Forms.Label();
            this.rememberPasswordCheckBox = new System.Windows.Forms.CheckBox();
            this.usernameTextBox = new System.Windows.Forms.TextBox();
            this.passwordLabel = new System.Windows.Forms.Label();
            this.connectionGroupBox = new System.Windows.Forms.GroupBox();
            this.hostnameLabel = new System.Windows.Forms.Label();
            this.forceIPv6RadioButton = new System.Windows.Forms.RadioButton();
            this.hostnameTextBox = new System.Windows.Forms.TextBox();
            this.forceIPv4RadioButton = new System.Windows.Forms.RadioButton();
            this.pictureBox = new System.Windows.Forms.PictureBox();
            this.flushDnsCacheButton = new System.Windows.Forms.Button();
            this.passwordControl = new ManageabilityControls.PasswordControl();
            this.authGroupBox.SuspendLayout();
            this.connectionGroupBox.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox)).BeginInit();
            this.SuspendLayout();
            // 
            // okButton
            // 
            resources.ApplyResources(this.okButton, "okButton");
            this.okButton.Name = "okButton";
            this.okButton.UseVisualStyleBackColor = true;
            this.okButton.Click += new System.EventHandler(this.okButton_Click);
            // 
            // cancelButton
            // 
            resources.ApplyResources(this.cancelButton, "cancelButton");
            this.cancelButton.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.cancelButton.Name = "cancelButton";
            this.cancelButton.UseVisualStyleBackColor = true;
            // 
            // tlsCheckBox
            // 
            resources.ApplyResources(this.tlsCheckBox, "tlsCheckBox");
            this.tlsCheckBox.Name = "tlsCheckBox";
            this.tlsCheckBox.UseVisualStyleBackColor = true;
            // 
            // useDefaultRadioButton
            // 
            resources.ApplyResources(this.useDefaultRadioButton, "useDefaultRadioButton");
            this.useDefaultRadioButton.Checked = true;
            this.useDefaultRadioButton.Name = "useDefaultRadioButton";
            this.useDefaultRadioButton.TabStop = true;
            this.useDefaultRadioButton.UseVisualStyleBackColor = true;
            // 
            // tlsInfoLabel
            // 
            resources.ApplyResources(this.tlsInfoLabel, "tlsInfoLabel");
            this.tlsInfoLabel.Name = "tlsInfoLabel";
            // 
            // authGroupBox
            // 
            this.authGroupBox.Controls.Add(this.passwordControl);
            this.authGroupBox.Controls.Add(this.usernameLabel);
            this.authGroupBox.Controls.Add(this.rememberPasswordCheckBox);
            this.authGroupBox.Controls.Add(this.usernameTextBox);
            this.authGroupBox.Controls.Add(this.passwordLabel);
            resources.ApplyResources(this.authGroupBox, "authGroupBox");
            this.authGroupBox.Name = "authGroupBox";
            this.authGroupBox.TabStop = false;
            // 
            // usernameLabel
            // 
            resources.ApplyResources(this.usernameLabel, "usernameLabel");
            this.usernameLabel.Name = "usernameLabel";
            // 
            // rememberPasswordCheckBox
            // 
            resources.ApplyResources(this.rememberPasswordCheckBox, "rememberPasswordCheckBox");
            this.rememberPasswordCheckBox.Name = "rememberPasswordCheckBox";
            this.rememberPasswordCheckBox.UseVisualStyleBackColor = true;
            // 
            // usernameTextBox
            // 
            resources.ApplyResources(this.usernameTextBox, "usernameTextBox");
            this.usernameTextBox.Name = "usernameTextBox";
            // 
            // passwordLabel
            // 
            resources.ApplyResources(this.passwordLabel, "passwordLabel");
            this.passwordLabel.Name = "passwordLabel";
            // 
            // connectionGroupBox
            // 
            this.connectionGroupBox.Controls.Add(this.hostnameLabel);
            this.connectionGroupBox.Controls.Add(this.useDefaultRadioButton);
            this.connectionGroupBox.Controls.Add(this.forceIPv6RadioButton);
            this.connectionGroupBox.Controls.Add(this.hostnameTextBox);
            this.connectionGroupBox.Controls.Add(this.forceIPv4RadioButton);
            this.connectionGroupBox.Controls.Add(this.pictureBox);
            resources.ApplyResources(this.connectionGroupBox, "connectionGroupBox");
            this.connectionGroupBox.Name = "connectionGroupBox";
            this.connectionGroupBox.TabStop = false;
            // 
            // hostnameLabel
            // 
            resources.ApplyResources(this.hostnameLabel, "hostnameLabel");
            this.hostnameLabel.Name = "hostnameLabel";
            // 
            // forceIPv6RadioButton
            // 
            resources.ApplyResources(this.forceIPv6RadioButton, "forceIPv6RadioButton");
            this.forceIPv6RadioButton.Name = "forceIPv6RadioButton";
            this.forceIPv6RadioButton.TabStop = true;
            this.forceIPv6RadioButton.UseVisualStyleBackColor = true;
            // 
            // hostnameTextBox
            // 
            resources.ApplyResources(this.hostnameTextBox, "hostnameTextBox");
            this.hostnameTextBox.Name = "hostnameTextBox";
            this.hostnameTextBox.TextChanged += new System.EventHandler(this.hostnameTextBox_TextChanged);
            // 
            // forceIPv4RadioButton
            // 
            resources.ApplyResources(this.forceIPv4RadioButton, "forceIPv4RadioButton");
            this.forceIPv4RadioButton.Name = "forceIPv4RadioButton";
            this.forceIPv4RadioButton.TabStop = true;
            this.forceIPv4RadioButton.UseVisualStyleBackColor = true;
            // 
            // pictureBox
            // 
            resources.ApplyResources(this.pictureBox, "pictureBox");
            this.pictureBox.Image = global::ManageabilityControls.Properties.Resources.Computer;
            this.pictureBox.Name = "pictureBox";
            this.pictureBox.TabStop = false;
            // 
            // flushDnsCacheButton
            // 
            this.flushDnsCacheButton.BackColor = System.Drawing.SystemColors.GradientActiveCaption;
            resources.ApplyResources(this.flushDnsCacheButton, "flushDnsCacheButton");
            this.flushDnsCacheButton.Name = "flushDnsCacheButton";
            this.flushDnsCacheButton.UseVisualStyleBackColor = false;
            this.flushDnsCacheButton.Click += new System.EventHandler(this.flushDnsCacheButton_Click);
            // 
            // passwordControl
            // 
            resources.ApplyResources(this.passwordControl, "passwordControl");
            this.passwordControl.Hidden = true;
            this.passwordControl.HideText = "Hide";
            this.passwordControl.Name = "passwordControl";
            this.passwordControl.PasswordChar = (char)0x25CF; // Bullet character
            // 
            // AddSystemForm
            // 
            this.AcceptButton = this.okButton;
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.CancelButton = this.cancelButton;
            this.Controls.Add(this.flushDnsCacheButton);
            this.Controls.Add(this.connectionGroupBox);
            this.Controls.Add(this.authGroupBox);
            this.Controls.Add(this.cancelButton);
            this.Controls.Add(this.okButton);
            this.Controls.Add(this.tlsCheckBox);
            this.Controls.Add(this.tlsInfoLabel);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "AddSystemForm";
            this.ShowInTaskbar = false;
            this.Load += new System.EventHandler(this.AddSystemForm_Load);
            this.authGroupBox.ResumeLayout(false);
            this.authGroupBox.PerformLayout();
            this.connectionGroupBox.ResumeLayout(false);
            this.connectionGroupBox.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Button okButton;
        private System.Windows.Forms.Button cancelButton;
        private System.Windows.Forms.CheckBox tlsCheckBox;
        private System.Windows.Forms.RadioButton useDefaultRadioButton;
        private System.Windows.Forms.Label tlsInfoLabel;
        private System.Windows.Forms.GroupBox authGroupBox;
        private PasswordControl passwordControl;
        private System.Windows.Forms.Label usernameLabel;
        private System.Windows.Forms.CheckBox rememberPasswordCheckBox;
        private System.Windows.Forms.TextBox usernameTextBox;
        private System.Windows.Forms.Label passwordLabel;
        private System.Windows.Forms.GroupBox connectionGroupBox;
        private System.Windows.Forms.Label hostnameLabel;
        private System.Windows.Forms.RadioButton forceIPv6RadioButton;
        private System.Windows.Forms.TextBox hostnameTextBox;
        private System.Windows.Forms.RadioButton forceIPv4RadioButton;
        private System.Windows.Forms.PictureBox pictureBox;
        private System.Windows.Forms.Button flushDnsCacheButton;
    }
}
