// =============================================================================
// Copyright 2008-2011. Intel Corporation All Rights Reserved.
//
// The source code contained or described herein and all documents related to 
// the source code ("Material") are owned by Intel Corporation or its suppliers 
// or licensors. Title to the Material remains with Intel Corporation or its 
// suppliers and licensors. The Material may contain trade secrets and 
// proprietary and confidential information of Intel Corporation and its 
// suppliers and licensors, and is protected by worldwide copyright and trade 
// secret laws and treaty provisions. No part of the Material may be used, 
// copied, reproduced, modified, published, uploaded, posted, transmitted, 
// distributed, or disclosed in any way without Intels prior express written 
// permission. 
//
// No license under any patent, copyright, trade secret or other intellectual 
// property right is granted to or conferred upon you by disclosure or delivery 
// of the Materials, either expressly, by implication, inducement, estoppel or 
// otherwise. Any license under such intellectual property rights must be 
// express and approved by Intel in writing.
// =============================================================================
namespace ManageabilityControls
{
    partial class CreateCertificateForm
    {
        /// <summary>
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form Designer generated code

        /// <summary>
        /// Required method for Designer support - do not modify
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(CreateCertificateForm));
            this.closeButton = new System.Windows.Forms.Button();
            this.keySizeActiveTrackBar = new System.Windows.Forms.TrackBar();
            this.label2 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.countryCodeTextBox = new System.Windows.Forms.TextBox();
            this.orgNameTextBox = new System.Windows.Forms.TextBox();
            this.certTypeGroupBox = new System.Windows.Forms.GroupBox();
            this.pictureBox1 = new System.Windows.Forms.PictureBox();
            this.trustedCertCheckBox = new System.Windows.Forms.CheckBox();
            this.commonNameTextBox = new System.Windows.Forms.TextBox();
            this.label1 = new System.Windows.Forms.Label();
            this.certTypeComboBox = new System.Windows.Forms.ComboBox();
            this.keySizeLabel = new System.Windows.Forms.Label();
            this.generateButton = new System.Windows.Forms.Button();
            this.digestLabel = new System.Windows.Forms.Label();
            this.digestComboBox = new System.Windows.Forms.ComboBox();
            ((System.ComponentModel.ISupportInitialize)(this.keySizeActiveTrackBar)).BeginInit();
            this.certTypeGroupBox.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).BeginInit();
            this.SuspendLayout();
            // 
            // closeButton
            // 
            resources.ApplyResources(this.closeButton, "closeButton");
            this.closeButton.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.closeButton.Name = "closeButton";
            this.closeButton.UseVisualStyleBackColor = true;
            this.closeButton.Click += new System.EventHandler(this.closeButton_Click);
            // 
            // keySizeActiveTrackBar
            // 
            resources.ApplyResources(this.keySizeActiveTrackBar, "keySizeActiveTrackBar");
            this.keySizeActiveTrackBar.LargeChange = 1;
            this.keySizeActiveTrackBar.Maximum = 2;
            this.keySizeActiveTrackBar.Name = "keySizeActiveTrackBar";
            this.keySizeActiveTrackBar.Value = 2;
            this.keySizeActiveTrackBar.Scroll += new System.EventHandler(this.keySizeActiveTrackBar_Scroll);
            // 
            // label2
            // 
            resources.ApplyResources(this.label2, "label2");
            this.label2.Name = "label2";
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.Name = "label3";
            // 
            // label4
            // 
            resources.ApplyResources(this.label4, "label4");
            this.label4.Name = "label4";
            // 
            // label5
            // 
            resources.ApplyResources(this.label5, "label5");
            this.label5.Name = "label5";
            // 
            // countryCodeTextBox
            // 
            resources.ApplyResources(this.countryCodeTextBox, "countryCodeTextBox");
            this.countryCodeTextBox.Name = "countryCodeTextBox";
            // 
            // orgNameTextBox
            // 
            resources.ApplyResources(this.orgNameTextBox, "orgNameTextBox");
            this.orgNameTextBox.Name = "orgNameTextBox";
            // 
            // certTypeGroupBox
            // 
            resources.ApplyResources(this.certTypeGroupBox, "certTypeGroupBox");
            this.certTypeGroupBox.Controls.Add(this.digestComboBox);
            this.certTypeGroupBox.Controls.Add(this.digestLabel);
            this.certTypeGroupBox.Controls.Add(this.pictureBox1);
            this.certTypeGroupBox.Controls.Add(this.trustedCertCheckBox);
            this.certTypeGroupBox.Controls.Add(this.commonNameTextBox);
            this.certTypeGroupBox.Controls.Add(this.label1);
            this.certTypeGroupBox.Controls.Add(this.certTypeComboBox);
            this.certTypeGroupBox.Controls.Add(this.keySizeLabel);
            this.certTypeGroupBox.Controls.Add(this.label3);
            this.certTypeGroupBox.Controls.Add(this.label2);
            this.certTypeGroupBox.Controls.Add(this.keySizeActiveTrackBar);
            this.certTypeGroupBox.Controls.Add(this.label4);
            this.certTypeGroupBox.Controls.Add(this.orgNameTextBox);
            this.certTypeGroupBox.Controls.Add(this.label5);
            this.certTypeGroupBox.Controls.Add(this.countryCodeTextBox);
            this.certTypeGroupBox.Name = "certTypeGroupBox";
            this.certTypeGroupBox.TabStop = false;
            // 
            // pictureBox1
            // 
            resources.ApplyResources(this.pictureBox1, "pictureBox1");
            this.pictureBox1.Image = global::ManageabilityControls.Properties.Resources.Padlock;
            this.pictureBox1.Name = "pictureBox1";
            this.pictureBox1.TabStop = false;
            // 
            // trustedCertCheckBox
            // 
            resources.ApplyResources(this.trustedCertCheckBox, "trustedCertCheckBox");
            this.trustedCertCheckBox.Checked = true;
            this.trustedCertCheckBox.CheckState = System.Windows.Forms.CheckState.Checked;
            this.trustedCertCheckBox.Name = "trustedCertCheckBox";
            this.trustedCertCheckBox.UseVisualStyleBackColor = true;
            // 
            // commonNameTextBox
            // 
            resources.ApplyResources(this.commonNameTextBox, "commonNameTextBox");
            this.commonNameTextBox.Name = "commonNameTextBox";
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // certTypeComboBox
            // 
            resources.ApplyResources(this.certTypeComboBox, "certTypeComboBox");
            this.certTypeComboBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.certTypeComboBox.FormattingEnabled = true;
            this.certTypeComboBox.Items.AddRange(new object[] {
            resources.GetString("certTypeComboBox.Items"),
            resources.GetString("certTypeComboBox.Items1"),
            resources.GetString("certTypeComboBox.Items2"),
            resources.GetString("certTypeComboBox.Items3"),
            resources.GetString("certTypeComboBox.Items4"),
            resources.GetString("certTypeComboBox.Items5"),
            resources.GetString("certTypeComboBox.Items6")});
            this.certTypeComboBox.Name = "certTypeComboBox";
            this.certTypeComboBox.SelectedIndexChanged += new System.EventHandler(this.certTypeComboBox_SelectedIndexChanged);
            // 
            // keySizeLabel
            // 
            resources.ApplyResources(this.keySizeLabel, "keySizeLabel");
            this.keySizeLabel.Name = "keySizeLabel";
            // 
            // generateButton
            // 
            resources.ApplyResources(this.generateButton, "generateButton");
            this.generateButton.Name = "generateButton";
            this.generateButton.UseVisualStyleBackColor = true;
            this.generateButton.Click += new System.EventHandler(this.generateButton_Click);
            // 
            // digestLabel
            // 
            resources.ApplyResources(this.digestLabel, "digestLabel");
            this.digestLabel.Name = "digestLabel";
            // 
            // digestComboBox
            // 
            this.digestComboBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            resources.ApplyResources(this.digestComboBox, "digestComboBox");
            this.digestComboBox.FormattingEnabled = true;
            this.digestComboBox.Items.AddRange(new object[] {
            resources.GetString("digestComboBox.Items"),
            resources.GetString("digestComboBox.Items1"),
            resources.GetString("digestComboBox.Items2"),
            resources.GetString("digestComboBox.Items3"),
            resources.GetString("digestComboBox.Items4"),
            resources.GetString("digestComboBox.Items5"),
            resources.GetString("digestComboBox.Items6")});
            this.digestComboBox.Name = "digestComboBox";
            // 
            // CreateCertificateForm
            // 
            this.AcceptButton = this.generateButton;
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.CancelButton = this.closeButton;
            this.Controls.Add(this.generateButton);
            this.Controls.Add(this.certTypeGroupBox);
            this.Controls.Add(this.closeButton);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.MaximizeBox = false;
            this.Name = "CreateCertificateForm";
            this.Load += new System.EventHandler(this.CreateCertificateForm_Load);
            ((System.ComponentModel.ISupportInitialize)(this.keySizeActiveTrackBar)).EndInit();
            this.certTypeGroupBox.ResumeLayout(false);
            this.certTypeGroupBox.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Button closeButton;
        private System.Windows.Forms.TrackBar keySizeActiveTrackBar;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.TextBox countryCodeTextBox;
        private System.Windows.Forms.TextBox orgNameTextBox;
        private System.Windows.Forms.GroupBox certTypeGroupBox;
        private System.Windows.Forms.Label keySizeLabel;
        private System.Windows.Forms.Button generateButton;
        private System.Windows.Forms.ComboBox certTypeComboBox;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.TextBox commonNameTextBox;
        private System.Windows.Forms.CheckBox trustedCertCheckBox;
        private System.Windows.Forms.PictureBox pictureBox1;
        private System.Windows.Forms.ComboBox digestComboBox;
        private System.Windows.Forms.Label digestLabel;
    }
}
