// =============================================================================
// Copyright 2008-2011. Intel Corporation All Rights Reserved.
//
// The source code contained or described herein and all documents related to 
// the source code ("Material") are owned by Intel Corporation or its suppliers 
// or licensors. Title to the Material remains with Intel Corporation or its 
// suppliers and licensors. The Material may contain trade secrets and 
// proprietary and confidential information of Intel Corporation and its 
// suppliers and licensors, and is protected by worldwide copyright and trade 
// secret laws and treaty provisions. No part of the Material may be used, 
// copied, reproduced, modified, published, uploaded, posted, transmitted, 
// distributed, or disclosed in any way without Intels prior express written 
// permission. 
//
// No license under any patent, copyright, trade secret or other intellectual 
// property right is granted to or conferred upon you by disclosure or delivery 
// of the Materials, either expressly, by implication, inducement, estoppel or 
// otherwise. Any license under such intellectual property rights must be 
// express and approved by Intel in writing.
// =============================================================================
namespace ManageabilityControls
{
    partial class KerberosConfigForm
    {
        /// <summary>
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form Designer generated code

        /// <summary>
        /// Required method for Designer support - do not modify
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(KerberosConfigForm));
            this.cancelButton = new System.Windows.Forms.Button();
            this.okButton = new System.Windows.Forms.Button();
            this.realmNameTextBox = new System.Windows.Forms.TextBox();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.keyVersionNumericUpDown = new System.Windows.Forms.NumericUpDown();
            this.label4 = new System.Windows.Forms.Label();
            this.masterKeyTextBox = new System.Windows.Forms.TextBox();
            this.label3 = new System.Windows.Forms.Label();
            this.tolerenceNumericUpDown = new System.Windows.Forms.NumericUpDown();
            this.label2 = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.spnListView = new System.Windows.Forms.ListView();
            this.columnHeader1 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader2 = new System.Windows.Forms.ColumnHeader();
            this.updateOptionButton = new System.Windows.Forms.Button();
            this.spnOptionTextBox = new System.Windows.Forms.TextBox();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.panel1 = new System.Windows.Forms.Panel();
            this.editSpnPanel = new System.Windows.Forms.Panel();
            this.kerberosEnabledCheckBox = new System.Windows.Forms.CheckBox();
            this.groupBox1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.keyVersionNumericUpDown)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.tolerenceNumericUpDown)).BeginInit();
            this.groupBox2.SuspendLayout();
            this.panel1.SuspendLayout();
            this.editSpnPanel.SuspendLayout();
            this.SuspendLayout();
            // 
            // cancelButton
            // 
            resources.ApplyResources(this.cancelButton, "cancelButton");
            this.cancelButton.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.cancelButton.Name = "cancelButton";
            this.cancelButton.UseVisualStyleBackColor = true;
            // 
            // okButton
            // 
            resources.ApplyResources(this.okButton, "okButton");
            this.okButton.BackColor = System.Drawing.Color.LightCoral;
            this.okButton.Name = "okButton";
            this.okButton.UseVisualStyleBackColor = false;
            this.okButton.Click += new System.EventHandler(this.okButton_Click);
            // 
            // realmNameTextBox
            // 
            resources.ApplyResources(this.realmNameTextBox, "realmNameTextBox");
            this.realmNameTextBox.Name = "realmNameTextBox";
            // 
            // groupBox1
            // 
            resources.ApplyResources(this.groupBox1, "groupBox1");
            this.groupBox1.Controls.Add(this.keyVersionNumericUpDown);
            this.groupBox1.Controls.Add(this.label4);
            this.groupBox1.Controls.Add(this.masterKeyTextBox);
            this.groupBox1.Controls.Add(this.label3);
            this.groupBox1.Controls.Add(this.tolerenceNumericUpDown);
            this.groupBox1.Controls.Add(this.label2);
            this.groupBox1.Controls.Add(this.label1);
            this.groupBox1.Controls.Add(this.realmNameTextBox);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.TabStop = false;
            // 
            // keyVersionNumericUpDown
            // 
            resources.ApplyResources(this.keyVersionNumericUpDown, "keyVersionNumericUpDown");
            this.keyVersionNumericUpDown.Maximum = new decimal(new int[] {
            4000000,
            0,
            0,
            0});
            this.keyVersionNumericUpDown.Name = "keyVersionNumericUpDown";
            // 
            // label4
            // 
            resources.ApplyResources(this.label4, "label4");
            this.label4.Name = "label4";
            // 
            // masterKeyTextBox
            // 
            resources.ApplyResources(this.masterKeyTextBox, "masterKeyTextBox");
            this.masterKeyTextBox.Name = "masterKeyTextBox";
            this.masterKeyTextBox.TextChanged += new System.EventHandler(this.masterKeyTextBox_TextChanged);
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.Name = "label3";
            // 
            // tolerenceNumericUpDown
            // 
            resources.ApplyResources(this.tolerenceNumericUpDown, "tolerenceNumericUpDown");
            this.tolerenceNumericUpDown.Maximum = new decimal(new int[] {
            5,
            0,
            0,
            0});
            this.tolerenceNumericUpDown.Name = "tolerenceNumericUpDown";
            // 
            // label2
            // 
            resources.ApplyResources(this.label2, "label2");
            this.label2.Name = "label2";
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // spnListView
            // 
            this.spnListView.CheckBoxes = true;
            this.spnListView.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader1,
            this.columnHeader2});
            resources.ApplyResources(this.spnListView, "spnListView");
            this.spnListView.FullRowSelect = true;
            this.spnListView.GridLines = true;
            this.spnListView.Items.AddRange(new System.Windows.Forms.ListViewItem[] {
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("spnListView.Items"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("spnListView.Items1"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("spnListView.Items2"))),
            ((System.Windows.Forms.ListViewItem)(resources.GetObject("spnListView.Items3")))});
            this.spnListView.MultiSelect = false;
            this.spnListView.Name = "spnListView";
            this.spnListView.Sorting = System.Windows.Forms.SortOrder.Ascending;
            this.spnListView.UseCompatibleStateImageBehavior = false;
            this.spnListView.View = System.Windows.Forms.View.Details;
            this.spnListView.SelectedIndexChanged += new System.EventHandler(this.spnListView_SelectedIndexChanged);
            // 
            // columnHeader1
            // 
            resources.ApplyResources(this.columnHeader1, "columnHeader1");
            // 
            // columnHeader2
            // 
            resources.ApplyResources(this.columnHeader2, "columnHeader2");
            // 
            // updateOptionButton
            // 
            resources.ApplyResources(this.updateOptionButton, "updateOptionButton");
            this.updateOptionButton.Name = "updateOptionButton";
            this.updateOptionButton.UseVisualStyleBackColor = true;
            this.updateOptionButton.Click += new System.EventHandler(this.updateOptionButton_Click);
            // 
            // spnOptionTextBox
            // 
            resources.ApplyResources(this.spnOptionTextBox, "spnOptionTextBox");
            this.spnOptionTextBox.Name = "spnOptionTextBox";
            // 
            // groupBox2
            // 
            resources.ApplyResources(this.groupBox2, "groupBox2");
            this.groupBox2.Controls.Add(this.panel1);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.TabStop = false;
            // 
            // panel1
            // 
            resources.ApplyResources(this.panel1, "panel1");
            this.panel1.Controls.Add(this.spnListView);
            this.panel1.Controls.Add(this.editSpnPanel);
            this.panel1.Name = "panel1";
            // 
            // editSpnPanel
            // 
            this.editSpnPanel.Controls.Add(this.spnOptionTextBox);
            this.editSpnPanel.Controls.Add(this.updateOptionButton);
            resources.ApplyResources(this.editSpnPanel, "editSpnPanel");
            this.editSpnPanel.Name = "editSpnPanel";
            // 
            // kerberosEnabledCheckBox
            // 
            resources.ApplyResources(this.kerberosEnabledCheckBox, "kerberosEnabledCheckBox");
            this.kerberosEnabledCheckBox.Name = "kerberosEnabledCheckBox";
            this.kerberosEnabledCheckBox.UseVisualStyleBackColor = true;
            this.kerberosEnabledCheckBox.CheckedChanged += new System.EventHandler(this.kerberosEnabledCheckBox_CheckedChanged);
            // 
            // KerberosConfigForm
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.kerberosEnabledCheckBox);
            this.Controls.Add(this.groupBox2);
            this.Controls.Add(this.groupBox1);
            this.Controls.Add(this.okButton);
            this.Controls.Add(this.cancelButton);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.MaximizeBox = false;
            this.Name = "KerberosConfigForm";
            this.Load += new System.EventHandler(this.KerberosConfigForm_Load);
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.keyVersionNumericUpDown)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.tolerenceNumericUpDown)).EndInit();
            this.groupBox2.ResumeLayout(false);
            this.panel1.ResumeLayout(false);
            this.editSpnPanel.ResumeLayout(false);
            this.editSpnPanel.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button cancelButton;
        private System.Windows.Forms.Button okButton;
        private System.Windows.Forms.TextBox realmNameTextBox;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.NumericUpDown tolerenceNumericUpDown;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.TextBox masterKeyTextBox;
        private System.Windows.Forms.NumericUpDown keyVersionNumericUpDown;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.ListView spnListView;
        private System.Windows.Forms.ColumnHeader columnHeader1;
        private System.Windows.Forms.ColumnHeader columnHeader2;
        private System.Windows.Forms.Button updateOptionButton;
        private System.Windows.Forms.TextBox spnOptionTextBox;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.CheckBox kerberosEnabledCheckBox;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.Panel editSpnPanel;
    }
}
