// =============================================================================
// Copyright 2008-2011. Intel Corporation All Rights Reserved.
//
// The source code contained or described herein and all documents related to 
// the source code ("Material") are owned by Intel Corporation or its suppliers 
// or licensors. Title to the Material remains with Intel Corporation or its 
// suppliers and licensors. The Material may contain trade secrets and 
// proprietary and confidential information of Intel Corporation and its 
// suppliers and licensors, and is protected by worldwide copyright and trade 
// secret laws and treaty provisions. No part of the Material may be used, 
// copied, reproduced, modified, published, uploaded, posted, transmitted, 
// distributed, or disclosed in any way without Intels prior express written 
// permission. 
//
// No license under any patent, copyright, trade secret or other intellectual 
// property right is granted to or conferred upon you by disclosure or delivery 
// of the Materials, either expressly, by implication, inducement, estoppel or 
// otherwise. Any license under such intellectual property rights must be 
// express and approved by Intel in writing.
// =============================================================================
namespace ManageabilityControls
{
    partial class ScriptingForm
    {
        /// <summary>
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form Designer generated code

        /// <summary>
        /// Required method for Designer support - do not modify
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(ScriptingForm));
            this.scriptingListView = new System.Windows.Forms.ListView();
            this.columnHeader1 = new System.Windows.Forms.ColumnHeader();
            this.scriptContextMenuStrip = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.editCommandToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.setExecutionPointHereToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem2 = new System.Windows.Forms.ToolStripSeparator();
            this.addCommandToolStripMenuItem1 = new System.Windows.Forms.ToolStripMenuItem();
            this.scriptImageList = new System.Windows.Forms.ImageList(this.components);
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.runButton = new System.Windows.Forms.Button();
            this.playControlImageList = new System.Windows.Forms.ImageList(this.components);
            this.pauseButton = new System.Windows.Forms.Button();
            this.stopButton = new System.Windows.Forms.Button();
            this.stepButton = new System.Windows.Forms.Button();
            this.menuStrip1 = new System.Windows.Forms.MenuStrip();
            this.fileToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.newScriptToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.openScriptToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.saveToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.saveScriptToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem1 = new System.Windows.Forms.ToolStripSeparator();
            this.closeToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.editToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.addCommandToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.cutToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.copyToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.pasteToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.removeSelectedToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.controlToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.skipCriticalCommandsToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem3 = new System.Windows.Forms.ToolStripSeparator();
            this.runToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.stepToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.pauseToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.stopToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.panel1 = new System.Windows.Forms.Panel();
            this.statusStrip1 = new System.Windows.Forms.StatusStrip();
            this.mainTtoolStripStatusLabel = new System.Windows.Forms.ToolStripStatusLabel();
            this.mainTimer = new System.Windows.Forms.Timer(this.components);
            this.openFileDialog = new System.Windows.Forms.OpenFileDialog();
            this.saveFileDialog = new System.Windows.Forms.SaveFileDialog();
            this.scriptContextMenuStrip.SuspendLayout();
            this.groupBox1.SuspendLayout();
            this.menuStrip1.SuspendLayout();
            this.panel1.SuspendLayout();
            this.statusStrip1.SuspendLayout();
            this.SuspendLayout();
            // 
            // scriptingListView
            // 
            this.scriptingListView.AllowDrop = true;
            this.scriptingListView.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader1});
            this.scriptingListView.ContextMenuStrip = this.scriptContextMenuStrip;
            resources.ApplyResources(this.scriptingListView, "scriptingListView");
            this.scriptingListView.FullRowSelect = true;
            this.scriptingListView.GridLines = true;
            this.scriptingListView.HeaderStyle = System.Windows.Forms.ColumnHeaderStyle.None;
            this.scriptingListView.Name = "scriptingListView";
            this.scriptingListView.SmallImageList = this.scriptImageList;
            this.scriptingListView.UseCompatibleStateImageBehavior = false;
            this.scriptingListView.View = System.Windows.Forms.View.Details;
            this.scriptingListView.DragEnter += new System.Windows.Forms.DragEventHandler(this.scriptingListView_DragEnter);
            this.scriptingListView.DragDrop += new System.Windows.Forms.DragEventHandler(this.scriptingListView_DragDrop);
            this.scriptingListView.DoubleClick += new System.EventHandler(this.scriptingListView_DoubleClick);
            this.scriptingListView.KeyDown += new System.Windows.Forms.KeyEventHandler(this.scriptingListView_KeyDown);
            // 
            // columnHeader1
            // 
            resources.ApplyResources(this.columnHeader1, "columnHeader1");
            // 
            // scriptContextMenuStrip
            // 
            this.scriptContextMenuStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.editCommandToolStripMenuItem,
            this.setExecutionPointHereToolStripMenuItem,
            this.toolStripMenuItem2,
            this.addCommandToolStripMenuItem1});
            this.scriptContextMenuStrip.Name = "scriptContextMenuStrip";
            resources.ApplyResources(this.scriptContextMenuStrip, "scriptContextMenuStrip");
            this.scriptContextMenuStrip.Opening += new System.ComponentModel.CancelEventHandler(this.scriptContextMenuStrip_Opening);
            // 
            // editCommandToolStripMenuItem
            // 
            this.editCommandToolStripMenuItem.Name = "editCommandToolStripMenuItem";
            resources.ApplyResources(this.editCommandToolStripMenuItem, "editCommandToolStripMenuItem");
            this.editCommandToolStripMenuItem.Click += new System.EventHandler(this.scriptingListView_DoubleClick);
            // 
            // setExecutionPointHereToolStripMenuItem
            // 
            this.setExecutionPointHereToolStripMenuItem.Name = "setExecutionPointHereToolStripMenuItem";
            resources.ApplyResources(this.setExecutionPointHereToolStripMenuItem, "setExecutionPointHereToolStripMenuItem");
            this.setExecutionPointHereToolStripMenuItem.Click += new System.EventHandler(this.setExecutionPointHereToolStripMenuItem_Click);
            // 
            // toolStripMenuItem2
            // 
            this.toolStripMenuItem2.Name = "toolStripMenuItem2";
            resources.ApplyResources(this.toolStripMenuItem2, "toolStripMenuItem2");
            // 
            // addCommandToolStripMenuItem1
            // 
            this.addCommandToolStripMenuItem1.Name = "addCommandToolStripMenuItem1";
            resources.ApplyResources(this.addCommandToolStripMenuItem1, "addCommandToolStripMenuItem1");
            this.addCommandToolStripMenuItem1.Click += new System.EventHandler(this.addCommandToolStripMenuItem1_Click);
            // 
            // scriptImageList
            // 
            this.scriptImageList.ImageStream = ((System.Windows.Forms.ImageListStreamer)(resources.GetObject("scriptImageList.ImageStream")));
            this.scriptImageList.TransparentColor = System.Drawing.Color.Transparent;
            this.scriptImageList.Images.SetKeyName(0, "GrayCircle.bmp");
            this.scriptImageList.Images.SetKeyName(1, "GreenCircle.bmp");
            this.scriptImageList.Images.SetKeyName(2, "RedCircle.png");
            this.scriptImageList.Images.SetKeyName(3, "YellowCircle.bmp");
            this.scriptImageList.Images.SetKeyName(4, "GrayBlock.png");
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.scriptingListView);
            resources.ApplyResources(this.groupBox1, "groupBox1");
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.TabStop = false;
            // 
            // runButton
            // 
            this.runButton.BackColor = System.Drawing.Color.White;
            resources.ApplyResources(this.runButton, "runButton");
            this.runButton.ImageList = this.playControlImageList;
            this.runButton.Name = "runButton";
            this.runButton.UseVisualStyleBackColor = false;
            this.runButton.Click += new System.EventHandler(this.runButton_Click);
            // 
            // playControlImageList
            // 
            this.playControlImageList.ImageStream = ((System.Windows.Forms.ImageListStreamer)(resources.GetObject("playControlImageList.ImageStream")));
            this.playControlImageList.TransparentColor = System.Drawing.Color.Transparent;
            this.playControlImageList.Images.SetKeyName(0, "NextTrack Button Black2.png");
            this.playControlImageList.Images.SetKeyName(1, "NextTrack Button Black3.png");
            this.playControlImageList.Images.SetKeyName(2, "Pause Button Black3.png");
            this.playControlImageList.Images.SetKeyName(3, "Pause Button Black4.png");
            this.playControlImageList.Images.SetKeyName(4, "Play Button Black3.png");
            this.playControlImageList.Images.SetKeyName(5, "Play Button Black4.png");
            this.playControlImageList.Images.SetKeyName(6, "PrevTrack Button Black2.png");
            this.playControlImageList.Images.SetKeyName(7, "PrevTrack Button Black3.png");
            this.playControlImageList.Images.SetKeyName(8, "Record Button Black3.png");
            this.playControlImageList.Images.SetKeyName(9, "Record Button Black4.png");
            this.playControlImageList.Images.SetKeyName(10, "Stop Button Black3.png");
            this.playControlImageList.Images.SetKeyName(11, "Stop Button Black4.png");
            // 
            // pauseButton
            // 
            this.pauseButton.BackColor = System.Drawing.Color.White;
            resources.ApplyResources(this.pauseButton, "pauseButton");
            this.pauseButton.ImageList = this.playControlImageList;
            this.pauseButton.Name = "pauseButton";
            this.pauseButton.UseVisualStyleBackColor = false;
            this.pauseButton.Click += new System.EventHandler(this.pauseButton_Click);
            // 
            // stopButton
            // 
            this.stopButton.BackColor = System.Drawing.Color.White;
            resources.ApplyResources(this.stopButton, "stopButton");
            this.stopButton.ImageList = this.playControlImageList;
            this.stopButton.Name = "stopButton";
            this.stopButton.UseVisualStyleBackColor = false;
            this.stopButton.Click += new System.EventHandler(this.stopButton_Click);
            // 
            // stepButton
            // 
            this.stepButton.BackColor = System.Drawing.Color.White;
            resources.ApplyResources(this.stepButton, "stepButton");
            this.stepButton.ImageList = this.playControlImageList;
            this.stepButton.Name = "stepButton";
            this.stepButton.UseVisualStyleBackColor = false;
            this.stepButton.Click += new System.EventHandler(this.stepButton_Click);
            // 
            // menuStrip1
            // 
            this.menuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.fileToolStripMenuItem,
            this.editToolStripMenuItem,
            this.controlToolStripMenuItem});
            resources.ApplyResources(this.menuStrip1, "menuStrip1");
            this.menuStrip1.Name = "menuStrip1";
            // 
            // fileToolStripMenuItem
            // 
            this.fileToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.newScriptToolStripMenuItem,
            this.openScriptToolStripMenuItem,
            this.saveToolStripMenuItem,
            this.saveScriptToolStripMenuItem,
            this.toolStripMenuItem1,
            this.closeToolStripMenuItem});
            this.fileToolStripMenuItem.Name = "fileToolStripMenuItem";
            resources.ApplyResources(this.fileToolStripMenuItem, "fileToolStripMenuItem");
            this.fileToolStripMenuItem.DropDownOpening += new System.EventHandler(this.fileToolStripMenuItem_DropDownOpening);
            // 
            // newScriptToolStripMenuItem
            // 
            this.newScriptToolStripMenuItem.Name = "newScriptToolStripMenuItem";
            resources.ApplyResources(this.newScriptToolStripMenuItem, "newScriptToolStripMenuItem");
            this.newScriptToolStripMenuItem.Click += new System.EventHandler(this.newScriptToolStripMenuItem_Click);
            // 
            // openScriptToolStripMenuItem
            // 
            this.openScriptToolStripMenuItem.Name = "openScriptToolStripMenuItem";
            resources.ApplyResources(this.openScriptToolStripMenuItem, "openScriptToolStripMenuItem");
            this.openScriptToolStripMenuItem.Click += new System.EventHandler(this.openScriptToolStripMenuItem_Click);
            // 
            // saveToolStripMenuItem
            // 
            this.saveToolStripMenuItem.Name = "saveToolStripMenuItem";
            resources.ApplyResources(this.saveToolStripMenuItem, "saveToolStripMenuItem");
            this.saveToolStripMenuItem.Click += new System.EventHandler(this.saveToolStripMenuItem_Click);
            // 
            // saveScriptToolStripMenuItem
            // 
            this.saveScriptToolStripMenuItem.Name = "saveScriptToolStripMenuItem";
            resources.ApplyResources(this.saveScriptToolStripMenuItem, "saveScriptToolStripMenuItem");
            this.saveScriptToolStripMenuItem.Click += new System.EventHandler(this.saveScriptToolStripMenuItem_Click);
            // 
            // toolStripMenuItem1
            // 
            this.toolStripMenuItem1.Name = "toolStripMenuItem1";
            resources.ApplyResources(this.toolStripMenuItem1, "toolStripMenuItem1");
            // 
            // closeToolStripMenuItem
            // 
            this.closeToolStripMenuItem.Name = "closeToolStripMenuItem";
            resources.ApplyResources(this.closeToolStripMenuItem, "closeToolStripMenuItem");
            this.closeToolStripMenuItem.Click += new System.EventHandler(this.closeToolStripMenuItem_Click);
            // 
            // editToolStripMenuItem
            // 
            this.editToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.addCommandToolStripMenuItem,
            this.cutToolStripMenuItem,
            this.copyToolStripMenuItem,
            this.pasteToolStripMenuItem,
            this.removeSelectedToolStripMenuItem});
            this.editToolStripMenuItem.Name = "editToolStripMenuItem";
            resources.ApplyResources(this.editToolStripMenuItem, "editToolStripMenuItem");
            this.editToolStripMenuItem.DropDownOpening += new System.EventHandler(this.editToolStripMenuItem_DropDownOpening);
            // 
            // addCommandToolStripMenuItem
            // 
            this.addCommandToolStripMenuItem.Name = "addCommandToolStripMenuItem";
            resources.ApplyResources(this.addCommandToolStripMenuItem, "addCommandToolStripMenuItem");
            this.addCommandToolStripMenuItem.Click += new System.EventHandler(this.addCommandToolStripMenuItem1_Click);
            // 
            // cutToolStripMenuItem
            // 
            this.cutToolStripMenuItem.Name = "cutToolStripMenuItem";
            resources.ApplyResources(this.cutToolStripMenuItem, "cutToolStripMenuItem");
            this.cutToolStripMenuItem.Click += new System.EventHandler(this.cutToolStripMenuItem_Click);
            // 
            // copyToolStripMenuItem
            // 
            this.copyToolStripMenuItem.Name = "copyToolStripMenuItem";
            resources.ApplyResources(this.copyToolStripMenuItem, "copyToolStripMenuItem");
            this.copyToolStripMenuItem.Click += new System.EventHandler(this.copyToolStripMenuItem_Click);
            // 
            // pasteToolStripMenuItem
            // 
            this.pasteToolStripMenuItem.Name = "pasteToolStripMenuItem";
            resources.ApplyResources(this.pasteToolStripMenuItem, "pasteToolStripMenuItem");
            this.pasteToolStripMenuItem.Click += new System.EventHandler(this.pasteToolStripMenuItem_Click);
            // 
            // removeSelectedToolStripMenuItem
            // 
            this.removeSelectedToolStripMenuItem.Name = "removeSelectedToolStripMenuItem";
            resources.ApplyResources(this.removeSelectedToolStripMenuItem, "removeSelectedToolStripMenuItem");
            this.removeSelectedToolStripMenuItem.Click += new System.EventHandler(this.removeSelectedToolStripMenuItem_Click);
            // 
            // controlToolStripMenuItem
            // 
            this.controlToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.skipCriticalCommandsToolStripMenuItem,
            this.toolStripMenuItem3,
            this.runToolStripMenuItem,
            this.stepToolStripMenuItem,
            this.pauseToolStripMenuItem,
            this.stopToolStripMenuItem});
            this.controlToolStripMenuItem.Name = "controlToolStripMenuItem";
            resources.ApplyResources(this.controlToolStripMenuItem, "controlToolStripMenuItem");
            // 
            // skipCriticalCommandsToolStripMenuItem
            // 
            this.skipCriticalCommandsToolStripMenuItem.CheckOnClick = true;
            this.skipCriticalCommandsToolStripMenuItem.Name = "skipCriticalCommandsToolStripMenuItem";
            resources.ApplyResources(this.skipCriticalCommandsToolStripMenuItem, "skipCriticalCommandsToolStripMenuItem");
            this.skipCriticalCommandsToolStripMenuItem.Click += new System.EventHandler(this.skipCriticalCommandsToolStripMenuItem_Click);
            // 
            // toolStripMenuItem3
            // 
            this.toolStripMenuItem3.Name = "toolStripMenuItem3";
            resources.ApplyResources(this.toolStripMenuItem3, "toolStripMenuItem3");
            // 
            // runToolStripMenuItem
            // 
            this.runToolStripMenuItem.Name = "runToolStripMenuItem";
            resources.ApplyResources(this.runToolStripMenuItem, "runToolStripMenuItem");
            this.runToolStripMenuItem.Click += new System.EventHandler(this.runButton_Click);
            // 
            // stepToolStripMenuItem
            // 
            this.stepToolStripMenuItem.Name = "stepToolStripMenuItem";
            resources.ApplyResources(this.stepToolStripMenuItem, "stepToolStripMenuItem");
            this.stepToolStripMenuItem.Click += new System.EventHandler(this.stepButton_Click);
            // 
            // pauseToolStripMenuItem
            // 
            this.pauseToolStripMenuItem.Name = "pauseToolStripMenuItem";
            resources.ApplyResources(this.pauseToolStripMenuItem, "pauseToolStripMenuItem");
            this.pauseToolStripMenuItem.Click += new System.EventHandler(this.pauseButton_Click);
            // 
            // stopToolStripMenuItem
            // 
            this.stopToolStripMenuItem.Name = "stopToolStripMenuItem";
            resources.ApplyResources(this.stopToolStripMenuItem, "stopToolStripMenuItem");
            this.stopToolStripMenuItem.Click += new System.EventHandler(this.stopButton_Click);
            // 
            // panel1
            // 
            this.panel1.Controls.Add(this.runButton);
            this.panel1.Controls.Add(this.stepButton);
            this.panel1.Controls.Add(this.pauseButton);
            this.panel1.Controls.Add(this.stopButton);
            resources.ApplyResources(this.panel1, "panel1");
            this.panel1.Name = "panel1";
            // 
            // statusStrip1
            // 
            this.statusStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.mainTtoolStripStatusLabel});
            resources.ApplyResources(this.statusStrip1, "statusStrip1");
            this.statusStrip1.Name = "statusStrip1";
            // 
            // mainTtoolStripStatusLabel
            // 
            this.mainTtoolStripStatusLabel.Name = "mainTtoolStripStatusLabel";
            resources.ApplyResources(this.mainTtoolStripStatusLabel, "mainTtoolStripStatusLabel");
            // 
            // mainTimer
            // 
            this.mainTimer.Interval = 500;
            this.mainTimer.Tick += new System.EventHandler(this.mainTimer_Tick);
            // 
            // openFileDialog
            // 
            this.openFileDialog.DefaultExt = "scp";
            this.openFileDialog.FileName = "Script.txt";
            resources.ApplyResources(this.openFileDialog, "openFileDialog");
            // 
            // saveFileDialog
            // 
            this.saveFileDialog.DefaultExt = "scp";
            this.saveFileDialog.FileName = "Script.txt";
            resources.ApplyResources(this.saveFileDialog, "saveFileDialog");
            // 
            // ScriptingForm
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.groupBox1);
            this.Controls.Add(this.statusStrip1);
            this.Controls.Add(this.panel1);
            this.Controls.Add(this.menuStrip1);
            this.MainMenuStrip = this.menuStrip1;
            this.MaximizeBox = false;
            this.Name = "ScriptingForm";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.ScriptingForm_FormClosing);
            this.Load += new System.EventHandler(this.ScriptingForm_Load);
            this.scriptContextMenuStrip.ResumeLayout(false);
            this.groupBox1.ResumeLayout(false);
            this.menuStrip1.ResumeLayout(false);
            this.menuStrip1.PerformLayout();
            this.panel1.ResumeLayout(false);
            this.statusStrip1.ResumeLayout(false);
            this.statusStrip1.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.ListView scriptingListView;
        private System.Windows.Forms.ColumnHeader columnHeader1;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.Button runButton;
        private System.Windows.Forms.ImageList playControlImageList;
        private System.Windows.Forms.Button pauseButton;
        private System.Windows.Forms.Button stopButton;
        private System.Windows.Forms.Button stepButton;
        private System.Windows.Forms.MenuStrip menuStrip1;
        private System.Windows.Forms.ToolStripMenuItem fileToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem closeToolStripMenuItem;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.StatusStrip statusStrip1;
        private System.Windows.Forms.ToolStripMenuItem newScriptToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem openScriptToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem saveScriptToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem1;
        private System.Windows.Forms.ToolStripMenuItem controlToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem pauseToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem stopToolStripMenuItem;
        private System.Windows.Forms.ImageList scriptImageList;
        private System.Windows.Forms.ToolStripMenuItem editToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem addCommandToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem removeSelectedToolStripMenuItem;
        private System.Windows.Forms.Timer mainTimer;
        private System.Windows.Forms.ToolStripMenuItem runToolStripMenuItem;
        private System.Windows.Forms.OpenFileDialog openFileDialog;
        private System.Windows.Forms.SaveFileDialog saveFileDialog;
        private System.Windows.Forms.ContextMenuStrip scriptContextMenuStrip;
        private System.Windows.Forms.ToolStripMenuItem editCommandToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem setExecutionPointHereToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem2;
        private System.Windows.Forms.ToolStripMenuItem addCommandToolStripMenuItem1;
        private System.Windows.Forms.ToolStripMenuItem stepToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem skipCriticalCommandsToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem3;
        private System.Windows.Forms.ToolStripMenuItem saveToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem cutToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem copyToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem pasteToolStripMenuItem;
        private System.Windows.Forms.ToolStripStatusLabel mainTtoolStripStatusLabel;
    }
}
