// =============================================================================
// Copyright 2008-2011. Intel Corporation All Rights Reserved.
//
// The source code contained or described herein and all documents related to 
// the source code ("Material") are owned by Intel Corporation or its suppliers 
// or licensors. Title to the Material remains with Intel Corporation or its 
// suppliers and licensors. The Material may contain trade secrets and 
// proprietary and confidential information of Intel Corporation and its 
// suppliers and licensors, and is protected by worldwide copyright and trade 
// secret laws and treaty provisions. No part of the Material may be used, 
// copied, reproduced, modified, published, uploaded, posted, transmitted, 
// distributed, or disclosed in any way without Intels prior express written 
// permission. 
//
// No license under any patent, copyright, trade secret or other intellectual 
// property right is granted to or conferred upon you by disclosure or delivery 
// of the Materials, either expressly, by implication, inducement, estoppel or 
// otherwise. Any license under such intellectual property rights must be 
// express and approved by Intel in writing.
// =============================================================================
namespace ManageabilityControls
{
    partial class TerminalForm
    {
        /// <summary>
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form Designer generated code

        /// <summary>
        /// Required method for Designer support - do not modify
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(TerminalForm));
            this.statusStrip = new System.Windows.Forms.StatusStrip();
            this.toolStripStatusLabel = new System.Windows.Forms.ToolStripStatusLabel();
            this.toolStripFileStatusLabel1 = new System.Windows.Forms.ToolStripStatusLabel();
            this.toolStripFileProgressBar1 = new System.Windows.Forms.ToolStripProgressBar();
            this.toolStripFileStatusLabel2 = new System.Windows.Forms.ToolStripStatusLabel();
            this.toolStripFileProgressBar2 = new System.Windows.Forms.ToolStripProgressBar();
            this.mainMenuStrip = new System.Windows.Forms.MenuStrip();
            this.fileToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.connectSOLToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.disconnectSOLToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem9 = new System.Windows.Forms.ToolStripSeparator();
            this.setFontToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.terminalEmulationToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.aNSIExtendedASCIIToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.vT100UTF8ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.specialKeyTranslationToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.vT100IntelToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.alternateToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.vT100F1ESCOPToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.debugFeaturesToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.showDebugInformationToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.terminalAnalyzerToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.resetTerminalToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.sendKeyCodeToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.launchDefaultTelnetToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.launchIAmtTermToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.launchPuttyToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.captureToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.captureTerminalDataToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.binaryCaptureToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.replayFileToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.runScriptToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.scriptingToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.requestUserConsentToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem1 = new System.Windows.Forms.ToolStripSeparator();
            this.exitToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.editToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.copyScreenToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.pasteToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem11 = new System.Windows.Forms.ToolStripSeparator();
            this.advancedPropertiesToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.resetToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.normalBootToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.powerUpToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.powerDownToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.remotedBootToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.remoteBIOSSetupToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.remoteBootToRedirectFloppyToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.remoteBootToRedirectCDToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.remoteRebootToPXEToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.remoteRebootToDiagnosticCDToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem2 = new System.Windows.Forms.ToolStripSeparator();
            this.agentCommandsToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.sleepToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.shutdownToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.restartToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.logoffToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem10 = new System.Windows.Forms.ToolStripSeparator();
            this.agentCommandToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.customCommandToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator1 = new System.Windows.Forms.ToolStripSeparator();
            this.viewBootCapabilitiesToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.redirectionToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.redirectActiveToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem6 = new System.Windows.Forms.ToolStripSeparator();
            this.redirectStateToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.immediatelyToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.gracefullyToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.onResetToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem3 = new System.Windows.Forms.ToolStripSeparator();
            this.changeTargetFloppyToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem4 = new System.Windows.Forms.ToolStripSeparator();
            this.redirectToImageFileToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.changeTargetCDROMToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem5 = new System.Windows.Forms.ToolStripSeparator();
            this.redirectToImageFileToolStripMenuItem1 = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem7 = new System.Windows.Forms.ToolStripSeparator();
            this.showRedirectionStatsToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.serialPacketsToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.packetCodesActiveToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem8 = new System.Windows.Forms.ToolStripSeparator();
            this.windowsManagementToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.tCPPortRedirectorToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.processMonitorToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.deviceManagerToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.fileManagerToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.watchdogsToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.consoleToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.refreshConsoleToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.exitConsoleToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.sendSpecialKeysToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.idePanel = new System.Windows.Forms.Panel();
            this.padlockPictureBox = new System.Windows.Forms.PictureBox();
            this.hdPictureBox1 = new System.Windows.Forms.PictureBox();
            this.hdPictureBox2 = new System.Windows.Forms.PictureBox();
            this.hdPictureBox3 = new System.Windows.Forms.PictureBox();
            this.hdPictureBox4 = new System.Windows.Forms.PictureBox();
            this.redirectStatusLabel = new System.Windows.Forms.Label();
            this.panel1 = new System.Windows.Forms.Panel();
            this.floppyPathLabel = new System.Windows.Forms.Label();
            this.cdromPathLabel = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.harddiskPictureBox = new System.Windows.Forms.PictureBox();
            this.label2 = new System.Windows.Forms.Label();
            this.tcpLabel2 = new System.Windows.Forms.Label();
            this.tcpLabel1 = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.serialPanel = new System.Windows.Forms.Panel();
            this.solLabel = new System.Windows.Forms.Label();
            this.powerStateLabel = new System.Windows.Forms.Label();
            this.imageFileDialog = new System.Windows.Forms.OpenFileDialog();
            this.hardDiskImageList = new System.Windows.Forms.ImageList(this.components);
            this.saveFileDialog = new System.Windows.Forms.SaveFileDialog();
            this.openFileDialog = new System.Windows.Forms.OpenFileDialog();
            this.bottomPanel = new System.Windows.Forms.Panel();
            this.tcprPanel = new System.Windows.Forms.Panel();
            this.panel2 = new System.Windows.Forms.Panel();
            this.openScriptFileDialog = new System.Windows.Forms.OpenFileDialog();
            this.captureFileDialog = new System.Windows.Forms.SaveFileDialog();
            this.replayFileDialog = new System.Windows.Forms.OpenFileDialog();
            this.terminalAutoSizeControl = new ManageabilityControls.TerminalAutoSizeControl();
            this.fontDialog = new System.Windows.Forms.FontDialog();
            this.statusStrip.SuspendLayout();
            this.mainMenuStrip.SuspendLayout();
            this.idePanel.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.padlockPictureBox)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.hdPictureBox1)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.hdPictureBox2)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.hdPictureBox3)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.hdPictureBox4)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.harddiskPictureBox)).BeginInit();
            this.serialPanel.SuspendLayout();
            this.bottomPanel.SuspendLayout();
            this.tcprPanel.SuspendLayout();
            this.SuspendLayout();
            // 
            // statusStrip
            // 
            this.statusStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.toolStripStatusLabel,
            this.toolStripFileStatusLabel1,
            this.toolStripFileProgressBar1,
            this.toolStripFileStatusLabel2,
            this.toolStripFileProgressBar2});
            resources.ApplyResources(this.statusStrip, "statusStrip");
            this.statusStrip.Name = "statusStrip";
            this.statusStrip.SizingGrip = false;
            // 
            // toolStripStatusLabel
            // 
            this.toolStripStatusLabel.Name = "toolStripStatusLabel";
            resources.ApplyResources(this.toolStripStatusLabel, "toolStripStatusLabel");
            this.toolStripStatusLabel.Spring = true;
            // 
            // toolStripFileStatusLabel1
            // 
            this.toolStripFileStatusLabel1.Name = "toolStripFileStatusLabel1";
            resources.ApplyResources(this.toolStripFileStatusLabel1, "toolStripFileStatusLabel1");
            // 
            // toolStripFileProgressBar1
            // 
            resources.ApplyResources(this.toolStripFileProgressBar1, "toolStripFileProgressBar1");
            this.toolStripFileProgressBar1.Name = "toolStripFileProgressBar1";
            // 
            // toolStripFileStatusLabel2
            // 
            this.toolStripFileStatusLabel2.Name = "toolStripFileStatusLabel2";
            resources.ApplyResources(this.toolStripFileStatusLabel2, "toolStripFileStatusLabel2");
            // 
            // toolStripFileProgressBar2
            // 
            this.toolStripFileProgressBar2.Name = "toolStripFileProgressBar2";
            resources.ApplyResources(this.toolStripFileProgressBar2, "toolStripFileProgressBar2");
            // 
            // mainMenuStrip
            // 
            this.mainMenuStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.fileToolStripMenuItem,
            this.editToolStripMenuItem,
            this.resetToolStripMenuItem,
            this.redirectionToolStripMenuItem,
            this.serialPacketsToolStripMenuItem});
            resources.ApplyResources(this.mainMenuStrip, "mainMenuStrip");
            this.mainMenuStrip.Name = "mainMenuStrip";
            // 
            // fileToolStripMenuItem
            // 
            this.fileToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.connectSOLToolStripMenuItem,
            this.disconnectSOLToolStripMenuItem,
            this.toolStripMenuItem9,
            this.setFontToolStripMenuItem,
            this.terminalEmulationToolStripMenuItem,
            this.specialKeyTranslationToolStripMenuItem,
            this.debugFeaturesToolStripMenuItem,
            this.captureToolStripMenuItem,
            this.runScriptToolStripMenuItem,
            this.scriptingToolStripMenuItem,
            this.requestUserConsentToolStripMenuItem,
            this.toolStripMenuItem1,
            this.exitToolStripMenuItem});
            this.fileToolStripMenuItem.Name = "fileToolStripMenuItem";
            resources.ApplyResources(this.fileToolStripMenuItem, "fileToolStripMenuItem");
            this.fileToolStripMenuItem.DropDownOpening += new System.EventHandler(this.fileToolStripMenuItem_DropDownOpening);
            this.fileToolStripMenuItem.Click += new System.EventHandler(this.fileToolStripMenuItem_Click);
            // 
            // connectSOLToolStripMenuItem
            // 
            this.connectSOLToolStripMenuItem.Name = "connectSOLToolStripMenuItem";
            resources.ApplyResources(this.connectSOLToolStripMenuItem, "connectSOLToolStripMenuItem");
            this.connectSOLToolStripMenuItem.Click += new System.EventHandler(this.connectSOLToolStripMenuItem_Click);
            // 
            // disconnectSOLToolStripMenuItem
            // 
            this.disconnectSOLToolStripMenuItem.Name = "disconnectSOLToolStripMenuItem";
            resources.ApplyResources(this.disconnectSOLToolStripMenuItem, "disconnectSOLToolStripMenuItem");
            this.disconnectSOLToolStripMenuItem.Click += new System.EventHandler(this.disconnectSOLToolStripMenuItem_Click);
            // 
            // toolStripMenuItem9
            // 
            this.toolStripMenuItem9.Name = "toolStripMenuItem9";
            resources.ApplyResources(this.toolStripMenuItem9, "toolStripMenuItem9");
            // 
            // setFontToolStripMenuItem
            // 
            this.setFontToolStripMenuItem.Name = "setFontToolStripMenuItem";
            resources.ApplyResources(this.setFontToolStripMenuItem, "setFontToolStripMenuItem");
            this.setFontToolStripMenuItem.Click += new System.EventHandler(this.setFontToolStripMenuItem_Click);
            // 
            // terminalEmulationToolStripMenuItem
            // 
            this.terminalEmulationToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.aNSIExtendedASCIIToolStripMenuItem,
            this.vT100UTF8ToolStripMenuItem});
            this.terminalEmulationToolStripMenuItem.Name = "terminalEmulationToolStripMenuItem";
            resources.ApplyResources(this.terminalEmulationToolStripMenuItem, "terminalEmulationToolStripMenuItem");
            // 
            // aNSIExtendedASCIIToolStripMenuItem
            // 
            this.aNSIExtendedASCIIToolStripMenuItem.Checked = true;
            this.aNSIExtendedASCIIToolStripMenuItem.CheckState = System.Windows.Forms.CheckState.Checked;
            this.aNSIExtendedASCIIToolStripMenuItem.Name = "aNSIExtendedASCIIToolStripMenuItem";
            resources.ApplyResources(this.aNSIExtendedASCIIToolStripMenuItem, "aNSIExtendedASCIIToolStripMenuItem");
            this.aNSIExtendedASCIIToolStripMenuItem.Click += new System.EventHandler(this.aNSIExtendedASCIIToolStripMenuItem_Click);
            // 
            // vT100UTF8ToolStripMenuItem
            // 
            this.vT100UTF8ToolStripMenuItem.Name = "vT100UTF8ToolStripMenuItem";
            resources.ApplyResources(this.vT100UTF8ToolStripMenuItem, "vT100UTF8ToolStripMenuItem");
            this.vT100UTF8ToolStripMenuItem.Click += new System.EventHandler(this.vT100UTF8ToolStripMenuItem_Click);
            // 
            // specialKeyTranslationToolStripMenuItem
            // 
            this.specialKeyTranslationToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.vT100IntelToolStripMenuItem,
            this.alternateToolStripMenuItem,
            this.vT100F1ESCOPToolStripMenuItem});
            this.specialKeyTranslationToolStripMenuItem.Name = "specialKeyTranslationToolStripMenuItem";
            resources.ApplyResources(this.specialKeyTranslationToolStripMenuItem, "specialKeyTranslationToolStripMenuItem");
            // 
            // vT100IntelToolStripMenuItem
            // 
            this.vT100IntelToolStripMenuItem.Checked = true;
            this.vT100IntelToolStripMenuItem.CheckState = System.Windows.Forms.CheckState.Checked;
            this.vT100IntelToolStripMenuItem.Name = "vT100IntelToolStripMenuItem";
            resources.ApplyResources(this.vT100IntelToolStripMenuItem, "vT100IntelToolStripMenuItem");
            this.vT100IntelToolStripMenuItem.Click += new System.EventHandler(this.vT100IntelToolStripMenuItem_Click);
            // 
            // alternateToolStripMenuItem
            // 
            this.alternateToolStripMenuItem.Name = "alternateToolStripMenuItem";
            resources.ApplyResources(this.alternateToolStripMenuItem, "alternateToolStripMenuItem");
            this.alternateToolStripMenuItem.Click += new System.EventHandler(this.microsoftHPToolStripMenuItem_Click);
            // 
            // vT100F1ESCOPToolStripMenuItem
            // 
            this.vT100F1ESCOPToolStripMenuItem.Name = "vT100F1ESCOPToolStripMenuItem";
            resources.ApplyResources(this.vT100F1ESCOPToolStripMenuItem, "vT100F1ESCOPToolStripMenuItem");
            this.vT100F1ESCOPToolStripMenuItem.Click += new System.EventHandler(this.vT100F1ESCOPToolStripMenuItem_Click);
            // 
            // debugFeaturesToolStripMenuItem
            // 
            this.debugFeaturesToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.showDebugInformationToolStripMenuItem,
            this.terminalAnalyzerToolStripMenuItem,
            this.resetTerminalToolStripMenuItem,
            this.sendKeyCodeToolStripMenuItem,
            this.launchDefaultTelnetToolStripMenuItem,
            this.launchIAmtTermToolStripMenuItem,
            this.launchPuttyToolStripMenuItem});
            this.debugFeaturesToolStripMenuItem.Name = "debugFeaturesToolStripMenuItem";
            resources.ApplyResources(this.debugFeaturesToolStripMenuItem, "debugFeaturesToolStripMenuItem");
            // 
            // showDebugInformationToolStripMenuItem
            // 
            this.showDebugInformationToolStripMenuItem.Name = "showDebugInformationToolStripMenuItem";
            resources.ApplyResources(this.showDebugInformationToolStripMenuItem, "showDebugInformationToolStripMenuItem");
            this.showDebugInformationToolStripMenuItem.Click += new System.EventHandler(this.showDebugInformationToolStripMenuItem_Click);
            // 
            // terminalAnalyzerToolStripMenuItem
            // 
            this.terminalAnalyzerToolStripMenuItem.Name = "terminalAnalyzerToolStripMenuItem";
            resources.ApplyResources(this.terminalAnalyzerToolStripMenuItem, "terminalAnalyzerToolStripMenuItem");
            this.terminalAnalyzerToolStripMenuItem.Click += new System.EventHandler(this.terminalAnalyzerToolStripMenuItem_Click);
            // 
            // resetTerminalToolStripMenuItem
            // 
            this.resetTerminalToolStripMenuItem.Name = "resetTerminalToolStripMenuItem";
            resources.ApplyResources(this.resetTerminalToolStripMenuItem, "resetTerminalToolStripMenuItem");
            this.resetTerminalToolStripMenuItem.Click += new System.EventHandler(this.resetTerminalToolStripMenuItem_Click);
            // 
            // sendKeyCodeToolStripMenuItem
            // 
            this.sendKeyCodeToolStripMenuItem.Name = "sendKeyCodeToolStripMenuItem";
            resources.ApplyResources(this.sendKeyCodeToolStripMenuItem, "sendKeyCodeToolStripMenuItem");
            this.sendKeyCodeToolStripMenuItem.Click += new System.EventHandler(this.sendKeyCodeToolStripMenuItem_Click);
            // 
            // launchDefaultTelnetToolStripMenuItem
            // 
            this.launchDefaultTelnetToolStripMenuItem.Name = "launchDefaultTelnetToolStripMenuItem";
            resources.ApplyResources(this.launchDefaultTelnetToolStripMenuItem, "launchDefaultTelnetToolStripMenuItem");
            this.launchDefaultTelnetToolStripMenuItem.Click += new System.EventHandler(this.launchDefaultTelnetToolStripMenuItem_Click);
            // 
            // launchIAmtTermToolStripMenuItem
            // 
            this.launchIAmtTermToolStripMenuItem.Name = "launchIAmtTermToolStripMenuItem";
            resources.ApplyResources(this.launchIAmtTermToolStripMenuItem, "launchIAmtTermToolStripMenuItem");
            this.launchIAmtTermToolStripMenuItem.Click += new System.EventHandler(this.launchIAmtTermToolStripMenuItem_Click);
            // 
            // launchPuttyToolStripMenuItem
            // 
            this.launchPuttyToolStripMenuItem.Name = "launchPuttyToolStripMenuItem";
            resources.ApplyResources(this.launchPuttyToolStripMenuItem, "launchPuttyToolStripMenuItem");
            this.launchPuttyToolStripMenuItem.Click += new System.EventHandler(this.launchPuttyToolStripMenuItem_Click);
            // 
            // captureToolStripMenuItem
            // 
            this.captureToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.captureTerminalDataToolStripMenuItem,
            this.binaryCaptureToolStripMenuItem,
            this.replayFileToolStripMenuItem});
            this.captureToolStripMenuItem.Name = "captureToolStripMenuItem";
            resources.ApplyResources(this.captureToolStripMenuItem, "captureToolStripMenuItem");
            // 
            // captureTerminalDataToolStripMenuItem
            // 
            this.captureTerminalDataToolStripMenuItem.Name = "captureTerminalDataToolStripMenuItem";
            resources.ApplyResources(this.captureTerminalDataToolStripMenuItem, "captureTerminalDataToolStripMenuItem");
            this.captureTerminalDataToolStripMenuItem.Click += new System.EventHandler(this.captureTerminalDataToolStripMenuItem_Click);
            // 
            // binaryCaptureToolStripMenuItem
            // 
            this.binaryCaptureToolStripMenuItem.Name = "binaryCaptureToolStripMenuItem";
            resources.ApplyResources(this.binaryCaptureToolStripMenuItem, "binaryCaptureToolStripMenuItem");
            this.binaryCaptureToolStripMenuItem.Click += new System.EventHandler(this.binaryCaptureToolStripMenuItem_Click);
            // 
            // replayFileToolStripMenuItem
            // 
            this.replayFileToolStripMenuItem.Name = "replayFileToolStripMenuItem";
            resources.ApplyResources(this.replayFileToolStripMenuItem, "replayFileToolStripMenuItem");
            this.replayFileToolStripMenuItem.Click += new System.EventHandler(this.replayFileToolStripMenuItem_Click);
            // 
            // runScriptToolStripMenuItem
            // 
            this.runScriptToolStripMenuItem.Name = "runScriptToolStripMenuItem";
            resources.ApplyResources(this.runScriptToolStripMenuItem, "runScriptToolStripMenuItem");
            this.runScriptToolStripMenuItem.Click += new System.EventHandler(this.runScriptToolStripMenuItem_Click);
            // 
            // scriptingToolStripMenuItem
            // 
            this.scriptingToolStripMenuItem.Name = "scriptingToolStripMenuItem";
            resources.ApplyResources(this.scriptingToolStripMenuItem, "scriptingToolStripMenuItem");
            this.scriptingToolStripMenuItem.Click += new System.EventHandler(this.scriptingToolStripMenuItem_Click);
            // 
            // requestUserConsentToolStripMenuItem
            // 
            this.requestUserConsentToolStripMenuItem.Name = "requestUserConsentToolStripMenuItem";
            resources.ApplyResources(this.requestUserConsentToolStripMenuItem, "requestUserConsentToolStripMenuItem");
            this.requestUserConsentToolStripMenuItem.Click += new System.EventHandler(this.requestUserConsentToolStripMenuItem_Click);
            // 
            // toolStripMenuItem1
            // 
            this.toolStripMenuItem1.Name = "toolStripMenuItem1";
            resources.ApplyResources(this.toolStripMenuItem1, "toolStripMenuItem1");
            // 
            // exitToolStripMenuItem
            // 
            this.exitToolStripMenuItem.Name = "exitToolStripMenuItem";
            resources.ApplyResources(this.exitToolStripMenuItem, "exitToolStripMenuItem");
            this.exitToolStripMenuItem.Click += new System.EventHandler(this.exitToolStripMenuItem_Click);
            // 
            // editToolStripMenuItem
            // 
            this.editToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.copyScreenToolStripMenuItem,
            this.pasteToolStripMenuItem,
            this.toolStripMenuItem11,
            this.advancedPropertiesToolStripMenuItem});
            this.editToolStripMenuItem.Name = "editToolStripMenuItem";
            resources.ApplyResources(this.editToolStripMenuItem, "editToolStripMenuItem");
            this.editToolStripMenuItem.DropDownOpening += new System.EventHandler(this.editToolStripMenuItem_DropDownOpening);
            // 
            // copyScreenToolStripMenuItem
            // 
            this.copyScreenToolStripMenuItem.Name = "copyScreenToolStripMenuItem";
            resources.ApplyResources(this.copyScreenToolStripMenuItem, "copyScreenToolStripMenuItem");
            this.copyScreenToolStripMenuItem.Click += new System.EventHandler(this.copyScreenToolStripMenuItem_Click);
            // 
            // pasteToolStripMenuItem
            // 
            this.pasteToolStripMenuItem.Name = "pasteToolStripMenuItem";
            resources.ApplyResources(this.pasteToolStripMenuItem, "pasteToolStripMenuItem");
            this.pasteToolStripMenuItem.Click += new System.EventHandler(this.pasteToolStripMenuItem_Click);
            // 
            // toolStripMenuItem11
            // 
            this.toolStripMenuItem11.Name = "toolStripMenuItem11";
            resources.ApplyResources(this.toolStripMenuItem11, "toolStripMenuItem11");
            // 
            // advancedPropertiesToolStripMenuItem
            // 
            this.advancedPropertiesToolStripMenuItem.Name = "advancedPropertiesToolStripMenuItem";
            resources.ApplyResources(this.advancedPropertiesToolStripMenuItem, "advancedPropertiesToolStripMenuItem");
            this.advancedPropertiesToolStripMenuItem.Click += new System.EventHandler(this.advancedPropertiesToolStripMenuItem_Click);
            // 
            // resetToolStripMenuItem
            // 
            this.resetToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.normalBootToolStripMenuItem,
            this.powerUpToolStripMenuItem,
            this.powerDownToolStripMenuItem,
            this.remotedBootToolStripMenuItem,
            this.remoteBIOSSetupToolStripMenuItem,
            this.remoteBootToRedirectFloppyToolStripMenuItem,
            this.remoteBootToRedirectCDToolStripMenuItem,
            this.remoteRebootToPXEToolStripMenuItem,
            this.remoteRebootToDiagnosticCDToolStripMenuItem,
            this.toolStripMenuItem2,
            this.agentCommandsToolStripMenuItem,
            this.customCommandToolStripMenuItem,
            this.toolStripSeparator1,
            this.viewBootCapabilitiesToolStripMenuItem});
            this.resetToolStripMenuItem.Name = "resetToolStripMenuItem";
            resources.ApplyResources(this.resetToolStripMenuItem, "resetToolStripMenuItem");
            this.resetToolStripMenuItem.DropDownOpening += new System.EventHandler(this.resetToolStripMenuItem_DropDownOpening);
            // 
            // normalBootToolStripMenuItem
            // 
            this.normalBootToolStripMenuItem.Name = "normalBootToolStripMenuItem";
            resources.ApplyResources(this.normalBootToolStripMenuItem, "normalBootToolStripMenuItem");
            this.normalBootToolStripMenuItem.Click += new System.EventHandler(this.normalBootToolStripMenuItem_Click);
            // 
            // powerUpToolStripMenuItem
            // 
            this.powerUpToolStripMenuItem.Name = "powerUpToolStripMenuItem";
            resources.ApplyResources(this.powerUpToolStripMenuItem, "powerUpToolStripMenuItem");
            this.powerUpToolStripMenuItem.Click += new System.EventHandler(this.powerUpToolStripMenuItem_Click);
            // 
            // powerDownToolStripMenuItem
            // 
            this.powerDownToolStripMenuItem.Name = "powerDownToolStripMenuItem";
            resources.ApplyResources(this.powerDownToolStripMenuItem, "powerDownToolStripMenuItem");
            this.powerDownToolStripMenuItem.Click += new System.EventHandler(this.powerDownToolStripMenuItem_Click);
            // 
            // remotedBootToolStripMenuItem
            // 
            this.remotedBootToolStripMenuItem.Name = "remotedBootToolStripMenuItem";
            resources.ApplyResources(this.remotedBootToolStripMenuItem, "remotedBootToolStripMenuItem");
            this.remotedBootToolStripMenuItem.Click += new System.EventHandler(this.remotedNormalBootToolStripMenuItem_Click);
            // 
            // remoteBIOSSetupToolStripMenuItem
            // 
            this.remoteBIOSSetupToolStripMenuItem.Name = "remoteBIOSSetupToolStripMenuItem";
            resources.ApplyResources(this.remoteBIOSSetupToolStripMenuItem, "remoteBIOSSetupToolStripMenuItem");
            this.remoteBIOSSetupToolStripMenuItem.Click += new System.EventHandler(this.remoteBIOSSetupToolStripMenuItem_Click);
            // 
            // remoteBootToRedirectFloppyToolStripMenuItem
            // 
            this.remoteBootToRedirectFloppyToolStripMenuItem.Name = "remoteBootToRedirectFloppyToolStripMenuItem";
            resources.ApplyResources(this.remoteBootToRedirectFloppyToolStripMenuItem, "remoteBootToRedirectFloppyToolStripMenuItem");
            this.remoteBootToRedirectFloppyToolStripMenuItem.Click += new System.EventHandler(this.remoteBootToRedirectFloppyToolStripMenuItem_Click);
            // 
            // remoteBootToRedirectCDToolStripMenuItem
            // 
            this.remoteBootToRedirectCDToolStripMenuItem.Name = "remoteBootToRedirectCDToolStripMenuItem";
            resources.ApplyResources(this.remoteBootToRedirectCDToolStripMenuItem, "remoteBootToRedirectCDToolStripMenuItem");
            this.remoteBootToRedirectCDToolStripMenuItem.Click += new System.EventHandler(this.remoteBootToRedirectCDToolStripMenuItem_Click);
            // 
            // remoteRebootToPXEToolStripMenuItem
            // 
            this.remoteRebootToPXEToolStripMenuItem.Name = "remoteRebootToPXEToolStripMenuItem";
            resources.ApplyResources(this.remoteRebootToPXEToolStripMenuItem, "remoteRebootToPXEToolStripMenuItem");
            this.remoteRebootToPXEToolStripMenuItem.Click += new System.EventHandler(this.remoteRebootToPXEToolStripMenuItem_Click);
            // 
            // remoteRebootToDiagnosticCDToolStripMenuItem
            // 
            this.remoteRebootToDiagnosticCDToolStripMenuItem.Name = "remoteRebootToDiagnosticCDToolStripMenuItem";
            resources.ApplyResources(this.remoteRebootToDiagnosticCDToolStripMenuItem, "remoteRebootToDiagnosticCDToolStripMenuItem");
            this.remoteRebootToDiagnosticCDToolStripMenuItem.Click += new System.EventHandler(this.remoteRebootToDiagnosticCDToolStripMenuItem_Click);
            // 
            // toolStripMenuItem2
            // 
            this.toolStripMenuItem2.Name = "toolStripMenuItem2";
            resources.ApplyResources(this.toolStripMenuItem2, "toolStripMenuItem2");
            // 
            // agentCommandsToolStripMenuItem
            // 
            this.agentCommandsToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.sleepToolStripMenuItem,
            this.shutdownToolStripMenuItem,
            this.restartToolStripMenuItem,
            this.logoffToolStripMenuItem,
            this.toolStripMenuItem10,
            this.agentCommandToolStripMenuItem});
            this.agentCommandsToolStripMenuItem.Name = "agentCommandsToolStripMenuItem";
            resources.ApplyResources(this.agentCommandsToolStripMenuItem, "agentCommandsToolStripMenuItem");
            // 
            // sleepToolStripMenuItem
            // 
            this.sleepToolStripMenuItem.Name = "sleepToolStripMenuItem";
            resources.ApplyResources(this.sleepToolStripMenuItem, "sleepToolStripMenuItem");
            this.sleepToolStripMenuItem.Click += new System.EventHandler(this.sleepToolStripMenuItem_Click);
            // 
            // shutdownToolStripMenuItem
            // 
            this.shutdownToolStripMenuItem.Name = "shutdownToolStripMenuItem";
            resources.ApplyResources(this.shutdownToolStripMenuItem, "shutdownToolStripMenuItem");
            this.shutdownToolStripMenuItem.Click += new System.EventHandler(this.shutdownToolStripMenuItem_Click);
            // 
            // restartToolStripMenuItem
            // 
            this.restartToolStripMenuItem.Name = "restartToolStripMenuItem";
            resources.ApplyResources(this.restartToolStripMenuItem, "restartToolStripMenuItem");
            this.restartToolStripMenuItem.Click += new System.EventHandler(this.restartToolStripMenuItem_Click);
            // 
            // logoffToolStripMenuItem
            // 
            this.logoffToolStripMenuItem.Name = "logoffToolStripMenuItem";
            resources.ApplyResources(this.logoffToolStripMenuItem, "logoffToolStripMenuItem");
            this.logoffToolStripMenuItem.Click += new System.EventHandler(this.logoffToolStripMenuItem_Click);
            // 
            // toolStripMenuItem10
            // 
            this.toolStripMenuItem10.Name = "toolStripMenuItem10";
            resources.ApplyResources(this.toolStripMenuItem10, "toolStripMenuItem10");
            // 
            // agentCommandToolStripMenuItem
            // 
            this.agentCommandToolStripMenuItem.Name = "agentCommandToolStripMenuItem";
            resources.ApplyResources(this.agentCommandToolStripMenuItem, "agentCommandToolStripMenuItem");
            this.agentCommandToolStripMenuItem.Click += new System.EventHandler(this.agentCommandToolStripMenuItem_Click);
            // 
            // customCommandToolStripMenuItem
            // 
            this.customCommandToolStripMenuItem.Name = "customCommandToolStripMenuItem";
            resources.ApplyResources(this.customCommandToolStripMenuItem, "customCommandToolStripMenuItem");
            this.customCommandToolStripMenuItem.Click += new System.EventHandler(this.customCommandToolStripMenuItem_Click);
            // 
            // toolStripSeparator1
            // 
            this.toolStripSeparator1.Name = "toolStripSeparator1";
            resources.ApplyResources(this.toolStripSeparator1, "toolStripSeparator1");
            // 
            // viewBootCapabilitiesToolStripMenuItem
            // 
            this.viewBootCapabilitiesToolStripMenuItem.Name = "viewBootCapabilitiesToolStripMenuItem";
            resources.ApplyResources(this.viewBootCapabilitiesToolStripMenuItem, "viewBootCapabilitiesToolStripMenuItem");
            this.viewBootCapabilitiesToolStripMenuItem.Click += new System.EventHandler(this.viewBootCapabilitiesToolStripMenuItem_Click);
            // 
            // redirectionToolStripMenuItem
            // 
            this.redirectionToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.redirectActiveToolStripMenuItem,
            this.toolStripMenuItem6,
            this.redirectStateToolStripMenuItem,
            this.toolStripMenuItem3,
            this.changeTargetFloppyToolStripMenuItem,
            this.changeTargetCDROMToolStripMenuItem,
            this.toolStripMenuItem7,
            this.showRedirectionStatsToolStripMenuItem});
            this.redirectionToolStripMenuItem.Name = "redirectionToolStripMenuItem";
            resources.ApplyResources(this.redirectionToolStripMenuItem, "redirectionToolStripMenuItem");
            this.redirectionToolStripMenuItem.DropDownOpening += new System.EventHandler(this.redirectionToolStripMenuItem_DropDownOpening);
            // 
            // redirectActiveToolStripMenuItem
            // 
            this.redirectActiveToolStripMenuItem.Name = "redirectActiveToolStripMenuItem";
            resources.ApplyResources(this.redirectActiveToolStripMenuItem, "redirectActiveToolStripMenuItem");
            this.redirectActiveToolStripMenuItem.Click += new System.EventHandler(this.redirectActiveToolStripMenuItem_Click);
            // 
            // toolStripMenuItem6
            // 
            this.toolStripMenuItem6.Name = "toolStripMenuItem6";
            resources.ApplyResources(this.toolStripMenuItem6, "toolStripMenuItem6");
            // 
            // redirectStateToolStripMenuItem
            // 
            this.redirectStateToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.immediatelyToolStripMenuItem,
            this.gracefullyToolStripMenuItem,
            this.onResetToolStripMenuItem});
            this.redirectStateToolStripMenuItem.Name = "redirectStateToolStripMenuItem";
            resources.ApplyResources(this.redirectStateToolStripMenuItem, "redirectStateToolStripMenuItem");
            // 
            // immediatelyToolStripMenuItem
            // 
            this.immediatelyToolStripMenuItem.Name = "immediatelyToolStripMenuItem";
            resources.ApplyResources(this.immediatelyToolStripMenuItem, "immediatelyToolStripMenuItem");
            this.immediatelyToolStripMenuItem.Click += new System.EventHandler(this.immediatelyToolStripMenuItem_Click);
            // 
            // gracefullyToolStripMenuItem
            // 
            this.gracefullyToolStripMenuItem.Name = "gracefullyToolStripMenuItem";
            resources.ApplyResources(this.gracefullyToolStripMenuItem, "gracefullyToolStripMenuItem");
            this.gracefullyToolStripMenuItem.Click += new System.EventHandler(this.gracefullyToolStripMenuItem_Click);
            // 
            // onResetToolStripMenuItem
            // 
            this.onResetToolStripMenuItem.Checked = true;
            this.onResetToolStripMenuItem.CheckState = System.Windows.Forms.CheckState.Checked;
            this.onResetToolStripMenuItem.Name = "onResetToolStripMenuItem";
            resources.ApplyResources(this.onResetToolStripMenuItem, "onResetToolStripMenuItem");
            this.onResetToolStripMenuItem.Click += new System.EventHandler(this.onResetToolStripMenuItem_Click);
            // 
            // toolStripMenuItem3
            // 
            this.toolStripMenuItem3.Name = "toolStripMenuItem3";
            resources.ApplyResources(this.toolStripMenuItem3, "toolStripMenuItem3");
            // 
            // changeTargetFloppyToolStripMenuItem
            // 
            this.changeTargetFloppyToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.toolStripMenuItem4,
            this.redirectToImageFileToolStripMenuItem});
            this.changeTargetFloppyToolStripMenuItem.Name = "changeTargetFloppyToolStripMenuItem";
            resources.ApplyResources(this.changeTargetFloppyToolStripMenuItem, "changeTargetFloppyToolStripMenuItem");
            // 
            // toolStripMenuItem4
            // 
            this.toolStripMenuItem4.Name = "toolStripMenuItem4";
            resources.ApplyResources(this.toolStripMenuItem4, "toolStripMenuItem4");
            // 
            // redirectToImageFileToolStripMenuItem
            // 
            this.redirectToImageFileToolStripMenuItem.Name = "redirectToImageFileToolStripMenuItem";
            resources.ApplyResources(this.redirectToImageFileToolStripMenuItem, "redirectToImageFileToolStripMenuItem");
            this.redirectToImageFileToolStripMenuItem.Click += new System.EventHandler(this.redirectToImageFileToolStripMenuItem_Click);
            // 
            // changeTargetCDROMToolStripMenuItem
            // 
            this.changeTargetCDROMToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.toolStripMenuItem5,
            this.redirectToImageFileToolStripMenuItem1});
            this.changeTargetCDROMToolStripMenuItem.Name = "changeTargetCDROMToolStripMenuItem";
            resources.ApplyResources(this.changeTargetCDROMToolStripMenuItem, "changeTargetCDROMToolStripMenuItem");
            // 
            // toolStripMenuItem5
            // 
            this.toolStripMenuItem5.Name = "toolStripMenuItem5";
            resources.ApplyResources(this.toolStripMenuItem5, "toolStripMenuItem5");
            // 
            // redirectToImageFileToolStripMenuItem1
            // 
            this.redirectToImageFileToolStripMenuItem1.Name = "redirectToImageFileToolStripMenuItem1";
            resources.ApplyResources(this.redirectToImageFileToolStripMenuItem1, "redirectToImageFileToolStripMenuItem1");
            this.redirectToImageFileToolStripMenuItem1.Click += new System.EventHandler(this.redirectToImageFileToolStripMenuItem1_Click);
            // 
            // toolStripMenuItem7
            // 
            this.toolStripMenuItem7.Name = "toolStripMenuItem7";
            resources.ApplyResources(this.toolStripMenuItem7, "toolStripMenuItem7");
            // 
            // showRedirectionStatsToolStripMenuItem
            // 
            this.showRedirectionStatsToolStripMenuItem.Name = "showRedirectionStatsToolStripMenuItem";
            resources.ApplyResources(this.showRedirectionStatsToolStripMenuItem, "showRedirectionStatsToolStripMenuItem");
            this.showRedirectionStatsToolStripMenuItem.Click += new System.EventHandler(this.showRedirectionStatsToolStripMenuItem_Click);
            // 
            // serialPacketsToolStripMenuItem
            // 
            this.serialPacketsToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.packetCodesActiveToolStripMenuItem,
            this.toolStripMenuItem8,
            this.windowsManagementToolStripMenuItem,
            this.tCPPortRedirectorToolStripMenuItem,
            this.processMonitorToolStripMenuItem,
            this.deviceManagerToolStripMenuItem,
            this.fileManagerToolStripMenuItem,
            this.watchdogsToolStripMenuItem,
            this.consoleToolStripMenuItem});
            this.serialPacketsToolStripMenuItem.Name = "serialPacketsToolStripMenuItem";
            resources.ApplyResources(this.serialPacketsToolStripMenuItem, "serialPacketsToolStripMenuItem");
            this.serialPacketsToolStripMenuItem.DropDownOpening += new System.EventHandler(this.serialPacketsToolStripMenuItem_DropDownOpening);
            // 
            // packetCodesActiveToolStripMenuItem
            // 
            this.packetCodesActiveToolStripMenuItem.Name = "packetCodesActiveToolStripMenuItem";
            resources.ApplyResources(this.packetCodesActiveToolStripMenuItem, "packetCodesActiveToolStripMenuItem");
            this.packetCodesActiveToolStripMenuItem.Click += new System.EventHandler(this.packetCodesActiveToolStripMenuItem_Click);
            // 
            // toolStripMenuItem8
            // 
            this.toolStripMenuItem8.Name = "toolStripMenuItem8";
            resources.ApplyResources(this.toolStripMenuItem8, "toolStripMenuItem8");
            // 
            // windowsManagementToolStripMenuItem
            // 
            this.windowsManagementToolStripMenuItem.Name = "windowsManagementToolStripMenuItem";
            resources.ApplyResources(this.windowsManagementToolStripMenuItem, "windowsManagementToolStripMenuItem");
            this.windowsManagementToolStripMenuItem.Click += new System.EventHandler(this.windowsManagementToolStripMenuItem_Click);
            // 
            // tCPPortRedirectorToolStripMenuItem
            // 
            this.tCPPortRedirectorToolStripMenuItem.Name = "tCPPortRedirectorToolStripMenuItem";
            resources.ApplyResources(this.tCPPortRedirectorToolStripMenuItem, "tCPPortRedirectorToolStripMenuItem");
            this.tCPPortRedirectorToolStripMenuItem.Click += new System.EventHandler(this.tCPPortRedirectorToolStripMenuItem_Click);
            // 
            // processMonitorToolStripMenuItem
            // 
            this.processMonitorToolStripMenuItem.Name = "processMonitorToolStripMenuItem";
            resources.ApplyResources(this.processMonitorToolStripMenuItem, "processMonitorToolStripMenuItem");
            this.processMonitorToolStripMenuItem.Click += new System.EventHandler(this.processMonitorToolStripMenuItem_Click);
            // 
            // deviceManagerToolStripMenuItem
            // 
            this.deviceManagerToolStripMenuItem.Name = "deviceManagerToolStripMenuItem";
            resources.ApplyResources(this.deviceManagerToolStripMenuItem, "deviceManagerToolStripMenuItem");
            this.deviceManagerToolStripMenuItem.Click += new System.EventHandler(this.deviceManagerToolStripMenuItem_Click);
            // 
            // fileManagerToolStripMenuItem
            // 
            this.fileManagerToolStripMenuItem.Name = "fileManagerToolStripMenuItem";
            resources.ApplyResources(this.fileManagerToolStripMenuItem, "fileManagerToolStripMenuItem");
            this.fileManagerToolStripMenuItem.Click += new System.EventHandler(this.fileManagerToolStripMenuItem_Click);
            // 
            // watchdogsToolStripMenuItem
            // 
            this.watchdogsToolStripMenuItem.Name = "watchdogsToolStripMenuItem";
            resources.ApplyResources(this.watchdogsToolStripMenuItem, "watchdogsToolStripMenuItem");
            this.watchdogsToolStripMenuItem.Click += new System.EventHandler(this.watchdogsToolStripMenuItem_Click);
            // 
            // consoleToolStripMenuItem
            // 
            this.consoleToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.refreshConsoleToolStripMenuItem,
            this.exitConsoleToolStripMenuItem,
            this.sendSpecialKeysToolStripMenuItem});
            this.consoleToolStripMenuItem.Name = "consoleToolStripMenuItem";
            resources.ApplyResources(this.consoleToolStripMenuItem, "consoleToolStripMenuItem");
            // 
            // refreshConsoleToolStripMenuItem
            // 
            this.refreshConsoleToolStripMenuItem.Name = "refreshConsoleToolStripMenuItem";
            resources.ApplyResources(this.refreshConsoleToolStripMenuItem, "refreshConsoleToolStripMenuItem");
            this.refreshConsoleToolStripMenuItem.Click += new System.EventHandler(this.refreshConsoleToolStripMenuItem_Click);
            // 
            // exitConsoleToolStripMenuItem
            // 
            this.exitConsoleToolStripMenuItem.Name = "exitConsoleToolStripMenuItem";
            resources.ApplyResources(this.exitConsoleToolStripMenuItem, "exitConsoleToolStripMenuItem");
            this.exitConsoleToolStripMenuItem.Click += new System.EventHandler(this.exitConsoleToolStripMenuItem_Click);
            // 
            // sendSpecialKeysToolStripMenuItem
            // 
            this.sendSpecialKeysToolStripMenuItem.CheckOnClick = true;
            this.sendSpecialKeysToolStripMenuItem.Name = "sendSpecialKeysToolStripMenuItem";
            resources.ApplyResources(this.sendSpecialKeysToolStripMenuItem, "sendSpecialKeysToolStripMenuItem");
            // 
            // idePanel
            // 
            this.idePanel.BackColor = System.Drawing.SystemColors.ActiveBorder;
            this.idePanel.Controls.Add(this.padlockPictureBox);
            this.idePanel.Controls.Add(this.hdPictureBox1);
            this.idePanel.Controls.Add(this.hdPictureBox2);
            this.idePanel.Controls.Add(this.hdPictureBox3);
            this.idePanel.Controls.Add(this.hdPictureBox4);
            this.idePanel.Controls.Add(this.redirectStatusLabel);
            this.idePanel.Controls.Add(this.panel1);
            this.idePanel.Controls.Add(this.floppyPathLabel);
            this.idePanel.Controls.Add(this.cdromPathLabel);
            this.idePanel.Controls.Add(this.label4);
            this.idePanel.Controls.Add(this.label3);
            this.idePanel.Controls.Add(this.harddiskPictureBox);
            this.idePanel.Controls.Add(this.label2);
            resources.ApplyResources(this.idePanel, "idePanel");
            this.idePanel.Name = "idePanel";
            // 
            // padlockPictureBox
            // 
            resources.ApplyResources(this.padlockPictureBox, "padlockPictureBox");
            this.padlockPictureBox.Image = global::ManageabilityControls.Properties.Resources.Padlock2;
            this.padlockPictureBox.Name = "padlockPictureBox";
            this.padlockPictureBox.TabStop = false;
            this.padlockPictureBox.Click += new System.EventHandler(this.padlockPictureBox_Click);
            // 
            // hdPictureBox1
            // 
            this.hdPictureBox1.Image = global::ManageabilityControls.Properties.Resources.Harddisk4;
            resources.ApplyResources(this.hdPictureBox1, "hdPictureBox1");
            this.hdPictureBox1.Name = "hdPictureBox1";
            this.hdPictureBox1.TabStop = false;
            // 
            // hdPictureBox2
            // 
            this.hdPictureBox2.Image = global::ManageabilityControls.Properties.Resources.Harddisk3;
            resources.ApplyResources(this.hdPictureBox2, "hdPictureBox2");
            this.hdPictureBox2.Name = "hdPictureBox2";
            this.hdPictureBox2.TabStop = false;
            // 
            // hdPictureBox3
            // 
            this.hdPictureBox3.Image = global::ManageabilityControls.Properties.Resources.Harddisk2;
            resources.ApplyResources(this.hdPictureBox3, "hdPictureBox3");
            this.hdPictureBox3.Name = "hdPictureBox3";
            this.hdPictureBox3.TabStop = false;
            // 
            // hdPictureBox4
            // 
            this.hdPictureBox4.Image = global::ManageabilityControls.Properties.Resources.Harddisk1;
            resources.ApplyResources(this.hdPictureBox4, "hdPictureBox4");
            this.hdPictureBox4.Name = "hdPictureBox4";
            this.hdPictureBox4.TabStop = false;
            // 
            // redirectStatusLabel
            // 
            resources.ApplyResources(this.redirectStatusLabel, "redirectStatusLabel");
            this.redirectStatusLabel.Name = "redirectStatusLabel";
            // 
            // panel1
            // 
            this.panel1.BackColor = System.Drawing.SystemColors.ControlDarkDark;
            this.panel1.ForeColor = System.Drawing.Color.Black;
            resources.ApplyResources(this.panel1, "panel1");
            this.panel1.Name = "panel1";
            // 
            // floppyPathLabel
            // 
            resources.ApplyResources(this.floppyPathLabel, "floppyPathLabel");
            this.floppyPathLabel.Name = "floppyPathLabel";
            this.floppyPathLabel.DoubleClick += new System.EventHandler(this.redirectToImageFileToolStripMenuItem_Click);
            // 
            // cdromPathLabel
            // 
            resources.ApplyResources(this.cdromPathLabel, "cdromPathLabel");
            this.cdromPathLabel.Name = "cdromPathLabel";
            this.cdromPathLabel.DoubleClick += new System.EventHandler(this.redirectToImageFileToolStripMenuItem1_Click);
            // 
            // label4
            // 
            resources.ApplyResources(this.label4, "label4");
            this.label4.Name = "label4";
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.Name = "label3";
            // 
            // harddiskPictureBox
            // 
            this.harddiskPictureBox.Image = global::ManageabilityControls.Properties.Resources.Harddisk4;
            resources.ApplyResources(this.harddiskPictureBox, "harddiskPictureBox");
            this.harddiskPictureBox.Name = "harddiskPictureBox";
            this.harddiskPictureBox.TabStop = false;
            // 
            // label2
            // 
            this.label2.BackColor = System.Drawing.Color.Transparent;
            resources.ApplyResources(this.label2, "label2");
            this.label2.Name = "label2";
            // 
            // tcpLabel2
            // 
            resources.ApplyResources(this.tcpLabel2, "tcpLabel2");
            this.tcpLabel2.Name = "tcpLabel2";
            this.tcpLabel2.DoubleClick += new System.EventHandler(this.tCPPortRedirectorToolStripMenuItem_Click);
            // 
            // tcpLabel1
            // 
            resources.ApplyResources(this.tcpLabel1, "tcpLabel1");
            this.tcpLabel1.BackColor = System.Drawing.SystemColors.ActiveBorder;
            this.tcpLabel1.Name = "tcpLabel1";
            this.tcpLabel1.DoubleClick += new System.EventHandler(this.tCPPortRedirectorToolStripMenuItem_Click);
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.BackColor = System.Drawing.Color.Transparent;
            this.label1.Name = "label1";
            this.label1.DoubleClick += new System.EventHandler(this.tCPPortRedirectorToolStripMenuItem_Click);
            // 
            // serialPanel
            // 
            this.serialPanel.BackColor = System.Drawing.SystemColors.ActiveBorder;
            this.serialPanel.Controls.Add(this.solLabel);
            this.serialPanel.Controls.Add(this.powerStateLabel);
            resources.ApplyResources(this.serialPanel, "serialPanel");
            this.serialPanel.Name = "serialPanel";
            // 
            // solLabel
            // 
            resources.ApplyResources(this.solLabel, "solLabel");
            this.solLabel.BackColor = System.Drawing.Color.Transparent;
            this.solLabel.Name = "solLabel";
            // 
            // powerStateLabel
            // 
            resources.ApplyResources(this.powerStateLabel, "powerStateLabel");
            this.powerStateLabel.Name = "powerStateLabel";
            this.powerStateLabel.Click += new System.EventHandler(this.powerStateLabel_Click);
            // 
            // imageFileDialog
            // 
            resources.ApplyResources(this.imageFileDialog, "imageFileDialog");
            // 
            // hardDiskImageList
            // 
            this.hardDiskImageList.ImageStream = ((System.Windows.Forms.ImageListStreamer)(resources.GetObject("hardDiskImageList.ImageStream")));
            this.hardDiskImageList.TransparentColor = System.Drawing.Color.Transparent;
            this.hardDiskImageList.Images.SetKeyName(0, "Harddisk-3.png");
            this.hardDiskImageList.Images.SetKeyName(1, "Harddisk-2.png");
            this.hardDiskImageList.Images.SetKeyName(2, "Harddisk-1.png");
            this.hardDiskImageList.Images.SetKeyName(3, "Harddisk-4.png");
            // 
            // saveFileDialog
            // 
            resources.ApplyResources(this.saveFileDialog, "saveFileDialog");
            // 
            // openFileDialog
            // 
            resources.ApplyResources(this.openFileDialog, "openFileDialog");
            // 
            // bottomPanel
            // 
            this.bottomPanel.Controls.Add(this.idePanel);
            this.bottomPanel.Controls.Add(this.tcprPanel);
            resources.ApplyResources(this.bottomPanel, "bottomPanel");
            this.bottomPanel.Name = "bottomPanel";
            // 
            // tcprPanel
            // 
            this.tcprPanel.BackColor = System.Drawing.SystemColors.ActiveBorder;
            this.tcprPanel.Controls.Add(this.panel2);
            this.tcprPanel.Controls.Add(this.tcpLabel2);
            this.tcprPanel.Controls.Add(this.label1);
            this.tcprPanel.Controls.Add(this.tcpLabel1);
            resources.ApplyResources(this.tcprPanel, "tcprPanel");
            this.tcprPanel.Name = "tcprPanel";
            // 
            // panel2
            // 
            resources.ApplyResources(this.panel2, "panel2");
            this.panel2.BackColor = System.Drawing.SystemColors.ControlDarkDark;
            this.panel2.ForeColor = System.Drawing.Color.Black;
            this.panel2.Name = "panel2";
            // 
            // openScriptFileDialog
            // 
            this.openScriptFileDialog.FileName = "Script.txt";
            resources.ApplyResources(this.openScriptFileDialog, "openScriptFileDialog");
            // 
            // captureFileDialog
            // 
            this.captureFileDialog.DefaultExt = "txt";
            this.captureFileDialog.FileName = "capture.txt";
            resources.ApplyResources(this.captureFileDialog, "captureFileDialog");
            // 
            // replayFileDialog
            // 
            this.replayFileDialog.FileName = "capture.txt";
            resources.ApplyResources(this.replayFileDialog, "replayFileDialog");
            // 
            // terminalAutoSizeControl
            // 
            this.terminalAutoSizeControl.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(50)))), ((int)(((byte)(50)))), ((int)(((byte)(50)))));
            resources.ApplyResources(this.terminalAutoSizeControl, "terminalAutoSizeControl");
            this.terminalAutoSizeControl.Name = "terminalAutoSizeControl";
            this.terminalAutoSizeControl.MouseMove += new System.Windows.Forms.MouseEventHandler(this.TerminalForm_MouseMove);
            this.terminalAutoSizeControl.MouseDown += new System.Windows.Forms.MouseEventHandler(this.TerminalForm_MouseDown);
            this.terminalAutoSizeControl.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.TerminalForm_KeyPress);
            this.terminalAutoSizeControl.MouseUp += new System.Windows.Forms.MouseEventHandler(this.TerminalForm_MouseUp);
            this.terminalAutoSizeControl.KeyDown += new System.Windows.Forms.KeyEventHandler(this.TerminalForm_KeyDown);
            // 
            // fontDialog
            // 
            this.fontDialog.FontMustExist = true;
            this.fontDialog.ShowApply = true;
            this.fontDialog.ShowEffects = false;
            this.fontDialog.Apply += new System.EventHandler(this.fontDialog_Apply);
            // 
            // TerminalForm
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.SystemColors.Control;
            this.Controls.Add(this.terminalAutoSizeControl);
            this.Controls.Add(this.bottomPanel);
            this.Controls.Add(this.serialPanel);
            this.Controls.Add(this.statusStrip);
            this.Controls.Add(this.mainMenuStrip);
            this.MainMenuStrip = this.mainMenuStrip;
            this.Name = "TerminalForm";
            this.Load += new System.EventHandler(this.TerminalForm_Load);
            this.MouseUp += new System.Windows.Forms.MouseEventHandler(this.TerminalForm_MouseUp);
            this.FormClosed += new System.Windows.Forms.FormClosedEventHandler(this.TerminalForm_FormClosed);
            this.MouseDown += new System.Windows.Forms.MouseEventHandler(this.TerminalForm_MouseDown);
            this.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.TerminalForm_KeyPress);
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.TerminalForm_FormClosing);
            this.MouseMove += new System.Windows.Forms.MouseEventHandler(this.TerminalForm_MouseMove);
            this.KeyDown += new System.Windows.Forms.KeyEventHandler(this.TerminalForm_KeyDown);
            this.statusStrip.ResumeLayout(false);
            this.statusStrip.PerformLayout();
            this.mainMenuStrip.ResumeLayout(false);
            this.mainMenuStrip.PerformLayout();
            this.idePanel.ResumeLayout(false);
            this.idePanel.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.padlockPictureBox)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.hdPictureBox1)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.hdPictureBox2)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.hdPictureBox3)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.hdPictureBox4)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.harddiskPictureBox)).EndInit();
            this.serialPanel.ResumeLayout(false);
            this.serialPanel.PerformLayout();
            this.bottomPanel.ResumeLayout(false);
            this.tcprPanel.ResumeLayout(false);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.StatusStrip statusStrip;
        private System.Windows.Forms.MenuStrip mainMenuStrip;
        private System.Windows.Forms.ToolStripMenuItem fileToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem exitToolStripMenuItem;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem1;
        private System.Windows.Forms.Panel idePanel;
        private System.Windows.Forms.PictureBox harddiskPictureBox;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Panel serialPanel;
        private System.Windows.Forms.Label solLabel;
        private System.Windows.Forms.ToolStripMenuItem resetToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem normalBootToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem remoteBIOSSetupToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem remoteBootToRedirectFloppyToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem remoteBootToRedirectCDToolStripMenuItem;
        private System.Windows.Forms.Label powerStateLabel;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem2;
        private System.Windows.Forms.ToolStripMenuItem customCommandToolStripMenuItem;
        private System.Windows.Forms.OpenFileDialog imageFileDialog;
        private System.Windows.Forms.Label floppyPathLabel;
        private System.Windows.Forms.Label cdromPathLabel;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.ToolStripMenuItem redirectionToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem redirectActiveToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem3;
        private System.Windows.Forms.ToolStripMenuItem changeTargetFloppyToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem changeTargetCDROMToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem4;
        private System.Windows.Forms.ToolStripMenuItem redirectToImageFileToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem5;
        private System.Windows.Forms.ToolStripMenuItem redirectToImageFileToolStripMenuItem1;
        private System.Windows.Forms.ToolStripMenuItem redirectStateToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem immediatelyToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem gracefullyToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem onResetToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem6;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem7;
        private System.Windows.Forms.ToolStripMenuItem showRedirectionStatsToolStripMenuItem;
        private System.Windows.Forms.Label redirectStatusLabel;
        private System.Windows.Forms.ImageList hardDiskImageList;
        private System.Windows.Forms.PictureBox hdPictureBox1;
        private System.Windows.Forms.PictureBox hdPictureBox2;
        private System.Windows.Forms.PictureBox hdPictureBox3;
        private System.Windows.Forms.PictureBox hdPictureBox4;
        private System.Windows.Forms.SaveFileDialog saveFileDialog;
        private System.Windows.Forms.ToolStripMenuItem serialPacketsToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem packetCodesActiveToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem8;
        private System.Windows.Forms.ToolStripMenuItem tCPPortRedirectorToolStripMenuItem;
        private System.Windows.Forms.ToolStripProgressBar toolStripFileProgressBar1;
        private System.Windows.Forms.ToolStripStatusLabel toolStripFileStatusLabel1;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label tcpLabel2;
        private System.Windows.Forms.Label tcpLabel1;
        private System.Windows.Forms.OpenFileDialog openFileDialog;
        private System.Windows.Forms.ToolStripProgressBar toolStripFileProgressBar2;
        private System.Windows.Forms.ToolStripStatusLabel toolStripFileStatusLabel2;
        private System.Windows.Forms.ToolStripMenuItem processMonitorToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem powerUpToolStripMenuItem;
        private System.Windows.Forms.Panel bottomPanel;
        private System.Windows.Forms.Panel tcprPanel;
        private System.Windows.Forms.Panel panel2;
        private System.Windows.Forms.ToolStripMenuItem powerDownToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem connectSOLToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem disconnectSOLToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem9;
        private System.Windows.Forms.ToolStripMenuItem terminalEmulationToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem vT100UTF8ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem aNSIExtendedASCIIToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem specialKeyTranslationToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem vT100IntelToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem alternateToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem deviceManagerToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem debugFeaturesToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem resetTerminalToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem terminalAnalyzerToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem sendKeyCodeToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem showDebugInformationToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem fileManagerToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem remotedBootToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem launchPuttyToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem launchDefaultTelnetToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem launchIAmtTermToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem watchdogsToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem vT100F1ESCOPToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem scriptingToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem runScriptToolStripMenuItem;
        private System.Windows.Forms.OpenFileDialog openScriptFileDialog;
        private System.Windows.Forms.SaveFileDialog captureFileDialog;
        private System.Windows.Forms.PictureBox padlockPictureBox;
        private System.Windows.Forms.ToolStripMenuItem agentCommandsToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem sleepToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem shutdownToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem logoffToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem10;
        private System.Windows.Forms.ToolStripMenuItem agentCommandToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem restartToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem captureToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem captureTerminalDataToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem binaryCaptureToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem replayFileToolStripMenuItem;
        private System.Windows.Forms.OpenFileDialog replayFileDialog;
        private System.Windows.Forms.ToolStripMenuItem consoleToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem refreshConsoleToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem exitConsoleToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem windowsManagementToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem editToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem copyScreenToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem pasteToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem11;
        private System.Windows.Forms.ToolStripMenuItem advancedPropertiesToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem sendSpecialKeysToolStripMenuItem;
        private TerminalAutoSizeControl terminalAutoSizeControl;
        private System.Windows.Forms.FontDialog fontDialog;
        private System.Windows.Forms.ToolStripMenuItem setFontToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem requestUserConsentToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem viewBootCapabilitiesToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem remoteRebootToPXEToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem remoteRebootToDiagnosticCDToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator1;

    }
}
