// =============================================================================
// Copyright 2008-2011. Intel Corporation All Rights Reserved.
//
// The source code contained or described herein and all documents related to 
// the source code ("Material") are owned by Intel Corporation or its suppliers 
// or licensors. Title to the Material remains with Intel Corporation or its 
// suppliers and licensors. The Material may contain trade secrets and 
// proprietary and confidential information of Intel Corporation and its 
// suppliers and licensors, and is protected by worldwide copyright and trade 
// secret laws and treaty provisions. No part of the Material may be used, 
// copied, reproduced, modified, published, uploaded, posted, transmitted, 
// distributed, or disclosed in any way without Intels prior express written 
// permission. 
//
// No license under any patent, copyright, trade secret or other intellectual 
// property right is granted to or conferred upon you by disclosure or delivery 
// of the Materials, either expressly, by implication, inducement, estoppel or 
// otherwise. Any license under such intellectual property rights must be 
// express and approved by Intel in writing.
// =============================================================================
namespace ManageabilityOutpostServiceControlPanelTool
{
    partial class MainForm
    {
        /// <summary>
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form Designer generated code

        /// <summary>
        /// Required method for Designer support - do not modify
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(MainForm));
            this.closeButton = new System.Windows.Forms.Button();
            this.aboutButton = new System.Windows.Forms.Button();
            this.mainTabControl = new System.Windows.Forms.TabControl();
            this.configurationTabPage = new System.Windows.Forms.TabPage();
            this.ServiceConfiggroupBox = new System.Windows.Forms.GroupBox();
            this.passwordControl = new ManageabilityControls.PasswordControl();
            this.connectButton = new System.Windows.Forms.Button();
            this.disconnectButton = new System.Windows.Forms.Button();
            this.connectStateLabel = new System.Windows.Forms.Label();
            this.label16 = new System.Windows.Forms.Label();
            this.useSerialAgentCheckBox = new System.Windows.Forms.CheckBox();
            this.autoConnectCheckBox = new System.Windows.Forms.CheckBox();
            this.label9 = new System.Windows.Forms.Label();
            this.label8 = new System.Windows.Forms.Label();
            this.amtUsernameTextBox = new System.Windows.Forms.TextBox();
            this.label7 = new System.Windows.Forms.Label();
            this.ServiceStategroupBox = new System.Windows.Forms.GroupBox();
            this.autoLaunchServiceCheckBox = new System.Windows.Forms.CheckBox();
            this.label4 = new System.Windows.Forms.Label();
            this.serviceStateLabel = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.startServiceButton = new System.Windows.Forms.Button();
            this.stopServiceButton = new System.Windows.Forms.Button();
            this.ServiceInstallgroupBox = new System.Windows.Forms.GroupBox();
            this.label3 = new System.Windows.Forms.Label();
            this.installStateLabel = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.installServiceButton = new System.Windows.Forms.Button();
            this.uninstallServiceButton = new System.Windows.Forms.Button();
            this.watchdogsTabPage = new System.Windows.Forms.TabPage();
            this.wgRefreshButton = new System.Windows.Forms.Button();
            this.editWatchdogButton = new System.Windows.Forms.Button();
            this.label14 = new System.Windows.Forms.Label();
            this.addWatchdogButton = new System.Windows.Forms.Button();
            this.removeWatchdogButton = new System.Windows.Forms.Button();
            this.pictureBox2 = new System.Windows.Forms.PictureBox();
            this.watchdogListView = new System.Windows.Forms.ListView();
            this.columnHeader1 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader6 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader10 = new System.Windows.Forms.ColumnHeader();
            this.redirectLogTabPage = new System.Windows.Forms.TabPage();
            this.label13 = new System.Windows.Forms.Label();
            this.label12 = new System.Windows.Forms.Label();
            this.label11 = new System.Windows.Forms.Label();
            this.pictureBox3 = new System.Windows.Forms.PictureBox();
            this.redirectLogListView = new System.Windows.Forms.ListView();
            this.columnHeader2 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader3 = new System.Windows.Forms.ColumnHeader();
            this.serialAgentTabPage = new System.Windows.Forms.TabPage();
            this.groupBox4 = new System.Windows.Forms.GroupBox();
            this.denyButton = new System.Windows.Forms.Button();
            this.allowButton = new System.Windows.Forms.Button();
            this.serialAgentPermissionsListView = new ManageabilityOutpostTool.ComBoxListView();
            this.columnHeader7 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader8 = new System.Windows.Forms.ColumnHeader();
            this.eventLogImageList = new System.Windows.Forms.ImageList(this.components);
            this.startDebugOutpostButton = new System.Windows.Forms.Button();
            this.columnHeader4 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader5 = new System.Windows.Forms.ColumnHeader();
            this.versionLabel = new System.Windows.Forms.Label();
            this.mainTabControl.SuspendLayout();
            this.configurationTabPage.SuspendLayout();
            this.ServiceConfiggroupBox.SuspendLayout();
            this.ServiceStategroupBox.SuspendLayout();
            this.ServiceInstallgroupBox.SuspendLayout();
            this.watchdogsTabPage.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox2)).BeginInit();
            this.redirectLogTabPage.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox3)).BeginInit();
            this.serialAgentTabPage.SuspendLayout();
            this.groupBox4.SuspendLayout();
            this.SuspendLayout();
            // 
            // closeButton
            // 
            resources.ApplyResources(this.closeButton, "closeButton");
            this.closeButton.Name = "closeButton";
            this.closeButton.UseVisualStyleBackColor = true;
            this.closeButton.Click += new System.EventHandler(this.closeButton_Click);
            // 
            // aboutButton
            // 
            resources.ApplyResources(this.aboutButton, "aboutButton");
            this.aboutButton.Name = "aboutButton";
            this.aboutButton.UseVisualStyleBackColor = true;
            this.aboutButton.Click += new System.EventHandler(this.aboutButton_Click);
            // 
            // mainTabControl
            // 
            resources.ApplyResources(this.mainTabControl, "mainTabControl");
            this.mainTabControl.Controls.Add(this.configurationTabPage);
            this.mainTabControl.Controls.Add(this.watchdogsTabPage);
            this.mainTabControl.Controls.Add(this.redirectLogTabPage);
            this.mainTabControl.Controls.Add(this.serialAgentTabPage);
            this.mainTabControl.Name = "mainTabControl";
            this.mainTabControl.SelectedIndex = 0;
            // 
            // configurationTabPage
            // 
            this.configurationTabPage.Controls.Add(this.ServiceConfiggroupBox);
            this.configurationTabPage.Controls.Add(this.ServiceStategroupBox);
            this.configurationTabPage.Controls.Add(this.ServiceInstallgroupBox);
            resources.ApplyResources(this.configurationTabPage, "configurationTabPage");
            this.configurationTabPage.Name = "configurationTabPage";
            this.configurationTabPage.UseVisualStyleBackColor = true;
            // 
            // ServiceConfiggroupBox
            // 
            resources.ApplyResources(this.ServiceConfiggroupBox, "ServiceConfiggroupBox");
            this.ServiceConfiggroupBox.Controls.Add(this.passwordControl);
            this.ServiceConfiggroupBox.Controls.Add(this.connectButton);
            this.ServiceConfiggroupBox.Controls.Add(this.disconnectButton);
            this.ServiceConfiggroupBox.Controls.Add(this.connectStateLabel);
            this.ServiceConfiggroupBox.Controls.Add(this.label16);
            this.ServiceConfiggroupBox.Controls.Add(this.useSerialAgentCheckBox);
            this.ServiceConfiggroupBox.Controls.Add(this.autoConnectCheckBox);
            this.ServiceConfiggroupBox.Controls.Add(this.label9);
            this.ServiceConfiggroupBox.Controls.Add(this.label8);
            this.ServiceConfiggroupBox.Controls.Add(this.amtUsernameTextBox);
            this.ServiceConfiggroupBox.Controls.Add(this.label7);
            this.ServiceConfiggroupBox.Name = "ServiceConfiggroupBox";
            this.ServiceConfiggroupBox.TabStop = false;
            // 
            // passwordControl
            // 
            resources.ApplyResources(this.passwordControl, "passwordControl");
            this.passwordControl.Hidden = true;
            this.passwordControl.HideText = "Hide";
            this.passwordControl.Name = "passwordControl";
            this.passwordControl.PasswordChar = (char)0x25CF; // Bullet character
            // 
            // connectButton
            // 
            resources.ApplyResources(this.connectButton, "connectButton");
            this.connectButton.Name = "connectButton";
            this.connectButton.UseVisualStyleBackColor = true;
            this.connectButton.Click += new System.EventHandler(this.connectButton_Click);
            // 
            // disconnectButton
            // 
            resources.ApplyResources(this.disconnectButton, "disconnectButton");
            this.disconnectButton.Name = "disconnectButton";
            this.disconnectButton.UseVisualStyleBackColor = true;
            this.disconnectButton.Click += new System.EventHandler(this.disconnectButton_Click);
            // 
            // connectStateLabel
            // 
            resources.ApplyResources(this.connectStateLabel, "connectStateLabel");
            this.connectStateLabel.Name = "connectStateLabel";
            // 
            // label16
            // 
            resources.ApplyResources(this.label16, "label16");
            this.label16.Name = "label16";
            // 
            // useSerialAgentCheckBox
            // 
            resources.ApplyResources(this.useSerialAgentCheckBox, "useSerialAgentCheckBox");
            this.useSerialAgentCheckBox.Name = "useSerialAgentCheckBox";
            this.useSerialAgentCheckBox.UseVisualStyleBackColor = true;
            this.useSerialAgentCheckBox.CheckedChanged += new System.EventHandler(this.useSerialAgentCheckBox_CheckedChanged);
            // 
            // autoConnectCheckBox
            // 
            resources.ApplyResources(this.autoConnectCheckBox, "autoConnectCheckBox");
            this.autoConnectCheckBox.Name = "autoConnectCheckBox";
            this.autoConnectCheckBox.UseVisualStyleBackColor = true;
            this.autoConnectCheckBox.CheckedChanged += new System.EventHandler(this.autoConnectCheckBox_CheckedChanged);
            // 
            // label9
            // 
            resources.ApplyResources(this.label9, "label9");
            this.label9.Name = "label9";
            // 
            // label8
            // 
            resources.ApplyResources(this.label8, "label8");
            this.label8.Name = "label8";
            // 
            // amtUsernameTextBox
            // 
            resources.ApplyResources(this.amtUsernameTextBox, "amtUsernameTextBox");
            this.amtUsernameTextBox.Name = "amtUsernameTextBox";
            // 
            // label7
            // 
            resources.ApplyResources(this.label7, "label7");
            this.label7.Name = "label7";
            // 
            // ServiceStategroupBox
            // 
            resources.ApplyResources(this.ServiceStategroupBox, "ServiceStategroupBox");
            this.ServiceStategroupBox.Controls.Add(this.autoLaunchServiceCheckBox);
            this.ServiceStategroupBox.Controls.Add(this.label4);
            this.ServiceStategroupBox.Controls.Add(this.serviceStateLabel);
            this.ServiceStategroupBox.Controls.Add(this.label6);
            this.ServiceStategroupBox.Controls.Add(this.startServiceButton);
            this.ServiceStategroupBox.Controls.Add(this.stopServiceButton);
            this.ServiceStategroupBox.Name = "ServiceStategroupBox";
            this.ServiceStategroupBox.TabStop = false;
            // 
            // autoLaunchServiceCheckBox
            // 
            resources.ApplyResources(this.autoLaunchServiceCheckBox, "autoLaunchServiceCheckBox");
            this.autoLaunchServiceCheckBox.Name = "autoLaunchServiceCheckBox";
            this.autoLaunchServiceCheckBox.UseVisualStyleBackColor = true;
            this.autoLaunchServiceCheckBox.CheckedChanged += new System.EventHandler(this.autoLaunchServiceCheckBox_CheckedChanged);
            // 
            // label4
            // 
            resources.ApplyResources(this.label4, "label4");
            this.label4.Name = "label4";
            // 
            // serviceStateLabel
            // 
            resources.ApplyResources(this.serviceStateLabel, "serviceStateLabel");
            this.serviceStateLabel.Name = "serviceStateLabel";
            // 
            // label6
            // 
            resources.ApplyResources(this.label6, "label6");
            this.label6.Name = "label6";
            // 
            // startServiceButton
            // 
            resources.ApplyResources(this.startServiceButton, "startServiceButton");
            this.startServiceButton.Name = "startServiceButton";
            this.startServiceButton.UseVisualStyleBackColor = true;
            this.startServiceButton.Click += new System.EventHandler(this.startServiceButton_Click);
            // 
            // stopServiceButton
            // 
            resources.ApplyResources(this.stopServiceButton, "stopServiceButton");
            this.stopServiceButton.Name = "stopServiceButton";
            this.stopServiceButton.UseVisualStyleBackColor = true;
            this.stopServiceButton.Click += new System.EventHandler(this.stopServiceButton_Click);
            // 
            // ServiceInstallgroupBox
            // 
            resources.ApplyResources(this.ServiceInstallgroupBox, "ServiceInstallgroupBox");
            this.ServiceInstallgroupBox.Controls.Add(this.label3);
            this.ServiceInstallgroupBox.Controls.Add(this.installStateLabel);
            this.ServiceInstallgroupBox.Controls.Add(this.label1);
            this.ServiceInstallgroupBox.Controls.Add(this.installServiceButton);
            this.ServiceInstallgroupBox.Controls.Add(this.uninstallServiceButton);
            this.ServiceInstallgroupBox.Name = "ServiceInstallgroupBox";
            this.ServiceInstallgroupBox.TabStop = false;
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.Name = "label3";
            // 
            // installStateLabel
            // 
            resources.ApplyResources(this.installStateLabel, "installStateLabel");
            this.installStateLabel.Name = "installStateLabel";
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // installServiceButton
            // 
            resources.ApplyResources(this.installServiceButton, "installServiceButton");
            this.installServiceButton.Name = "installServiceButton";
            this.installServiceButton.UseVisualStyleBackColor = true;
            this.installServiceButton.Click += new System.EventHandler(this.installServiceButton_Click);
            // 
            // uninstallServiceButton
            // 
            resources.ApplyResources(this.uninstallServiceButton, "uninstallServiceButton");
            this.uninstallServiceButton.Name = "uninstallServiceButton";
            this.uninstallServiceButton.UseVisualStyleBackColor = true;
            this.uninstallServiceButton.Click += new System.EventHandler(this.uninstallServiceButton_Click);
            // 
            // watchdogsTabPage
            // 
            this.watchdogsTabPage.Controls.Add(this.wgRefreshButton);
            this.watchdogsTabPage.Controls.Add(this.editWatchdogButton);
            this.watchdogsTabPage.Controls.Add(this.label14);
            this.watchdogsTabPage.Controls.Add(this.addWatchdogButton);
            this.watchdogsTabPage.Controls.Add(this.removeWatchdogButton);
            this.watchdogsTabPage.Controls.Add(this.pictureBox2);
            this.watchdogsTabPage.Controls.Add(this.watchdogListView);
            resources.ApplyResources(this.watchdogsTabPage, "watchdogsTabPage");
            this.watchdogsTabPage.Name = "watchdogsTabPage";
            this.watchdogsTabPage.UseVisualStyleBackColor = true;
            // 
            // wgRefreshButton
            // 
            resources.ApplyResources(this.wgRefreshButton, "wgRefreshButton");
            this.wgRefreshButton.Name = "wgRefreshButton";
            this.wgRefreshButton.UseVisualStyleBackColor = true;
            this.wgRefreshButton.Click += new System.EventHandler(this.wgRefreshButton_Click);
            // 
            // editWatchdogButton
            // 
            resources.ApplyResources(this.editWatchdogButton, "editWatchdogButton");
            this.editWatchdogButton.Name = "editWatchdogButton";
            this.editWatchdogButton.UseVisualStyleBackColor = true;
            this.editWatchdogButton.Click += new System.EventHandler(this.editWatchdogButton_Click);
            // 
            // label14
            // 
            resources.ApplyResources(this.label14, "label14");
            this.label14.Name = "label14";
            // 
            // addWatchdogButton
            // 
            resources.ApplyResources(this.addWatchdogButton, "addWatchdogButton");
            this.addWatchdogButton.Name = "addWatchdogButton";
            this.addWatchdogButton.UseVisualStyleBackColor = true;
            this.addWatchdogButton.Click += new System.EventHandler(this.addWatchdogButton_Click);
            // 
            // removeWatchdogButton
            // 
            resources.ApplyResources(this.removeWatchdogButton, "removeWatchdogButton");
            this.removeWatchdogButton.Name = "removeWatchdogButton";
            this.removeWatchdogButton.UseVisualStyleBackColor = true;
            this.removeWatchdogButton.Click += new System.EventHandler(this.removeWatchdogButton_Click);
            // 
            // pictureBox2
            // 
            this.pictureBox2.Image = global::ManageabilityOutpostServiceControlPanelTool.Properties.Resources.Service241;
            resources.ApplyResources(this.pictureBox2, "pictureBox2");
            this.pictureBox2.Name = "pictureBox2";
            this.pictureBox2.TabStop = false;
            // 
            // watchdogListView
            // 
            resources.ApplyResources(this.watchdogListView, "watchdogListView");
            this.watchdogListView.CheckBoxes = true;
            this.watchdogListView.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader1,
            this.columnHeader6,
            this.columnHeader10});
            this.watchdogListView.FullRowSelect = true;
            this.watchdogListView.GridLines = true;
            this.watchdogListView.HeaderStyle = System.Windows.Forms.ColumnHeaderStyle.Nonclickable;
            this.watchdogListView.MultiSelect = false;
            this.watchdogListView.Name = "watchdogListView";
            this.watchdogListView.Sorting = System.Windows.Forms.SortOrder.Ascending;
            this.watchdogListView.UseCompatibleStateImageBehavior = false;
            this.watchdogListView.View = System.Windows.Forms.View.Details;
            this.watchdogListView.ItemChecked += new System.Windows.Forms.ItemCheckedEventHandler(this.watchdogListView_ItemChecked);
            this.watchdogListView.SelectedIndexChanged += new System.EventHandler(this.watchdogListView_SelectedIndexChanged);
            this.watchdogListView.KeyDown += new System.Windows.Forms.KeyEventHandler(this.watchdogListView_KeyDown);
            // 
            // columnHeader1
            // 
            resources.ApplyResources(this.columnHeader1, "columnHeader1");
            // 
            // columnHeader6
            // 
            resources.ApplyResources(this.columnHeader6, "columnHeader6");
            // 
            // columnHeader10
            // 
            resources.ApplyResources(this.columnHeader10, "columnHeader10");
            // 
            // redirectLogTabPage
            // 
            this.redirectLogTabPage.Controls.Add(this.label13);
            this.redirectLogTabPage.Controls.Add(this.label12);
            this.redirectLogTabPage.Controls.Add(this.label11);
            this.redirectLogTabPage.Controls.Add(this.pictureBox3);
            this.redirectLogTabPage.Controls.Add(this.redirectLogListView);
            resources.ApplyResources(this.redirectLogTabPage, "redirectLogTabPage");
            this.redirectLogTabPage.Name = "redirectLogTabPage";
            this.redirectLogTabPage.UseVisualStyleBackColor = true;
            // 
            // label13
            // 
            resources.ApplyResources(this.label13, "label13");
            this.label13.Name = "label13";
            // 
            // label12
            // 
            resources.ApplyResources(this.label12, "label12");
            this.label12.Name = "label12";
            // 
            // label11
            // 
            resources.ApplyResources(this.label11, "label11");
            this.label11.Name = "label11";
            // 
            // pictureBox3
            // 
            this.pictureBox3.Image = global::ManageabilityOutpostServiceControlPanelTool.Properties.Resources.Computer24;
            resources.ApplyResources(this.pictureBox3, "pictureBox3");
            this.pictureBox3.Name = "pictureBox3";
            this.pictureBox3.TabStop = false;
            // 
            // redirectLogListView
            // 
            resources.ApplyResources(this.redirectLogListView, "redirectLogListView");
            this.redirectLogListView.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader2,
            this.columnHeader3});
            this.redirectLogListView.FullRowSelect = true;
            this.redirectLogListView.GridLines = true;
            this.redirectLogListView.HeaderStyle = System.Windows.Forms.ColumnHeaderStyle.Nonclickable;
            this.redirectLogListView.MultiSelect = false;
            this.redirectLogListView.Name = "redirectLogListView";
            this.redirectLogListView.UseCompatibleStateImageBehavior = false;
            this.redirectLogListView.View = System.Windows.Forms.View.Details;
            // 
            // columnHeader2
            // 
            resources.ApplyResources(this.columnHeader2, "columnHeader2");
            // 
            // columnHeader3
            // 
            resources.ApplyResources(this.columnHeader3, "columnHeader3");
            // 
            // serialAgentTabPage
            // 
            this.serialAgentTabPage.Controls.Add(this.groupBox4);
            resources.ApplyResources(this.serialAgentTabPage, "serialAgentTabPage");
            this.serialAgentTabPage.Name = "serialAgentTabPage";
            this.serialAgentTabPage.UseVisualStyleBackColor = true;
            // 
            // groupBox4
            // 
            resources.ApplyResources(this.groupBox4, "groupBox4");
            this.groupBox4.Controls.Add(this.denyButton);
            this.groupBox4.Controls.Add(this.allowButton);
            this.groupBox4.Controls.Add(this.serialAgentPermissionsListView);
            this.groupBox4.Name = "groupBox4";
            this.groupBox4.TabStop = false;
            // 
            // denyButton
            // 
            resources.ApplyResources(this.denyButton, "denyButton");
            this.denyButton.Name = "denyButton";
            this.denyButton.UseVisualStyleBackColor = true;
            this.denyButton.Click += new System.EventHandler(this.denyButton_Click);
            // 
            // allowButton
            // 
            resources.ApplyResources(this.allowButton, "allowButton");
            this.allowButton.Name = "allowButton";
            this.allowButton.UseVisualStyleBackColor = true;
            this.allowButton.Click += new System.EventHandler(this.allowButton_Click);
            // 
            // serialAgentPermissionsListView
            // 
            resources.ApplyResources(this.serialAgentPermissionsListView, "serialAgentPermissionsListView");
            this.serialAgentPermissionsListView.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader7,
            this.columnHeader8});
            this.serialAgentPermissionsListView.FullRowSelect = true;
            this.serialAgentPermissionsListView.GridLines = true;
            this.serialAgentPermissionsListView.HeaderStyle = System.Windows.Forms.ColumnHeaderStyle.Nonclickable;
            this.serialAgentPermissionsListView.Name = "serialAgentPermissionsListView";
            this.serialAgentPermissionsListView.UseCompatibleStateImageBehavior = false;
            this.serialAgentPermissionsListView.View = System.Windows.Forms.View.Details;
            this.serialAgentPermissionsListView.SelectedIndexChanged += new System.EventHandler(this.PermissionListView_SelectedIndexChanged);
            // 
            // columnHeader7
            // 
            resources.ApplyResources(this.columnHeader7, "columnHeader7");
            // 
            // columnHeader8
            // 
            resources.ApplyResources(this.columnHeader8, "columnHeader8");
            // 
            // eventLogImageList
            // 
            this.eventLogImageList.ImageStream = ((System.Windows.Forms.ImageListStreamer)(resources.GetObject("eventLogImageList.ImageStream")));
            this.eventLogImageList.TransparentColor = System.Drawing.Color.Transparent;
            this.eventLogImageList.Images.SetKeyName(0, "GreenCircle.bmp");
            this.eventLogImageList.Images.SetKeyName(1, "YellowCircle.bmp");
            this.eventLogImageList.Images.SetKeyName(2, "RedCircle.bmp");
            this.eventLogImageList.Images.SetKeyName(3, "GrayBlock.png");
            this.eventLogImageList.Images.SetKeyName(4, "GrayCircle.bmp");
            // 
            // startDebugOutpostButton
            // 
            resources.ApplyResources(this.startDebugOutpostButton, "startDebugOutpostButton");
            this.startDebugOutpostButton.Name = "startDebugOutpostButton";
            this.startDebugOutpostButton.UseVisualStyleBackColor = true;
            this.startDebugOutpostButton.Click += new System.EventHandler(this.startDebugOutpostButton_Click);
            // 
            // columnHeader4
            // 
            resources.ApplyResources(this.columnHeader4, "columnHeader4");
            // 
            // columnHeader5
            // 
            resources.ApplyResources(this.columnHeader5, "columnHeader5");
            // 
            // versionLabel
            // 
            resources.ApplyResources(this.versionLabel, "versionLabel");
            this.versionLabel.Name = "versionLabel";
            // 
            // MainForm
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.startDebugOutpostButton);
            this.Controls.Add(this.versionLabel);
            this.Controls.Add(this.mainTabControl);
            this.Controls.Add(this.aboutButton);
            this.Controls.Add(this.closeButton);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.MaximizeBox = false;
            this.Name = "MainForm";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.MainForm_FormClosing);
            this.Load += new System.EventHandler(this.MainForm_Load);
            this.mainTabControl.ResumeLayout(false);
            this.configurationTabPage.ResumeLayout(false);
            this.ServiceConfiggroupBox.ResumeLayout(false);
            this.ServiceConfiggroupBox.PerformLayout();
            this.ServiceStategroupBox.ResumeLayout(false);
            this.ServiceStategroupBox.PerformLayout();
            this.ServiceInstallgroupBox.ResumeLayout(false);
            this.ServiceInstallgroupBox.PerformLayout();
            this.watchdogsTabPage.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox2)).EndInit();
            this.redirectLogTabPage.ResumeLayout(false);
            this.redirectLogTabPage.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox3)).EndInit();
            this.serialAgentTabPage.ResumeLayout(false);
            this.groupBox4.ResumeLayout(false);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button closeButton;
        private System.Windows.Forms.Button aboutButton;
        private System.Windows.Forms.TabControl mainTabControl;
        private System.Windows.Forms.TabPage configurationTabPage;
        private System.Windows.Forms.TabPage watchdogsTabPage;
        private System.Windows.Forms.TabPage redirectLogTabPage;
        private System.Windows.Forms.TabPage serialAgentTabPage;
        private System.Windows.Forms.GroupBox ServiceInstallgroupBox;
        private System.Windows.Forms.Label installStateLabel;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Button installServiceButton;
        private System.Windows.Forms.Button uninstallServiceButton;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.GroupBox ServiceStategroupBox;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label serviceStateLabel;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Button startServiceButton;
        private System.Windows.Forms.Button stopServiceButton;
        private System.Windows.Forms.GroupBox ServiceConfiggroupBox;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.TextBox amtUsernameTextBox;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.CheckBox autoLaunchServiceCheckBox;
        private System.Windows.Forms.CheckBox autoConnectCheckBox;
        private System.Windows.Forms.CheckBox useSerialAgentCheckBox;
        private System.Windows.Forms.Button editWatchdogButton;
        private System.Windows.Forms.Label label14;
        private System.Windows.Forms.Button addWatchdogButton;
        private System.Windows.Forms.Button removeWatchdogButton;
        private System.Windows.Forms.PictureBox pictureBox2;
        private System.Windows.Forms.ListView watchdogListView;
        private System.Windows.Forms.ColumnHeader columnHeader1;
        private System.Windows.Forms.ColumnHeader columnHeader6;
        private System.Windows.Forms.ColumnHeader columnHeader4;
        private System.Windows.Forms.ColumnHeader columnHeader5;
        private System.Windows.Forms.ListView redirectLogListView;
        private System.Windows.Forms.ColumnHeader columnHeader2;
        private System.Windows.Forms.ColumnHeader columnHeader3;
        private System.Windows.Forms.PictureBox pictureBox3;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.Label label13;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.Label connectStateLabel;
        private System.Windows.Forms.Label label16;
        private System.Windows.Forms.Button disconnectButton;
        private System.Windows.Forms.GroupBox groupBox4;
        private ManageabilityOutpostTool.ComBoxListView serialAgentPermissionsListView;
        private System.Windows.Forms.ColumnHeader columnHeader7;
        private System.Windows.Forms.ColumnHeader columnHeader8;
        private System.Windows.Forms.Label versionLabel;
        private System.Windows.Forms.Button connectButton;
        private System.Windows.Forms.ImageList eventLogImageList;
        private System.Windows.Forms.ColumnHeader columnHeader10;
        private System.Windows.Forms.Button denyButton;
        private System.Windows.Forms.Button allowButton;
        private System.Windows.Forms.Button startDebugOutpostButton;
        private System.Windows.Forms.Button wgRefreshButton;
        private ManageabilityControls.PasswordControl passwordControl;
    }
}

