// =============================================================================
// Copyright 2008-2011. Intel Corporation All Rights Reserved.
//
// The source code contained or described herein and all documents related to 
// the source code ("Material") are owned by Intel Corporation or its suppliers 
// or licensors. Title to the Material remains with Intel Corporation or its 
// suppliers and licensors. The Material may contain trade secrets and 
// proprietary and confidential information of Intel Corporation and its 
// suppliers and licensors, and is protected by worldwide copyright and trade 
// secret laws and treaty provisions. No part of the Material may be used, 
// copied, reproduced, modified, published, uploaded, posted, transmitted, 
// distributed, or disclosed in any way without Intels prior express written 
// permission. 
//
// No license under any patent, copyright, trade secret or other intellectual 
// property right is granted to or conferred upon you by disclosure or delivery 
// of the Materials, either expressly, by implication, inducement, estoppel or 
// otherwise. Any license under such intellectual property rights must be 
// express and approved by Intel in writing.
// =============================================================================
namespace ManageabilityStack
{
    partial class CertificateManagerForm
    {
        /// <summary>
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form Designer generated code

        /// <summary>
        /// Required method for Designer support - do not modify
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(CertificateManagerForm));
            this.closeButton = new System.Windows.Forms.Button();
            this.label1 = new System.Windows.Forms.Label();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.importTrustedCertButton = new System.Windows.Forms.Button();
            this.removeTrustedCertButton = new System.Windows.Forms.Button();
            this.viewTrustedCertButton = new System.Windows.Forms.Button();
            this.trustedCertsListView = new System.Windows.Forms.ListView();
            this.columnHeader1 = new System.Windows.Forms.ColumnHeader();
            this.circleImageList = new System.Windows.Forms.ImageList(this.components);
            this.label2 = new System.Windows.Forms.Label();
            this.refreshButton = new System.Windows.Forms.Button();
            this.openTrustedCertFileDialog = new System.Windows.Forms.OpenFileDialog();
            this.pictureBox1 = new System.Windows.Forms.PictureBox();
            this.groupBox1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).BeginInit();
            this.SuspendLayout();
            // 
            // closeButton
            // 
            resources.ApplyResources(this.closeButton, "closeButton");
            this.closeButton.Name = "closeButton";
            this.closeButton.UseVisualStyleBackColor = true;
            this.closeButton.Click += new System.EventHandler(this.closeButton_Click);
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // groupBox1
            // 
            resources.ApplyResources(this.groupBox1, "groupBox1");
            this.groupBox1.Controls.Add(this.importTrustedCertButton);
            this.groupBox1.Controls.Add(this.removeTrustedCertButton);
            this.groupBox1.Controls.Add(this.viewTrustedCertButton);
            this.groupBox1.Controls.Add(this.trustedCertsListView);
            this.groupBox1.Controls.Add(this.label2);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.TabStop = false;
            // 
            // importTrustedCertButton
            // 
            resources.ApplyResources(this.importTrustedCertButton, "importTrustedCertButton");
            this.importTrustedCertButton.Name = "importTrustedCertButton";
            this.importTrustedCertButton.UseVisualStyleBackColor = true;
            this.importTrustedCertButton.Click += new System.EventHandler(this.importTrustedCertButton_Click);
            // 
            // removeTrustedCertButton
            // 
            resources.ApplyResources(this.removeTrustedCertButton, "removeTrustedCertButton");
            this.removeTrustedCertButton.Name = "removeTrustedCertButton";
            this.removeTrustedCertButton.UseVisualStyleBackColor = true;
            this.removeTrustedCertButton.Click += new System.EventHandler(this.removeTrustedCertButton_Click);
            // 
            // viewTrustedCertButton
            // 
            resources.ApplyResources(this.viewTrustedCertButton, "viewTrustedCertButton");
            this.viewTrustedCertButton.Name = "viewTrustedCertButton";
            this.viewTrustedCertButton.UseVisualStyleBackColor = true;
            this.viewTrustedCertButton.Click += new System.EventHandler(this.viewTrustedCertButton_Click);
            // 
            // trustedCertsListView
            // 
            resources.ApplyResources(this.trustedCertsListView, "trustedCertsListView");
            this.trustedCertsListView.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader1});
            this.trustedCertsListView.FullRowSelect = true;
            this.trustedCertsListView.GridLines = true;
            this.trustedCertsListView.Groups.AddRange(new System.Windows.Forms.ListViewGroup[] {
            ((System.Windows.Forms.ListViewGroup)(resources.GetObject("trustedCertsListView.Groups"))),
            ((System.Windows.Forms.ListViewGroup)(resources.GetObject("trustedCertsListView.Groups1")))});
            this.trustedCertsListView.MultiSelect = false;
            this.trustedCertsListView.Name = "trustedCertsListView";
            this.trustedCertsListView.SmallImageList = this.circleImageList;
            this.trustedCertsListView.UseCompatibleStateImageBehavior = false;
            this.trustedCertsListView.View = System.Windows.Forms.View.Details;
            this.trustedCertsListView.SelectedIndexChanged += new System.EventHandler(this.trustedCertsListView_SelectedIndexChanged);
            // 
            // columnHeader1
            // 
            resources.ApplyResources(this.columnHeader1, "columnHeader1");
            // 
            // circleImageList
            // 
            this.circleImageList.ImageStream = ((System.Windows.Forms.ImageListStreamer)(resources.GetObject("circleImageList.ImageStream")));
            this.circleImageList.TransparentColor = System.Drawing.Color.Transparent;
            this.circleImageList.Images.SetKeyName(0, "GreenCircle.bmp");
            this.circleImageList.Images.SetKeyName(1, "YellowCircle.bmp");
            this.circleImageList.Images.SetKeyName(2, "RedCircle.bmp");
            this.circleImageList.Images.SetKeyName(3, "GrayBlock.png");
            this.circleImageList.Images.SetKeyName(4, "GrayCircle.bmp");
            // 
            // label2
            // 
            resources.ApplyResources(this.label2, "label2");
            this.label2.Name = "label2";
            // 
            // refreshButton
            // 
            resources.ApplyResources(this.refreshButton, "refreshButton");
            this.refreshButton.Name = "refreshButton";
            this.refreshButton.UseVisualStyleBackColor = true;
            this.refreshButton.Click += new System.EventHandler(this.refreshButton_Click);
            // 
            // openTrustedCertFileDialog
            // 
            resources.ApplyResources(this.openTrustedCertFileDialog, "openTrustedCertFileDialog");
            // 
            // pictureBox1
            // 
            resources.ApplyResources(this.pictureBox1, "pictureBox1");
            this.pictureBox1.Image = global::ManageabilityStack.Properties.Resources.Padlock;
            this.pictureBox1.Name = "pictureBox1";
            this.pictureBox1.TabStop = false;
            // 
            // CertificateManagerForm
            // 
            this.AcceptButton = this.closeButton;
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.pictureBox1);
            this.Controls.Add(this.refreshButton);
            this.Controls.Add(this.groupBox1);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.closeButton);
            this.MaximizeBox = false;
            this.Name = "CertificateManagerForm";
            this.FormClosed += new System.Windows.Forms.FormClosedEventHandler(this.CertificateManagerForm_FormClosed);
            this.Load += new System.EventHandler(this.CertificateManagerForm_Load);
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Button closeButton;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.ListView trustedCertsListView;
        private System.Windows.Forms.ColumnHeader columnHeader1;
        private System.Windows.Forms.Button importTrustedCertButton;
        private System.Windows.Forms.Button removeTrustedCertButton;
        private System.Windows.Forms.Button viewTrustedCertButton;
        private System.Windows.Forms.Button refreshButton;
        private System.Windows.Forms.OpenFileDialog openTrustedCertFileDialog;
        private System.Windows.Forms.PictureBox pictureBox1;
        private System.Windows.Forms.ImageList circleImageList;
    }
}
